<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Increment visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D"15&amp;)Q5D)S-D)S-D)S-D)Q5D)S-D)S-D)S0``S-D)Q5D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D)Q5&amp;)S-&amp;)Q5&amp;"15D)Q5&amp;)S-&amp;)S-&amp;)S-D)S-D``]D)S-D)S-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)S-D)S0``S-D)Q5&amp;"3-D"3-&amp;)Q5D"3-&amp;"3-D"3-&amp;"3-D)S-D)```)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;\J35V*$$1I!!UR71U.-1F:8!!!4Q!!!!`I!!!!A!!!4I!!!!#Q!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=Q!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!;QPN%':*VU[&amp;$GS/RR5D%Q!!!!Q!!!!1!!!!!0^&lt;=@X*%MF(C,#3)=F=MFP5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!HQ!"4&amp;:$1TF)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-[3%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=V"53$!!!!!=!!%!!Q!!&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!"[!!!!!A!'1!I"71"M!0(%5?%)!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-23%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!!!:Q!!!!&gt;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!#A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!"E!+!6E!*E"1!!%!#BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!!I!$%"1!!%!$!.E:G1!$%"1!!%!$!.U?'1!$%"1!!%!$!.P&lt;'1!$%"1!!%!$!.F?(1!%A"1!!9!#1!,!!U!$A!0!"!!$!"1!!-!$!!-!!Q!"A#$!!M!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;A!7!"=!&amp;Q!8!"=!!1!"!!%!&amp;Q!8!"=!&amp;Q!"!!%!!1!"!"=!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!9!"A!'!!+!'1!!!!"!"E!#A"D!!!!"!!%!!1!!!!0!!!1!!!%%!%!"2!!!"%1"!!3-!!!"2!!!"-1!!!5%!!!&amp;2!!!"IQ!!!,%!A!'R!!!!I1#!!&lt;%!!!("!!!!!!4!!!!3RYH'.AQ!E9'2C9:9!U*UTA0R"!R*E?!'F7X&amp;L*"V!\-.DYR,#;]Q&amp;#VX`!*MM).).J#J$"$-1=%$'G"5#]!6E6#ZIO!"+R&amp;VE!!!")!!&amp;73524/5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@172E,G.U&lt;!!!!!!!!!!$!!!!YA!!!3RYH.P'Q-#1;7RB^IE"!:,T5V*"N!1D!U0HCXW'1':H!=^R"RV")#MAN.O6Y&lt;^!&lt;YI+BSV)53H\$B"V?-,`"R-G4)C0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;IZ?NMT7#G9'BF\WT.1:)&gt;W]&amp;]&lt;LXANBXW?[SXTRZ\_&lt;^"`/KW1Q0N,R^T1%WF(`+A1#A7%16?SHL$K"D',!98]KQ)RTE1$?.(1JAWG((.D$NEA(3%@I#:"$)N4#^DY$]IU!JE/R`)'"E9'&amp;1:DD#=)&lt;B#F)9/0O\O#*RQ7%"!#TB5U%!!!!!!!M)5)!#!!!$/#YV!!!!!!".!!!!362I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'6@37ZD=G6N:7ZU)(:J=WFU&lt;X)A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!*2A#1()9$]!C'!`A""A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-&amp;"15D"3-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-D"15D)Q5D"15&amp;"3-D"15D)Q5D)Q5D)S-D)S0``S-D)S-D)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D)S-D)```)S-D"15&amp;)S-&amp;)Q5D"3-&amp;)Q5&amp;)S-&amp;)Q5&amp;)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!$`!!$`!0]!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!````!!$`!!!!!0``!!!!!!!!!0```````Q!!!!!!!!!!`Q!!!0]!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!$`!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!(I!!!!#!!:!#A&amp;:!'Q!]=22Y1A!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=R&amp;)1F^4;7VQ&lt;'6@172E,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!!!/!!!!!)!"E!+!6E!*E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!$!!%!!1!!!!!!3!!"2F")5$F)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-[3%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!!!!!!Q!!!%U!!!)!!!"%"!!!!!!!"1!1!")!&amp;Q!!!!5!!!!2!!!!%A!!!"=!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"71!!!!!!!%A!!!!!!)!%!!%!!!!!'!!5!#5!2A!!!"A!!!!7!!!!'!!!!%5!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!$FQ!!"]FYH*V64UA552T_P&gt;F&gt;H&gt;5VX`KH8&amp;07&lt;';6S$1BL;5`IG/&lt;*@&lt;(")P!M!7\#6L1S3Z$I/"J13A)#M2$FQ)0&gt;@!1M:\G5J=ACT&lt;0(1J+N-G:[@?&lt;W4_TO6P5,0.Y]_:^X_^\X`PG,5$J+K]44*ARA0%.\!Q;5-&lt;\M808A&amp;KFL_LF;I5)&gt;$6"E^R1SA@94ZQ:9C&lt;\HGT/PB&amp;$YI$9TR]+*G-'\"9@]B';6R0#JRZRB,`(&amp;QU'"/*LPIK,[H.AQ.48B%W/C&gt;:(;QU3]#QYZ&amp;"\4+B#F!\!BV((M!%(8'TN/&lt;&lt;/_*K8M1S&lt;N7VN%^M0[RM=BGMONAO)1D;ZR3N(08Q&gt;RUPN]4)$_H"=H71I2'WF6EJR[;F@G?71&lt;+0&amp;F5-FV-3V0?QUHW?G-#K&amp;.]6ZO5U11T&lt;$*Q-5(9P@EP?04;C4I/O[WEKNF#KT??!L]61D3T0UR47PP^0B5=*7E)A];;+!!@U[#%CRML+#&amp;.B++='G[,#F\%)R^2"1.(^8-)QL%(B)-$V.+$]:&gt;H9B!!'VS9&lt;PIZ9X/X8-'W)T&amp;8&amp;GM`T:#QM,/"P&lt;`.H_=%\7;2U]_&lt;)],FHV3"7R:88_I[TR@Z)VHC?LX)#9$F[5^7\N!]K[@?_2F+JU.OZFTP";21N&amp;&lt;6E_#CQ2&lt;8512&lt;L@\OI@=P8&lt;=PX..[[S@A0/[/$$MMP,SZG]:$?Z%M-3A2B;M3?TRW:=H%^D&lt;RIQI%/*MH7J8%LVYHS++`XE+S"@"@R_VGHQ#X,71CSOF5!P6B[SUVK33?O21GFNE':^4FA".?T&amp;M!&lt;0ZI86GZ0@27&amp;N*@F3KA7BK0W6AYWB^F&amp;&amp;;ZT*1#%L(8(&gt;F-UU,G+80%KQ#!+\;=F&amp;9%?&gt;\.BO/?#$.LD-!==14$8P:PV+O.((H#WG-+42#,W47;JN.:`/1)U?N^62X+;UT:`2:,T*Y.TH[)6D=#[O29,=L@O^("6MQ\U:QY``Z8AAR_&gt;W(A__X#*/E//4M,3UB)P!FB&lt;B0BBM*:C:\I)'HH4/B-*R!TA"ZYP(\23;LWR&gt;HED\9!,1H1Y;#!A`"8/K*FQ(LTAMNXAER:+D4.%9\!R?Z8]&amp;LS3X%&amp;YU?0@R[(_C;"64"1U)&amp;AZ?!I',=,]IL/J0Q5NAT57KW4B&gt;/(D64P"=;(@Q%F3X70"KMM'$-8B(NSNYVG/L"@KN.RA]M?/XY'5$B6==^Q$%D?4&lt;,#)ZG(W*@ZN4,#9^#+MP\%?47L(O&amp;QUB2*)!!!!!#!!!!#I!!!GE!!!!3!!"1E2)5$F)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-[3%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!"4Q!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%5?%)!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!&amp;A!!!!)!"E!+!6E!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!)!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!#!!:!#A&amp;:!!A!5!!"!!!!!1!"!!!!!!!!!!!!!!!!!!!!!!1!!!"*!!!!+!!!!!)!!!1!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%]!!!!0[!!!!)!!!%[!!!!!!!!!!!!!!!#!!!!!U!!!$[!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!"!!!!IB'5%BC!!!!!!!!!OR'5&amp;.&amp;!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V".65F%!!!!!!!!!W2)36.5!!!!!!!!!XB15F1A!!!!!!!!!YR'6%&amp;#!!!!!!!!![!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!K!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!7!!!!!!!!!!!0````]!!!!!!!!"Y!!!!!!!!!!!`````Q!!!!!!!!/!!!!!!!!!!!$`````!!!!!!!!!^!!!!!!!!!!!0````]!!!!!!!!%(!!!!!!!!!!%`````Q!!!!!!!!5%!!!!!!!!!!$`````!!!!!!!!"21!!!!!!!!!!0````]!!!!!!!!&amp;;!!!!!!!!!!!`````Q!!!!!!!!8M!!!!!!!!!!$`````!!!!!!!!#@!!!!!!!!!!!0````]!!!!!!!!+=!!!!!!!!!!!`````Q!!!!!!!!KM!!!!!!!!!!,`````!!!!!!!!#PA!!!!!!!!!!`````]!!!!!!!!,4!!!!!!!!!!%`````Q!!!!!!!!O9!!!!!!!!!!8`````!!!!!!!!#_Q!!!!!!!!!"P````]!!!!!!!!-8!!!!!!!!!!!`````Q!!!!!!!!SQ!!!!!!!!!!$`````!!!!!!!!%%Q!!!!!!!!!!0````]!!!!!!!!17!!!!!!!!!!!`````Q!!!!!!!"#E!!!!!!!!!!$`````!!!!!!!!%31!!!!!!!!!!0````]!!!!!!!!2-!!!!!!!!!!!`````Q!!!!!!!"+%!!!!!!!!!!$`````!!!!!!!!%IQ!!!!!!!!!!0````]!!!!!!!!3O!!!!!!!!!#!`````Q!!!!!!!"-]!!!!!"&amp;)1F^4;7VQ&lt;'6@172E,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!)!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!A!!!!!!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!"!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!)!"E!+!6E!&lt;!$RR&amp;(B#!!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T%5B#8V.J&lt;8"M:6^":'1O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!1!!!!&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!!,5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"N)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!!!!63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;A!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!!93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HB_Simple_Add.ctl" Type="Class Private Data" URL="HB_Simple_Add.lvclass/HB_Simple_Add.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="action.vi" Type="VI" URL="action.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!?1!!!!,!%2!=!!?!!!!!!!!+2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!$5B#8V.J&lt;8"M:6^":'1!"!!!!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#E23%*@3%&gt;'8V2F=X1O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!"&amp;E&gt;8!A3%*@5WFN='RF8U&amp;E:!"-1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
   <Item Name="get_y.vi" Type="VI" URL="get_y.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7M!!!!+!%2!=!!?!!!!!!!!+2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!$5B#8V.J&lt;8"M:6^":'1!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#E23%*@3%&gt;'8V2F=X1O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!"&amp;E&gt;8!A3%*@5WFN='RF8U&amp;E:!!'1!I"?1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
