<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the device class for the NI Instrument Simulator.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 13, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D"3-D)S-D)S-D)S-D)S-D)Q5&amp;"3-&amp;)S-D)S-D)S0``S-&amp;)S-D)S-D)S-&amp;)S-D)S-&amp;)S-D)S-D)S-D)S-D)```)Q5D"15D)Q5&amp;)Q5&amp;)Q5&amp;)S-&amp;"3-D"3-&amp;"15&amp;)S-D``]D"3-&amp;)Q5D"3-D"3-D"3-D)S-D"3-&amp;)Q5D"3-&amp;)S0``S-&amp;)Q5D"15&amp;)S-D"3-&amp;)S-&amp;"15D)Q5D"3-&amp;)Q5D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````X``&amp;`^`PP``4*-U0V7XV6^2VD6@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!/#*35V*$$1I!!UR71U.-1F:8!!!SA!!!";)!!!!A!!!S9!!!!#A!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!,I]/FN7N@2J:?FHF*J&lt;&lt;/!!!!$!!!!"!!!!!!O/7'!'N\CUKM=*&amp;:2*N9L^1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!%S!!&amp;-6E.$-5B#8UB(2F^5:8.U,GRW&lt;'FC/EZ*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T/EZ*&lt;H.U=F.J&lt;3ZD&gt;'Q!!!!!!!)!!F:*4%)!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T5&amp;2)-!!!!"A!!1!$!!!24EFO=X2S5WFN,GRW9WRB=X-!!!*736"*!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!A=!5&amp;2)-!!!!%I!!1!,!!!!!!!!"WRJ9CZM;7)&amp;4&amp;:04V!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$%B(2F^/&lt;X2J:GFF=B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!1!!!!!!"!!"!!!!"A!!!!!!!!!$!!!!!!$C!!!!"!"/1(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!43%&gt;'8UZP&gt;'FG;76S8V.U982V=Q!51!I/2%-A476B=X6S:7VF&lt;H1!!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!"I!0(%0-3O!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=QV/37ZT&gt;(*4;7UO9X2M!&amp;*!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!!$$A!!!#I!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!.!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A"/1(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!43%&gt;'8UZP&gt;'FG;76S8V.U982V=Q!51!I/2%-A476B=X6S:7VF&lt;H1!!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!!K1&amp;!!!Q!+!!M!$"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91![!(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!!"!!+!!9!6!!$!""!5!!$!!Y!$Q!1!W2G:!!11&amp;!!!Q!/!!]!%!.U?'1!%%"1!!-!$A!0!"!$&lt;WRE!""!5!!$!!Y!$Q!1!W6Y&gt;!!3!&amp;!!"A!*!!U!%1!3!"-!&amp;!!/1&amp;1!"A&gt;.;7ZJ&lt;86N!!Z!6!!'"UVB?'FN&gt;7U!$E!+#5FO9X*F&lt;76O&gt;!!Y!0%!!!!!!!!!!2^-6EVJ&lt;EVB?%FO9V2J&lt;76T&gt;'&amp;N=&amp;2Z='6%:79O9X2M!"!!5!!$!"9!&amp;Q!9!!Q!5!!$!!]!$Q!0!!Q!1!!"A!!!!1!"!!B!#A*E&gt;!!!$A"1!!1!'Q!&lt;!"M!(!!-!&amp;!!!Q!"!!%!!1!+!'-!!!!I!!%!#A"D!!!!!Q!"!!9!AQ!.!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!#1!*!!F!#5!*1!F!!%!!1!"!#5!*1!F!#5!!1!"!!%!!1!F!#5!*1!F!#5!*1!F!#5!*A!G!#9!#A"E!!!!!1!H!!1!!!!6!!!1!!!%%!%!"2!!!"5!"!!:-!!!'D!!!"UA!!!;-!!!(D!!!"IQ!!!@%!!!)"!!!#%1!!!C%!!!)R!!!#AQ!!!.!!A!#A!)!!M1#!!-!!A!+2!!!!!!!!#&lt;!!!#*8C=9W$!#2A:'&amp;B;A$1`4/!`%%$&amp;89%U&amp;W[NZ!/I(2BM@'*IA&amp;&amp;(V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T311E[J&gt;@EJG7G6I%&amp;%I'32,D*PM07!1Z!BK91*9RM)"*L!Y"%8^5.^2D?!*K9$WGQ9QY;,T['E"CU)$"9T:9GI'";1'1:A:C5YA1URIA6QR:%3D'QZ(Y!*R^.B!!!!!!1!!"6EF%5T&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=TJ/37ZT&gt;(*4;7UO9X2M!!!!!!!!!!-!!!+F!!!%[(C=D64.;R."&amp;*^..JMN$3:&amp;L&gt;Y5'K&amp;#$V;BS6+%AJXE9+&amp;232PL&amp;WC&amp;+%)V:)FAFR\31K&gt;D*)AXQ6P`"'&amp;0)2$-R]64$CEF.HC+,/)?6MABM,\:X93E^--ZT'`GT@PYT8NP:I&amp;([-7.]-QW9']]7VN^TL!/-N)O4-/3P0:6ZK&lt;'9"7,5YT-1'YV+.ZE3L*8:6$+G[V]0P`E]=L^"Y^+_4B^&amp;24PX&lt;G\N%T4Q3"&gt;$U\_WA3NKIC1*9V2,",=41$[#/YE4,FDSNUW]^4XH(:JNV6'C].&gt;"TN5[6#ZO\OLCI\=RE[3'34&gt;P7H9X4G,I57N"DS`&lt;H-),3_VVUT4B&amp;0@#:QPA,0KV$'=A1D1!5&gt;$L&amp;7/5@&gt;9)@V&lt;XVUA/8Q(S[YJ.,V\N2^\"[UP\Y4JYO:P4&lt;2N0B6D)%PY&gt;T[[G)@XT-/BWQ+$,M%'9^)B7!=G"F8UH*!,E1K._K3)&lt;_-;4/P8;635)G*G!K&lt;5&amp;2LFJ1C@'9=J&gt;:&amp;[*3%T+AGJ-V:5T;&gt;#.ET.9^%`YC)?2C.AB4==V/WQJV_ERD%0*;Z`%=."H7+$WN(E1!7XW++#L8RK@IJ)/6PG;:AI&lt;;+U+'D&lt;KOFR/#JF3X!UK\16.ZR@66K;V\'E3FN\G0`@!?T&gt;*\-@N&gt;B\9-[7R7R*8-S;;+/;66J$'7*\`^9"[J@&lt;=&amp;#()BE%.VCR&gt;),L5+Q'6?I\AL^1X,HE,_S(']/:`NT,09=&lt;$N:N'SL1E+10;MNPH#A."RV.-W4/(._7]KQ[YH!=';TE+6:W&lt;`3?%@4^T[\VA-1D(J#-6*9X%JF5,\0P)T+H,L$@*$+@:%\C`4!^WQ_Q`Q-^VA1]#TA0;H]"^_%&amp;3I"D9(U?]#XA.TBD8FD(=IB(%WC&amp;@]K`\0^ANR&lt;H-2I9\"`\"W2TG2A!!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!A0```````````````^``R@`@\\``US4.$^6N^6@5&gt;9V8`````````````````````Y!!!!'"``_"AA!!191!!#'%``QBB0`ZI94`_#'%``CBB0`ZI94`_#'%``CBB0`ZI94`_#'%``CBB!!!)91!!#'#!!""A@``A9!!!!(`````!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D"3-D)S-D)S-D)S-D)S-D)Q5&amp;"3-&amp;)S-D)S-D)S0``S-&amp;)S-D)S-D)S-&amp;)S-D)S-&amp;)S-D)S-D)S-D)S-D)```)Q5D"15D)Q5&amp;)Q5&amp;)Q5&amp;)S-&amp;"3-D"3-&amp;"15&amp;)S-D``]D"3-&amp;)Q5D"3-D"3-D"3-D)S-D"3-&amp;)Q5D"3-&amp;)S0``S-&amp;)Q5D"15&amp;)S-D"3-&amp;)S-&amp;"15D)Q5D"3-&amp;)Q5D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0```````````````````````Q!!!!!!!0``!!!!!!$`+SML+SML+SML+SML+SML+SML`Q!!!!!!``]!!!!!`SML+SML+SML+SML+SML+SML+SML`Q!!!!$``Q!!!!$`+SP[_PL[_PL[_PL[_PL[_CML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+`L[+`]!!!!!``]!!!!!`SML_P```````````````Q!L+SML`Q!!!!$``Q!!!!$`+SP[````````````````!#M!_CP`!!!!!0``!!!!!0]L+`L```````````````]!+`L[+`]!!!!!``]!!!!!`SML_P```````````````Q!L+SML`Q!!!!$``Q!!!!$`+SP[````````````````!#M!_CP`!!!!!0``!!!!!0]L+`L```````````````]!+`L[+`]!!!!!``]!!!!!`SML_P```````````````Q!L+SML`Q!!!!$``Q!!!!$`+SP[````````````````!#M!_CP`!!!!!0``!!!!!0]L+Q!!!!!!!!!!!!!!!!!!+SML+`]!!!!!``]!!!!!`SML+X&amp;R=3ML+SML+SML+SML+SML`Q!!!!$``Q!!!!!!`SML=8&amp;R+SML+SML+SML+SML+`]!!!!!!0``!!!!!!!!````````````````````````!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!$C!!!!"!"/1(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!43%&gt;'8UZP&gt;'FG;76S8V.U982V=Q!51!I/2%-A476B=X6S:7VF&lt;H1!!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!"I!0(%0-3O!!!!!R&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=QV/37ZT&gt;(*4;7UO9X2M!&amp;*!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!!"2!!!!!]!4E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!%UB(2F^/&lt;X2J:GFF=F^4&gt;'&amp;U&gt;8-!&amp;%!+$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!+E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"5!!9#&gt;$!!!!B!#A*E&gt;!!!$E"!!!(`````!!5"71!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!"*!5!!$!!=!#!!*"76S=G^S!""!5QJB&gt;(2S;7*V&gt;'6T!!!1!&amp;!!"1!%!!5!"A!+!!M!"!!B!!1!"Q!2!!-!!Q!!!!)!$!!%!!U!"1!'!!Y!"1!+!!=!#!!*!!M!!1!!!:9!!5:13&amp;!R3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[4EFO=X2S5WFN,GRW9WRB=X-[4EFO=X2S5WFN,G.U&lt;!!!!!!!!A!#2F"131!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!A=!5&amp;2)-!!!!%I!!1!,!!!!!!!!"WRJ9CZM;7)&amp;4&amp;:04V!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$%B(2F^/&lt;X2J:GFF=B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!1!!!!!!"!!"!!!!"A!!!!!!!!!!!!%!!!!P!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!"+!!%!#Q!!!!!!!!&gt;M;7)O&lt;'FC"5R74U^1$UB(2F^#98.F1WRB=X.F=QR)2U:@4G^U;7:J:8)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!!!!!%!!!!!!!1!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!";!!!#!!!!2!1!!!!!!%1!%!"2!()!!!"%!!!!%1!!!&amp;%!!!"S!!!!!!%!!!!!!!!$!!!!$A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$E2$)%VF98.V=G6N:7ZU!!!!!!")!!!!!!#!"!!"!!!!!&amp;=!&amp;!"E!&amp;)!!!"8!!!!&amp;A!!!&amp;=!!!"2!!!!!!$[_PI!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!6!!!"A!!!%1%!!!!!!"K!!5!&gt;Q!Y!!!!;A!!!!9!!!"X!!!!/!!!!!!"!!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!B898:F:G^S&lt;1!!!&amp;9!!!!!!!"%"!!!!!!!9A!I!']!7!!!!')!!!!J!!!!&lt;Q!!!&amp;A!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!+982U=GFC&gt;82F=Q!!!!!!3!!!!!!!!$1%!1!!!!"T!#Y!O!#[!!!!=Q!!!#]!!!#!!!!!K1!!!!!!M\/T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!&amp;)!!!1!!!"%"!!!!!!!\1!N!0I!4A!!!/U!!!!O!!!!_A!!!%Y!!!!!!1!!!!!!!!9!!!!'!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!'=W^V=G.F!!!!!!")!!!%!!!!&amp;!1"!!!!!0]!-Q%F!*Q!!!$`!!!!.!!!!1Q!!!#,!!!!!!#TM\-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!5!!!!A!!!%1E!!!!!!$)!'E!V1#"!!!!S!!!!'I!!!$6!!!!A1!!!!!"!!!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!2D&lt;W2F!!!!3!!!"A!!!!1!!1!!!!$;!&amp;M!ZQ#&gt;!!!!WA!!!&amp;Q!!!$H!!!!H1!!!!!!M\/T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!&amp;)!!!)!!!"%*!!!!!!!S!!M!.5!3Q!!!-A!!!!N!!!!V1!!!%M!!!!!!1!!!!!!!!!!!!!'!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!'=X2B&gt;(6T!!!!!!".!!!'!!!!"#1!!!!!!.E!.A$G!$U!!!$:!!!!.Q!!!/9!!!!^!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!--!*Q$1!%!!!!$$!!!!+!!!!.!!!!"!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!"&amp;"B&lt;G5!!!"2!!!#!!!!2!1!!!!!!,1!+1$"!%)!!!#U!!!!+A!!!-%!!!"#!!!!!!%!!!!!!!!&amp;!!!!"1!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!"76S=G^S!!!!!!!!4A!!"A!!!%1%!!!!!!!,!)1!'!#0!!!!#Q!!!)5!!!!9!!!!DQ!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!*E&gt;!!!!!!!3!!!!!!!!!1!!1!!!!!=!)Q!+1$!!!!!(!!!!)U!!!!J!!!!Q!!!!!!!ML+S!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!%U!!!)!!!!%"!!!!!$`^A#"!!-!C@````9!!!##!!!!!Q!!!)E!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"71!!!!!!!%A!!!)!!!!%!!%!!!$`^1#9!!)!OP````5!!!#:!!!!!A!!!,I!!!!!!,+SMA!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!"/!!!!!!!!2!1!!!!!!#Q!(Q!Z!#Q!!!!M!!!!)!!!!$E!!!!M!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!G2U!!!!!!")!!!#!!!!"!!"!!!!!$Q!*Q"+!(=!!!!]!!!!+!!!!%E!!!"X!!!!!!#SML)!!!!"!!!!!1!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!4A!!!A!!!%1%!!!!!0`Y!"]!"1!M````_!!!!#!!!!!&amp;!!!!,!!!!!!"!!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*U-!!!!!!!3!!!!!!!A%1#!1!!!!!(!#=!)1"X!!!!"Q!!!#E!!!!B!!!!&gt;A!!!!!"!!!!!!!!#1!!!!M!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!&amp;!!!!!!!!!%"!!!!!!!?A!&amp;!)=!(A!!!(I!!!!'!!!!BQ!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!%5'&amp;O:1!!!%Q!!!!!!!!%"!!!!!!!;Q!&amp;!(A!$!!!!'M!!!!'!!!!?!!!!!Q!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!!8Q!!"A!!!%1%!!!!!!!&amp;!!5!%A"I!!!!"1!!!!9!!!!3!!!!;!!!!!!"!!!!!!!!%Q!!!"-!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!".)2U:@4G^U;7:J:8*@5X2B&gt;(6T!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!"&amp;"B&lt;G5!!!/[!!!!!!!1!"!!#!!!!!!$KA!&gt;!!!$J0```(Q!!!!!!"!!%!!)!!!!!!$```]!`Q!!C6"/2QU+'AI!!!!.35B%5A!!!"!!!!!1#!-!!!!I,1^4!!!$!&amp;"-6%5!!!#!!!!!A!#!A!!!!)#!!)!!A)$!Q-$!X-#GSP$FZ?7SML*`@X^-4%Q:'2H``]T``ZH``W&lt;``T0`T0``T-T`T*H`T'&lt;`T$0`T!$`G@``G=T`G:H`G7&lt;`G40`G1$`:P``:MT`:JH`:G&lt;`:D0`:A$`-```-]T`-ZH`-W&lt;`-T0`-Q$`!-T`!*H`!'&lt;`!$0-```-`]T-`ZH-`W&lt;-`T0-`Q$-T0`-T-T-T*H-T'&lt;-T$0-T!$-G@`-G=T-G:H-G7&lt;-G40-G1$-:P`-:MT-:JH-:G&lt;-:D0-:A$--``--]T--ZH--W&lt;--T0--Q$-!0`-!-T-!*H-!'&lt;-!$0-!!#:``_:`]S:`ZG:`W;:`T/:`Q#:T0_:T-S:T*G:T';:T$/:T!#:G@_:G=S:G:G:G7;:G4/:G1#::P_::MS::JG::G;::D/::A#:-`_:-]S:-ZG:-W;:-T/:-Q#:!0_:!-S:!*G:!';:!$/:!!"G``^G`]RG`ZFG`W:G`T.G`Q"GT0^GT-RGT*FGT':GT$.GT!"GG@^GG=RGG:FGG7:GG4.GG1"G:P^G:MRG:JFG:G:G:D.G:A"G-`^G-]RG-ZFG-W:G-T.G-Q"G!0^G!-RG!*FG!':G!$.G!!!T``]T`]QT`ZET`W9T`T-T`Q!TT0]TT-QTT*ETT'9TT$-TT!!TG@]TG=QTG:ETG79TG4-TG1!T:P]T:MQT:JET:G9T:D-T:A!T-`]T-]QT-ZET-W9T-T-T-Q!T!0]T!-QT!*ET!'9T!$-T!!!!`]Q!`ZE!`W9!`T-!T0]!T-Q!T*E!T'9!T$-!T!!!G@]!G=Q!G:E!G79!G4-!G1!!:P]!:MQ!:JE!:G9!:D-!:A!!-`]!-]Q!-ZE!-W9!-T-!-Q!!!-Q!!*E!!'9!!$-%"!1)#!A-$!Q2%2%7&amp;B9=("QC)C)J+3F6666.45V#1E)Z/4H`@)$`5&amp;$7!*0-\0`PVM&lt;HZ^;NK:!!!!!!!!!!!!!!!!$`_`#AI+3!A)$`!!!!`Q$``Q!!!0``!0]!``````_)ECYZ!!!!0UF%162YH'.AQ!"G+!#P!*C.*-$Q[R?+!*#0)=#!&lt;!:5!61!3%!61%U'=H[B#=$Y-#XI!H!4%,9A&lt;-@C&amp;T1!!%PV/5XK\#^E!!!!!%F&amp;4E3O1G##-T-!!!"R!!!!!!/]!!!!!!!1!"!!#!!!!!!$L!!&gt;!!!$JP```(I!!!!!!"!!%!!)!!!!!!$```]!`Q!!C6"/2QU+'AI!!!!.35B%5A!!!"!!!!!1#!-!!!!I,1^4!!!$!&amp;"-6%5!!!#!!!!!A!#!A!!!!)#!!)!!A)$!Q-$!X-#GSP$FZ?7SML*`@X^-4%Q:'2H``]T``ZH``W&lt;``T0`T0``T-T`T*H`T'&lt;`T$0`T!$`G@``G=T`G:H`G7&lt;`G40`G1$`:P``:MT`:JH`:G&lt;`:D0`:A$`-```-]T`-ZH`-W&lt;`-T0`-Q$`!-T`!*H`!'&lt;`!$0-```-`]T-`ZH-`W&lt;-`T0-`Q$-T0`-T-T-T*H-T'&lt;-T$0-T!$-G@`-G=T-G:H-G7&lt;-G40-G1$-:P`-:MT-:JH-:G&lt;-:D0-:A$--``--]T--ZH--W&lt;--T0--Q$-!0`-!-T-!*H-!'&lt;-!$0-!!#:``_:`]S:`ZG:`W;:`T/:`Q#:T0_:T-S:T*G:T';:T$/:T!#:G@_:G=S:G:G:G7;:G4/:G1#::P_::MS::JG::G;::D/::A#:-`_:-]S:-ZG:-W;:-T/:-Q#:!0_:!-S:!*G:!';:!$/:!!"G``^G`]RG`ZFG`W:G`T.G`Q"GT0^GT-RGT*FGT':GT$.GT!"GG@^GG=RGG:FGG7:GG4.GG1"G:P^G:MRG:JFG:G:G:D.G:A"G-`^G-]RG-ZFG-W:G-T.G-Q"G!0^G!-RG!*FG!':G!$.G!!!T``]T`]QT`ZET`W9T`T-T`Q!TT0]TT-QTT*ETT'9TT$-TT!!TG@]TG=QTG:ETG79TG4-TG1!T:P]T:MQT:JET:G9T:D-T:A!T-`]T-]QT-ZET-W9T-T-T-Q!T!0]T!-QT!*ET!'9T!$-T!!!!`]Q!`ZE!`W9!`T-!T0]!T-Q!T*E!T'9!T$-!T!!!G@]!G=Q!G:E!G79!G4-!G1!!:P]!:MQ!:JE!:G9!:D-!:A!!-`]!-]Q!-ZE!-W9!-T-!-Q!!!-Q!!*E!!'9!!$-%"!1)#!A-$!Q2%2%7&amp;B9=("QC)C)J+3F6666.45V#1E)Z/4H`@)$`5&amp;$7!*0-\0`PVM&lt;HZ^;NK:!!!!!!!!!!!!!!!!$`_`#AI+3!A)$`!!!!`Q$``Q!!!0``!0]!``````_)ECYZ!!!!15F%162YH'.AQ!"G+!#8!*C%%G$SZU]'#)%1_!H'##U`@U,Y+!)-S,9Q10GY6##-A!AA71)8A$E$JA6/905,'A!!S?."%4_'"%M!!!!!356/2+Z#9))!!!"RG:E!!!P&lt;!!!DCHC=R6E0="46'@`W`C2\FY4MZ1`E_*=&amp;&lt;EE%C43D)+=CB1MN(9O6B)J!CZ@=*6R*&lt;O0^M19NU4;D%[@5TGD2&gt;GI6WY(_M5-&amp;L4L3#ET%VGOH/II7K!UYH&gt;:JJ^2W2'D+:@O^N\PXXG:P4])Y'G9@F^T\@O`N^`W_X`?_89"Z^UI.LH(9E1&gt;"/IM@&lt;MC$8WL$$Y.ZK)_MKDHU5J5)Z%='7:F:,KU2`I=TA]+Y]0\)X-)X9F"=)\:*D\L'"3%05]6(J@6E8FU1@VMBLJ&gt;/YB=T]V!:/_'NOGHI72"!'(K6W)ZM%&lt;6$WB_%.@$XQ&amp;I&gt;WDU/.7AV"C#VYT\;]\#!ILEJWB6U0%`(&gt;1SZ.8&lt;#)QAGMH:"OU#18^&lt;_+#S%UR4:4:'`A,;)L$4ZJ)U)@DA0_5!$78=EW.;R.3Z(6MF@6(MTU:[YX"?0JL/J?&amp;]]G:(6TEQUE9T(Z/[5WC&gt;H=/,;.@+;:$K4SN,PWR.^W&gt;ZI2EWV_"L%D5IY)*V'U(+[J$]0'CYZJ!JYPU0.:!S.3K&amp;^PMCQ"#/,C!]LI"L57'[;M&amp;L;+9S\.I1;TYE\F55O-5A24O5&amp;'-0\SCB&lt;FP1-K4!W.D&lt;54-&lt;1K*`CQ(M%JR:2ZM+.M:T(V[LD2"KV!!&amp;S'U#6?5%9!R&gt;#($RY%#&amp;Q$)W[+-2COJ5JO*HJ5"H*_:9%'P%/8&amp;,1.?[7=@MDD8KQ+[&amp;S3+&lt;G=]AIT&gt;88'?]3ZZ*&amp;^.G#&gt;@;O8&lt;NQ.I\7W&lt;Z'NCX8',CNWX,4&lt;=E#W&gt;:UB*J0N^5[S7VV4GJ&lt;H::N6?1&amp;^RBY=&amp;P(4`Q*NZ7^^`(1;,5?O%0-Y@728$"-N_5F?5'!TC]G%-&lt;H+\D0,&gt;TH2?TTO&gt;?Y:8VZQ4-'8FTWQ)%$*F]+1;Z'MMS(&gt;H4&amp;.$0'YT&amp;RJW'\.3^YR[!M=HZ&gt;27BU*=\8@I7ZA*&gt;S#SA&lt;!&gt;0U.!&amp;J1=Q/QLAS7'F90I@JB"Z3QBZ+8&lt;&gt;*X1VW[E&lt;W.;ZGX!8=UF6W\HI-8%T@7R#8:L#8:GUP(?_CYXVUX%P(ESS&lt;IZ%4,*GB6PM&lt;3?:.WBEIAX`3:0:3\#.I2*)Z,.%^?]Q^P`UB[5;WX)J&lt;$FCX\$7WD!B`*OFG")#-I&gt;%+,N%#O)].]"$'P&gt;5%_)!!F"5C#+.[GH%!8!1".M)ON*\',6]))*T#6$##^ZBWH&amp;QM?!;'^C\-AZ8Q@#QH3#*T^&amp;\4U&lt;J5PE$(%4K_SJT\#^[ZWH,N"((OZ\54Z/+5]C9U)BJMS/2LJETO*4+:6L/J,PQPEUIE?_290.W63H4'UV1:V63C*Z'5V7\[7TS65F0Y.`GLU613*\@Y`13A8_V@F/W8V@Z-1EX+&lt;8@U^[+_SGVU=D.?ZF^OVKUOEXM3NS._HZK+SYFENZLKCV,,;+?;T8!,R2*J."S)RQQBLK&lt;-]*JR@@UCG$(0TIRSRIQX3D+D"JE2BNNMT"!,3A@(+$0Y,3TE*+5'8!DAC?2G8?GA&gt;-VI,F0T/745N3P5#%7&amp;DEY'4&gt;.1[(!U*``(IH.)VT&gt;V_3V'6QFBLI7U)VX@1IF5\H1:D+X4XC#867Y7I&amp;?[93#3E]#QQT)]1N3G344Z^:,*LU=)0&lt;L57&amp;R/:PM[YSEZ%=-+G_B/'04[B!EVR6L:8`Y11MV#1CWV%]J8K/TQ'`2$*+0%L/\X7UB6$8/A(?P["&amp;&lt;Z#Y5+@EN9:&gt;DK"&lt;VBB2G^)*141JJ]-AY'`;T];,W7KA?P%$999(I:LLO&lt;A!52&lt;&amp;Z2-*5$WW9&amp;SZ%3;I!:R605C[=0'K'[!0:2&amp;5`Y(6=]&lt;6QORRN9\]DFXW0N.)C]4(O'8&amp;9C?U("F.I?S\E+4,Y2&gt;2:^&lt;^,YI%HD(*8*4$344=O&gt;KNI&lt;DS&lt;F2&amp;K/*Z";+&lt;FDX@IWO8H$:4)34]:P+.=O*[R?`?E&lt;WP'LLKXRLGV^U&gt;1W@5J3:&lt;S0@E,-L\)7W6]89X[^65LH%/:`RM,]#M.P68FYE5AJ/9J-Q*H+Y14!D`V&amp;,:Z5AF]R=9$A6$*&amp;0;2T(`5N.&amp;L0;H1Z*MUU$(5.J:@(*K133+C.6%BZ&lt;;QK+K1/E[@QEVW418:@$(+"VMD.Q_R9M%Q\2K[*X04CQ8#_,L+_N429:7;Q^B=,VMT1M*@&amp;;A;*V?=MM;JG387!R-J)JS9U24=@U7U(92M]A06K"R=?:P=UJUPT[:*8%\.N;(AH$$K;07/L2Z&gt;49\^O0)D':-X"QB(Y1&gt;\[F`KJH&lt;.'UTP-7^V'VJ83JGF_";]!T[*Y'&amp;\'ER'Z&lt;)=P?I$&lt;$I/RX0R!(&lt;`\E[9)`.A5A3=[#NH5V:N.:T$TO^1E;384NDL'ZW+,`('FNKTH&gt;K5VNX`[)68.B4[9:;^K%AP"TWT(J*F=2;N$LG:B/S&lt;HUK,B@\,U[8E\C7#QU0^I.8Q%@]\SR$D57P-ED#X&lt;U\!\FLN6-D6E(49C2-0*YQ9]G8R@;3J8QB871P_$5C\2XA0-8;AC,FFL=5G!&amp;@L(C*REP-K]&amp;NL%\^_`(W]/2WOR&amp;Y#5K?779H_7).7QEPKYHF45FC`WZ%?=&lt;,(@L2&gt;\#M98?Q)8G'SR@U)P^B3-,`9O)-]7JHTEH4,]U,H9!V;!!&amp;T0&amp;`M0?+,]C$&lt;+&amp;2U'7@[K@9V=6L)UARO7Q5K^Y,=0P1A?D0]L'#21GMK5M)^SR'&gt;S:,BEWLDR,T8AN[&gt;.,4M5XU]0R:I3^H.^#X,HGYC-B]3M-W]!DV06M)DQ*G8B42W,TEZ/R#@SJHSSP0E7J_Q]&lt;]JJ.:E-&lt;T#-$TDX(W2L?'/)N[8IG?X&lt;3$E^B&amp;#JJ=D&amp;+@:IY]L1PNGBY3NV%EZ"1FQ4SYH"6L&lt;UAT;NG9VX5SC.F8B1P1Y8P^H/)42_S,:P8O;G9=R\975EZUPTT_/9_8?YMX'4&lt;HB%.WT6$6FZ0-@&lt;\3+M:V86:V46T?:[$G90)_.N6&gt;6H6.8.B45(/@YQYU@'I.QB2(8I*R8;U%PLCW&lt;;&gt;]&gt;!.%)U2&lt;O&lt;8*9MUQ&lt;A,OV&gt;/'TN$_^#VSJ.8C5M7I6YRU7U].8W*+NH1DRI#0(CFC8&gt;TAG&amp;?]'4ZU;\%%^F/8#XAR",K"!.)%YOI?ZR%/)'"*/,AJ51YK]\0&lt;A5^9\3"\."1MDF([U=@U/89][FFM)^"T9ZSP%1[\W/;?_1SUK3`4"&gt;?RWS@/]VGI&gt;?]P3BS;/%S[QM36Y;3[9RFKC5*4\F7G7$8\FD?9@ZX&amp;V(G]C5"4J4FFC@OT?QA01\.OA#T*IM67ZT;."H)&gt;C#36%&amp;9Z;SH:9N-6PI&amp;$0M@.-9&lt;C6=4FXP-NOR,(5^DV@0N*Q]D:B&gt;ICH$&lt;\%&lt;)L:TS'A_G=^X&amp;_H+8)[TYU8;-O@:M3*^G@0MLIG.W?XE!=\Z_I-'?@],,H*:CF!\RTV*/Q78;?/EIR5:S!!^D.1@-'43J\V$,GM'\-!-_%EB!S;W?&amp;W8V/)&amp;'1^CDCX?5T"!V.GB6YM8&lt;`%'U(!9HH)U[S\6YAXAGM.U49=7LU=H,3=U@)MX1.:V;P'WMB&lt;P0OU#O?QNHA&amp;#7DT*UO)J9;_V6&gt;J5MC`Y.U8SW@U_H&gt;X+:LV6MNQ+%R@3VG@A34R$&amp;'_6PO4=+B5]Q6Y6;8\?%V^GL:,&gt;%[0E*1^\"$R-P('LY'(7@]'6$?O(U@LBC3_:/N$K&lt;8B+.R"1'+Z!!S8MNPJPV55)&gt;&gt;T_?GE']U#%YWW5(&gt;VGY&amp;H^'AB&amp;=O+HCDKOT?YY5`+OB]8-XZ('^T`,/WUV/CVSPOI?Y^9P[0_MG@IP"'G"O$V*L\KE**X*&gt;LWE2*+?A3//W&lt;;U?*+?15/N2**?83J*T_#;'FX4)5G8[5F+XL-7?1ZTJF33BFG3`A0^CR?@HL8A%12YJFB[OKTUOP9C[(7`H6[TW%V=J[@HHDV\]#:QN+;HM20(^&amp;T/M=TW*B=%,TTP_#98LK&gt;-[_AR`$#/I=,,4#]8GJ@$]U-ZV[XA%&gt;O6*H=IAIWD%-E*2;J$^352&lt;T;\%=G2?%=&amp;(\Q6S67FCDIA5*2Y;!,#&gt;$DK;&amp;:4AHBI@"3.S:LJYM3L,@5!E*C(=A[]KSPQ$L&lt;!=8,RLVVX;UXQ!KH&gt;]]8&amp;%XB8Y"0_R$!%)*Y&gt;?&lt;.A-8*$Y=OB6_%V&gt;V`I?YV$T^&amp;@R_F4GY&lt;`!Y$6L.E!!!!!#!!!!+Y!!#H=!!!!1!!"1E2)5$&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=TJ/37ZT&gt;(*4;7UO9X2M!!!!!!!!!!-!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!KQ!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!-!!!!!!!!!!1!!!!)!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%0-3O!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!BA!!!!1!4E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!%UB(2F^/&lt;X2J:GFF=F^4&gt;'&amp;U&gt;8-!&amp;%!+$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!$!"1!!-!!!!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!.1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!"!"/1(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!43%&gt;'8UZP&gt;'FG;76S8V.U982V=Q!51!I/2%-A476B=X6S:7VF&lt;H1!!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!!-!&amp;!!!Q!!!!%!!A!"!!-!!!!","6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`]!!!!!!!!!!!!!!!!!!!!!!!!!!)5)!#!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!!%!!!""1!!!#A!!!!#!!!%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!=1!"!!)!!Q!&amp;!!!!7!!."!!!!!!.!.!!O1!!!&amp;]!$11!!!!!$1$1!,E!!!"G!!U%!!!!!!U!U!#Z!!!!&lt;9!!B!!$[!!.!0)!U1!!!'_!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!%Q!!!!5F.31QU+!!.-6E.$4%*76Q!!-I!!!!7C!!!!)!!!-G!!!!!!!!!!!!!!!#!!!!!U!!!&amp;F!!!!"F-35*/!!!!!!!!!4R-6F.3!!!!!!!!!6"36&amp;.(!!!!!!!!!72-38:J!!!!!!!!!8B$4UZ1!!!!!!!!!9R544AQ!!!!!!!!!;"%2E24!!!!!!!!!&lt;2-372T!!!!!!!!!=B735.%!!!!!!!!!&gt;RW:8*T!!!!!!!!!@"*1U^/!!!!!!!!!A2J9WQY!!!!!!!!!BB$5%-S!!!!!!!!!CR%6%B1!!!!!!!!!E"-37:Q!!!!!!!!!F255G6D!!!!'A!!!GB%5UF.!!!!!1!!")2'5%BC!!!!!!!!"+R'5&amp;.&amp;!!!!!!!!"-"-37*E!!!!!!!!".2#2%BC!!!!!!!!"/B#2&amp;.&amp;!!!!!!!!"0R73624!!!!!!!!"2".65F%!!!!!!!!"32)36.5!!!!!!!!"4B'6%&amp;#!!!!!!!!"5Q!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#Q!!!!!!!!!!0````]!!!!!!!!!J!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!@!!!!!!!!!!!0````]!!!!!!!!#W!!!!!!!!!!!`````Q!!!!!!!!8M!!!!!!!!!!$`````!!!!!!!!"IQ!!!!!!!!!!0````]!!!!!!!!'U!!!!!!!!!!%`````Q!!!!!!!!F]!!!!!!!!!!$`````!!!!!!!!#9Q!!!!!!!!!!0````]!!!!!!!!+%!!!!!!!!!!!`````Q!!!!!!!!Y5!!!!!!!!!!$`````!!!!!!!!$PQ!!!!!!!!!!0````]!!!!!!!!12!!!!!!!!!!#`````Q!!!!!!!"(A!!!!!!!!!!0`````!!!!!!!!%E!!!!!!!!!!"0````]!!!!!!!!3D!!!!!!!!!!&amp;`````Q!!!!!!!",E!!!!!!!!!!&lt;`````!!!!!!!!%U!!!!!!!!!!"`````]!!!!!!!!4D!!!!!!!!!!)`````Q!!!!!!!"0E!!!!!!!!!!H`````!!!!!!!!&amp;$!!!!!!!!!!#P````]!!!!!!!!5B!!!!!!!!!!,`````Q!!!!!!!"41!!!!!!!!!!T`````!!!!!!!!&amp;3A!!!!!!!!!$`````]!!!!!!!!6@!!!!!!!!!!1`````Q!!!!!!!"81!!!!!!!!!"(`````!!!!!!!!&amp;CA!!!!!!!!!%P````]!!!!!!!!7@!!!!!!!!!!4`````Q!!!!!!!"&lt;)!!!!!!!!!"4`````!!!!!!!!&amp;RQ!!!!!!!!!&amp;@````]!!!!!!!!8;!!!!!!!!!!7`````Q!!!!!!!"?]!!!!!!!!!"@`````!!!!!!!!'!A!!!!!!!!!'0````]!!!!!!!!98!!!!!!!!!!:`````Q!!!!!!!"CI!!!!!!!!!"L`````!!!!!!!!'0Q!!!!!!!!!'`````]!!!!!!!!:4!!!!!!!!!!=`````Q!!!!!!!"GQ!!!!!!!!!"X`````!!!!!!!!'A1!!!!!!!!!(P````]!!!!!!!!;&gt;!!!!!!!!!!.`````Q!!!!!!!"L)!!!!!!!!!!\`````!!!!!!!!(IA!!!!!!!!!!0````]!!!!!!!!C3!!!!!!!!!!!`````Q!!!!!!!#YI!!!!!!!!!!$`````!!!!!!!!,D1!!!!!!!!!!0````]!!!!!!!!O?!!!!!!!!!!!`````Q!!!!!!!#\Y!!!!!!!!!!$`````!!!!!!!!,Q1!!!!!!!!!!0````]!!!!!!!!RN!!!!!!!!!!!`````Q!!!!!!!$']!!!!!!!!!)$`````!!!!!!!!-?A!!!!!$5Z*&lt;H.U=F.J&lt;3ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!5!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!$!!!!!!)!4E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!%UB(2F^/&lt;X2J:GFF=F^4&gt;'&amp;U&gt;8-!:!$RR$S`U1!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-.4EFO=X2S5WFN,G.U&lt;!"/1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!3Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!%!!!!!!1!4E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@4G^U;7:J:8)O&lt;(:D&lt;'&amp;T=Q!!%UB(2F^/&lt;X2J:GFF=F^4&gt;'&amp;U&gt;8-!&amp;%!+$E2$)%VF98.V=G6N:7ZU!!!11&amp;1!!QB898:F:G^S&lt;1!!;!$RR$T%LA!!!!-23%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-.4EFO=X2S5WFN,G.U&lt;!"31&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$!!!!!0``````````!!!!!3Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^/&lt;X2J:GFF=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0`!!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;#!!A!!!!%!"!!!!!%!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!*-!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!&amp;"53$!!!!"4!!%!#A!!!!!!"WRJ9CZM;7)&amp;4&amp;:04V!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T$EB(2F^736."2'6W;7.F&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="NInstrSim.ctl" Type="Class Private Data" URL="NInstrSim.lvclass/NInstrSim.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!BA!!!!1!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!B!!1**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"K1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!1!!!!!)!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2#3!!!!!!!!!!!!##!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!EA!!!!!1!(!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
   </Item>
   <Item Name="configureWaveformFormat.vi" Type="VI" URL="configureWaveformFormat.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:5!!!!,!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!?1!9:6W&amp;W:7:P=GUA2G^S&lt;7&amp;U)#AQ/E&amp;41UF*+1!C1!9&gt;1HFU:3"0=G2F=C!I-$J-&lt;X=A1HFU:3"';8*T&gt;#E!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%"!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!.:(6Q)%Z*&lt;H.U=F.J&lt;1!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!Q!"%"!!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="configureWaveformType.vi" Type="VI" URL="configureWaveformType.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7M!!!!+!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!71!92:H6O9X2J&lt;WYA+$![5WFO:3E!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%"!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!.:(6Q)%Z*&lt;H.U=F.J&lt;1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!Q!"%"!!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="configureVDCRange.vi" Type="VI" URL="configureVDCRange.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!85!!!!+!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!A1!9&lt;2%-A6G^M&gt;'&amp;H:3"397ZH:3!I-4IR-#"72%-J!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!!!!!!#523%*@3%&gt;'8V2F=X1O&lt;(:M;7)24EFO=X2S5WFN,GRW9WRB=X-!$72V=#"/37ZT&gt;(*4;7U!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!-!!2!1!!!!#!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="readDCMeasurement.vi" Type="VI" URL="readDCMeasurement.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7E!!!!+!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!"2!#AZ%1S".:7&amp;T&gt;8*F&lt;76O&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="readWaveform.vi" Type="VI" URL="readWaveform.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!75!!!!+!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!""!6!!$#&amp;&gt;B&gt;G6G&lt;X*N!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!Q!"%")!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="reset.vi" Type="VI" URL="reset.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5!!!!!*!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1E!!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="selfTest.vi" Type="VI" URL="selfTest.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8)!!!!-!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!!R!)1&gt;Q98.T:71`!""!!QJS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!E!#A-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!#1!*!!U&amp;!!!!!1!,!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103504</Property>
   </Item>
   <Item Name="idn.vi" Type="VI" URL="idn.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:!!!!!.!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!=!#!!*!!I!#Q-!!2#3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!E!#1!*!!U&amp;!!!!!1!-!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="NInstrSim.appendData2Variant.vi" Type="VI" URL="NInstrSim.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!3Y!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!%J!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8UZP&gt;'FG;76S,GRW9WRB=X-!!!^4&gt;'&amp;U&gt;8.@4G^U;7:J:8)!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
   </Item>
   <Item Name="get_measurements.vi" Type="VI" URL="get_measurements.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8=!!!!,!$R!=!!?!!!!!!!!*2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B&amp;/37ZT&gt;(*4;7UO&lt;(:D&lt;'&amp;T=Q!*4EFO=X2S5WFN!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!!!!!!!F%5B#8UB(2F^5:8.U,GRW&lt;'FC%5Z*&lt;H.U=F.J&lt;3ZM&gt;G.M98.T!!VE&gt;8!A4EFO=X2S5WFN!"*!#AVE9UVF98.V=G6N:7ZU!""!6!!$#(&gt;B&gt;G6G&lt;X*N!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!A!!1!*!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
