<?xml version='1.0'?>
<Library LVVersion="8508002">
   <Property Name="Alarm Database Computer" Type="Str">localhost</Property>
   <Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_2_data</Property>
   <Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.2\data</Property>
   <Property Name="Data Lifespan" Type="UInt">3650</Property>
   <Property Name="Database Computer" Type="Str">localhost</Property>
   <Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_2_data</Property>
   <Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.2\data</Property>
   <Property Name="Enable Alarms Logging" Type="Bool">false</Property>
   <Property Name="Enable Data Logging" Type="Bool">false</Property>
   <Property Name="NI.Lib.Description" Type="Str">DIM has been developed and is copyrighted by CERN under the terms of GPL. DIM is a communication system for distributed / mixed environments, it provides a network transparent inter-process communication layer. For an overview of DIM's functionality and guidance on its usage, please have a look at the DIM web pages www.cern.ch/dim.

This drivers provides an event driven interface to the DIM "C"-interface.

Important:
1) Prior to using this driver, you should download DIM from the DIM webpage. Don't forget to start the DIM names server.

2) It may be a good idea to have a look at the documentation of DIM provided at the DIM web pages.

3) The size of (command) services is in prinicple unlimited. However, if you have a DIM client that is subscribing to a DIM server in the same(!) application/task, then the size of services to be transferred between the two is limited to 256kByte. 

4) One must not use more than one DIM server in the same LabVIEW execution system. As an example, you should not run the application examples of this interface together with the CS framework.

Next to the VIs of this VI tree, a few dlls are required which can be found in ROOTPATH\C\GPL\Projects\DimLVEvent\bin.

- mydimStd.dll (libmydim.so)
- libDimWrapper.dll (libDimWrapper.so)
- msvcr70(d).dll (not required on Linux)

History: 21-FEB-2006, Dietrich Beck

Copyright (C)
Gesellschaft für Schwerionenforschung, GSI
Planckstr. 1
64291 Darmstadt
Germany

Contact: D.Beck@gsi.de 

This program is free software; you can redistribute it and/or modify it under the terms of the 
GNU General Public License as published by the Free Software Foundation; either version 2 of the license, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General License for more details (http://www.gnu.org).

Gesellschaft für Schwerionenforschung, GSI
Planckstr. 1, 64291 Darmstadt, Germany
For all questions and ideas contact D. Beck.
Last update: 16-DEC-2005</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1```1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$`U.$``^$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1```1U0``U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1`^$1```1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$`U.$``^$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U0`1U0``U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1`^$1```1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$`U.$``^$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1````U0``U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1U.$1`````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q$`````````````````````````!!!!!!!!!!!!!0``!0`[_PL[_PL[_PL[_PJ7_CX[,@]!!!!!!!!!!!!!``]!``L``````````````V&lt;[,@IN`Q!!!!!!!!!!!!$``Q$`_P`2S^(````2S^(`6PTY`#X`!!!!!!!!!!!!!0``!0`[`]P`S````]P`S`^7,3UN,@]!!!!!!!!!!!!!``]!``L2S``,U@`2S``,U6&lt;Y`0AN`Q!!!!!!!!!!!!$``Q$`_MP2`^(,`]P2`^(,6PQ*`#X`!!!!!!!!!!!!!0``!0`[S````]P`S````]N7`!H],@]!!!!!!!!!!!!!``]!``L`````U=P2`````V&lt;Y`0AN`Q!!!!!!!!!!!!$``Q$`_P``````````````6CUN,3X`!!!!!!!!!!!!!0``!0^76F:76F:76F:76F:7,3UN,@]!!!!!!!!!!!!!``]!`SX],3UN,3X],3UN,3UN,3UN`Q!!!!!!!!!!!!$``Q$``.8],3UN`#0],3UN,3UN,3X`!!!!!!!!!!!!!0``!0]NV3UN,3UD,3UD,3UN,3UN,@]!!!!!!!!!!!!!``]!```6````)```)````````````Q!!!!!!!!!!!!$``Q!!!!$6V1!!)S-!V1!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!V&gt;86V&gt;5!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!#!``````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````]!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!`````Y!!!!'!!!!*A!!!'9!!!!G!!!!*A!!!#9!!!!G!!!!*A!!!(9!!!!(`````A!!!!&lt;``_!'A!+A"L`[I!;XWK!'K[AA"KOJ)!;&gt;=K!'H8+A"L\Z)!;`_#!'A!!A"K#!)!&lt;RQ#!'I3!A"P``Y!9:I!!'"]!!"A!!!!@````]!!!#!``````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````````]!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.11.0.0</Property>
   <Property Name="Serialized ACL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!#"!1!!"`````Q!!%X6O=WFH&lt;G6E)'*Z&gt;'5A98*S98E!!1!"!!!!#!A!!!!)!!!!!!!!!!</Property>
   <Property Name="Use Data Logging Database" Type="Bool">true</Property>
   <Item Name="typedefs" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">1</Property>
      <Item Name="LVDimInterface.dim service type.ctl" Type="VI" URL="LVDimInterface.dim service type.ctl"/>
      <Item Name="LVDimInterface.notifier type.ctl" Type="VI" URL="LVDimInterface.notifier type.ctl"/>
      <Item Name="LVDimInterface.queue type.ctl" Type="VI" URL="LVDimInterface.queue type.ctl"/>
   </Item>
   <Item Name="public" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">1</Property>
      <Item Name="client" Type="Folder">
         <Item Name="LVDimInterface.dic_info_service.vi" Type="VI" URL="LVDimInterface.dic_info_service.vi"/>
         <Item Name="LVDimInterface.dic_info_service_notifier.vi" Type="VI" URL="LVDimInterface.dic_info_service_notifier.vi"/>
         <Item Name="LVDimInterface.dic_info_service_queue.vi" Type="VI" URL="LVDimInterface.dic_info_service_queue.vi"/>
         <Item Name="LVDimInterface.dic_release_service.vi" Type="VI" URL="LVDimInterface.dic_release_service.vi"/>
         <Item Name="LVDimInterface.dic_info_service_once.vi" Type="VI" URL="LVDimInterface.dic_info_service_once.vi"/>
         <Item Name="LVDimInterface.dic_command_service.vi" Type="VI" URL="LVDimInterface.dic_command_service.vi"/>
         <Item Name="LVDimInterface.dic_command_service_local.vi" Type="VI" URL="LVDimInterface.dic_command_service_local.vi"/>
      </Item>
      <Item Name="server" Type="Folder">
         <Item Name="LVDimInterface.dis_add_command.vi" Type="VI" URL="LVDimInterface.dis_add_command.vi"/>
         <Item Name="LVDimInterface.dis_remove_command.vi" Type="VI" URL="LVDimInterface.dis_remove_command.vi"/>
         <Item Name="LVDimInterface.dis_remove_service.vi" Type="VI" URL="LVDimInterface.dis_remove_service.vi"/>
         <Item Name="LVDimInterface.dis_set_quality.vi" Type="VI" URL="LVDimInterface.dis_set_quality.vi"/>
         <Item Name="LVDimInterface.dis_set_time_stamp.vi" Type="VI" URL="LVDimInterface.dis_set_time_stamp.vi"/>
         <Item Name="LVDimInterface.dis_start_serving.vi" Type="VI" URL="LVDimInterface.dis_start_serving.vi"/>
         <Item Name="LVDimInterface.dis_stop_serving.vi" Type="VI" URL="LVDimInterface.dis_stop_serving.vi"/>
         <Item Name="LVDimInterface.dis_update_service.vi" Type="VI" URL="LVDimInterface.dis_update_service.vi"/>
         <Item Name="LVDimInterface.dis_add_command_notifier.vi" Type="VI" URL="LVDimInterface.dis_add_command_notifier.vi"/>
         <Item Name="LVDimInterface.dis_add_command_queue.vi" Type="VI" URL="LVDimInterface.dis_add_command_queue.vi"/>
         <Item Name="LVDimInterface.dis_add_service.vi" Type="VI" URL="LVDimInterface.dis_add_service.vi"/>
      </Item>
      <Item Name="common" Type="Folder">
         <Item Name="LVDimInterface.dim_disable_security.vi" Type="VI" URL="LVDimInterface.dim_disable_security.vi"/>
         <Item Name="LVDimInterface.dim_enable_security.vi" Type="VI" URL="LVDimInterface.dim_enable_security.vi"/>
         <Item Name="LVDimInterface.dim_get_info.vi" Type="VI" URL="LVDimInterface.dim_get_info.vi"/>
         <Item Name="LVDimInterface.dim_get_service_info.vi" Type="VI" URL="LVDimInterface.dim_get_service_info.vi"/>
         <Item Name="LVDimInterface.dim_operate.vi" Type="VI" URL="LVDimInterface.dim_operate.vi"/>
         <Item Name="LVDimInterface.dim_unfold_data.vi" Type="VI" URL="LVDimInterface.dim_unfold_data.vi"/>
         <Item Name="LVDimInterface.dim_unfold_data_info.vi" Type="VI" URL="LVDimInterface.dim_unfold_data_info.vi"/>
         <Item Name="LVDimInterface.error_message.vi" Type="VI" URL="LVDimInterface.error_message.vi"/>
      </Item>
      <Item Name="examples" Type="Folder">
         <Item Name="LVDimInterface.application example client.vi" Type="VI" URL="LVDimInterface.application example client.vi"/>
         <Item Name="LVDimInterface.application example serv buffer.vi" Type="VI" URL="LVDimInterface.application example serv buffer.vi"/>
         <Item Name="LVDimInterface.application example serv command.vi" Type="VI" URL="LVDimInterface.application example serv command.vi"/>
         <Item Name="LVDimInterface.application example serv command_double_array.vi" Type="VI" URL="LVDimInterface.application example serv command_double_array.vi"/>
         <Item Name="LVDimInterface.application example serv command_integer_double.vi" Type="VI" URL="LVDimInterface.application example serv command_integer_double.vi"/>
      </Item>
      <Item Name="TestTools" Type="Folder">
         <Item Name="LVDimInterface.test ping pong client.vi" Type="VI" URL="TestTools/LVDimInterface.test ping pong client.vi"/>
         <Item Name="LVDimInterface.test ping pong server.vi" Type="VI" URL="TestTools/LVDimInterface.test ping pong server.vi"/>
         <Item Name="LVDimInterface.test simple client.vi" Type="VI" URL="TestTools/LVDimInterface.test simple client.vi"/>
         <Item Name="LVDimInterface.test simple server.vi" Type="VI" URL="TestTools/LVDimInterface.test simple server.vi"/>
      </Item>
   </Item>
   <Item Name="private" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
      <Item Name="LVDimInterface.dim_dispatcher.vi" Type="VI" URL="LVDimInterface.dim_dispatcher.vi"/>
      <Item Name="LVDimInterface.dim_fire_occurrence.vi" Type="VI" URL="LVDimInterface.dim_fire_occurrence.vi"/>
      <Item Name="LVDimInterface.dim_get_occurrence_ref.vi" Type="VI" URL="LVDimInterface.dim_get_occurrence_ref.vi"/>
      <Item Name="LVDimInterface.dim_set_occurrence_ref.vi" Type="VI" URL="LVDimInterface.dim_set_occurrence_ref.vi"/>
      <Item Name="LVDimInterface.dim_semaphore.vi" Type="VI" URL="LVDimInterface.dim_semaphore.vi"/>
      <Item Name="LVDimInterface.dim_set_DNS_node.vi" Type="VI" URL="LVDimInterface.dim_set_DNS_node.vi"/>
      <Item Name="LVDimInterface.is a friend.vi" Type="VI" URL="LVDimInterface.is a friend.vi"/>
   </Item>
   <Item Name="forFriendsOnly" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">1</Property>
      <Item Name="LVDimInterface.release.vi" Type="VI" URL="LVDimInterface.release.vi"/>
      <Item Name="LVDimInterface.acquire.vi" Type="VI" URL="LVDimInterface.acquire.vi"/>
   </Item>
   <Item Name="supportFiles" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">1</Property>
      <Item Name="libDimWrapper.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/libDimWrapper.dll"/>
      <Item Name="myDimStd.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/myDimStd.dll"/>
      <Item Name="msvcr70.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/msvcr70.dll"/>
      <Item Name="msvcr70d.dll" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/msvcr70d.dll"/>
      <Item Name="libmydim.so" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/libmydim.so"/>
      <Item Name="libDimWrapper.so" Type="Document" URL="../../../../../C/GPL/Projects/DimLVEvent/bin/libDimWrapper.so"/>
      <Item Name="performance_DIM_LV82.xls" Type="Document" URL="../performance_DIM_LV82.xls"/>
   </Item>
   <Item Name="LVDimInterface.VI-Tree.vi" Type="VI" URL="LVDimInterface.VI-Tree.vi"/>
</Library>
