<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Composite class that belongs to the Composite pattern.

Child classes must override its Component's dynamic dispatch VIs and call its Components  override methods.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-A!S-D)S-A!S!$)S-D)S-D)S!$)S-D)S-D)S-D``]D)S!$)S-D)S!$)!-D)S-D)S-D)!-D)S-D)S-D)S0``S-D)S!$)!-A!S-A!!-D)S!!!S-A!S-A!S-D)S-D)```)S-D)!-A!S!$)S!$)!-A!S-A!S!$)!-A!S-D)S-D``]D)S-D)!-A!S-D)!-A!S!$)S!$)!-A!S-D)S-D)S0``S-D)S-A!S!$)S-A!S!$)S!!!S-A!S-A!!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````^^@\``@8_``[MZN`_L6KP`VV;P`^&gt;:M`````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!(K:35V*$$1I!!UR71U.-1F:8!!!;G!!!"!Y!!!!A!!!;?!!!!$!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!%+ZW4%.6H&amp;!FE.LH]XL1GQ!!!!-!!!!%!!!!!#&amp;*"1D_T$H1,1O;!X#CA4+V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!3I!!5R71U-^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@1W^N='^T;82F,G.U&lt;!!!!!!!!A!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!=!!%!!Q!!&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=Q!!!F:*5%E!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!L!!%!"1!!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!$A!!!!!Q"11(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!(!!]=0NL:]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-23%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!6E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!*+!!!!)!!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!Y!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!&amp;"!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!I+1W^N='^O:7ZU=Q!!*E"1!!%!#RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91![!(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$!"!!!(`````!!U!$%"1!!%!$A.E:G1!$%"1!!%!$A.U?'1!$%"1!!%!$A.P&lt;'1!$%"1!!%!$A.F?(1!%A"1!!9!#1!-!!]!%!!2!")!$!"!!!'!!!!"!!%!$A"1!!1!&amp;!!5!"1!#A!+!'-!!!!I!!%!"A#$!!Q!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!'A!;!"M!'Q!&lt;!"M!!1!"!!%!'Q!&lt;!"M!'Q!"!!%!!1!"!"M!'Q!&lt;!"M!'Q!&lt;!"M!'Q!=!"Q!(!!+!'1!!!!"!"U!"!!!!!Y!!"!!!!11!1!&amp;%!!!%Q!%!"5A!!!7%!!!&amp;R!!!"A1!!!:%!!!(D!!!!Q!#!!,!!A!#A!)!"]1!!!!!!!!=1!!!72YH'.AQ!E9'2C9"9!U*UTA0R"!R*GO!'F7X&amp;L*"V!\-.DYR,!!2FSULKC(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:B*9V$E`NS!`,T7P"#C7$*,&amp;YDSAXZ=!;79A:I%)-7U!YBX)CPC"/"S*$Q#%_C35!!!!!!!!4!!"6EF%5TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!!!!!!!!!!-!!!(7!!!$,(C=F:/^3S."&amp;-"@VAX:)G#U%!O,AVN1U=*$/*2$%*+*F@A2%O0*H95?+!B?E?F=,&lt;:R'-,NH_"@=*WSF5X1+&amp;BLE])CY-A'X#)(+9*T&lt;]&lt;&lt;H!%2@4#]G@=R\\X@-%='Q0&lt;EV/=;[EAW&gt;D&gt;`+$X9!]$%[3@=MJ`*[ORY(_Y7]ZS!4*5X&lt;7N'"&gt;'%LV4&amp;E\??Z[V``\K[^KXCZ@G/&lt;?77FAMLP'4&lt;@-]?O&lt;&gt;C!"&gt;$!.K[S)H&amp;3,O)/MF)K]B*GY/_LT4!)7[KEK12&lt;UMJ_13D9:#IEF#Z/7F&amp;A39($N-E,)W63=B)0?_;&gt;FX3VF93P:+GB)L#0F.0Y@(\`?\]2+?1Q$&lt;QBG9RS(HP&amp;%G&amp;J)WIV"/3EB%-O+2BOE39=L\J/EUYO.'5.*Z,:(6]C$27#C*YF",TEK^QOY-X=;/J+N&amp;N`!-6^(*AZ_[ZS;?9%T*(0*M=%&lt;/+7U(8&amp;S&gt;U?N!`[ID`C*UQG(`L`,F#^_R_4,07U^*B,)^F&amp;FQ*"^?O)\K][ETDWB*B13$^5A/R8A"#Q@_&amp;U3Q\YH^1TZ;&gt;^9]-J4.&lt;[J*]JZ%INY&lt;H'%&lt;-I@M"&gt;2L8(VR8O-\1JL+QH)S"#2`BNX&amp;CH(:_18IB1_#:K,`Q&amp;S^,&amp;[9!!!!!!!M)5)!#!!!$/#YV!!!!!!"+!!!!2F2I;8-A;8-A&gt;'BF)%B(2F^$&lt;WVQ&lt;X.J&gt;'5A9WRB=X-A&gt;'BB&gt;#"C:7RP&lt;G&gt;T)(2P)(2I:3"$&lt;WVQ&lt;X.J&gt;'5A='&amp;U&gt;'6S&lt;CY!!!!!!)$````````````````XV`P`^^@\``KTGX`[N7K``86K``VVGT````````````````_!&amp;A!"A''!!9'!9!''!"A"B!!9!9M!&gt;!')Q=1"C,&gt;E!9H/^!',[@1"C`HU!9PZ^!',[@1"D]DY!9;)9!'"S9!"A(Y!!9!!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)!-D)S-D)!-A!S-D)S-D)S-A!S-D)S-D)S-D)```)S-A!S-D)S-A!S!$)S-D)S-D)S!$)S-D)S-D)S-D``]D)S-A!S!$)!-D)!!$)S-A!!-D)!-D)!-D)S-D)S0``S-D)S!$)!-A!S-A!S!$)!-D)!-A!S!$)!-D)S-D)```)S-D)S!$)!-D)S!$)!-A!S-A!S!$)!-D)S-D)S-D``]D)S-D)!-A!S-D)!-A!S-A!!-D)!-D)!!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!")*9AI)%!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!")*9!!!!!)+#"!!!!!!!!!!!!!!!!!$``Q!!!!!!")*9!!!!!!!!!!##AA1!!!!!!!!!!!!!!0``!!!!!)*9!!!!!!!!!!!!!!!!AI)!!!!!!!!!!!!!``]!!!!!7&amp;B9!!!!!!!!!!!!!!#MAA!!!!!!!!!!!!$``Q!!!!"9!)*9!!!!!!!!!!#ML+R9!!!!!!!!!!!!!0``!!!!!&amp;A!!)+#7!!!!!#ML+Q!!&amp;A!!!!!!!!!!!!!``]!!!!!7!!!`Q##AFC#L+Q!``]!7!!!!!!!!!!!!!$``Q!!!!"9!0]/`Q"9AKSM!0]/$P^9!!!!!!!!!!!!!0``!!!!!&amp;D`$AY/`Q##!!$`$AY/`VA!!!!!!!!!!!!!``]!!!!!7!\`$P]/`Y)!!0``$P]/7!!!!!!!!!!!!!$``Q!!!!"9$A\`$A\`AA!!`Q\`$AZ9!!!!!!!!!!!!!0``!!!!!&amp;A/$P]/`Q##!!$`$P]/$FA!!!!!!!!!!!!!``]!!!!!AAY/``]!!))!!!$``Q[#ACML+Q!!!!!!!!$``Q!!!!!!7&amp;D`!!!!AA!!!!##AFAL+SML+SM!!!!!!0``!!!!!!!!!&amp;C#!!##!!##AFAL+SML+SM!!!!!!!!!``]!!!!!!!!!!!"9AI+#ACYL+SML+SML!!!!!!!!!!$``Q!!!!!!!!!!!!!!7#YL+SML+SML!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!L+SML!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!Y!!!!!-!5%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!!!J$&lt;WVQ&lt;WZF&lt;H2T!!"Q!0($\;W@!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T%5B(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!&amp;:!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!IA!!!!1!5%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!!!J$&lt;WVQ&lt;WZF&lt;H2T!!!G1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!1!"Q!&amp;!!)!!A!"!!-!!!!!!!!"9A!"2F")5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!!!!!!!#!!*'5&amp;"*!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!L!!%!"1!!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!"T!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#M!!1!&amp;!!!!$5B(2F^$&lt;WVQ&lt;WZF&lt;H163%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!(-!!Q!!!!!!91!!!!!!!!1%!!!!!!!,!$)!'!#H!!!!#Q!!!$-!!!!9!!!!JQ!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!!!!!!!"7!!!'!!!!"!1!!!!!!!5!,A!3!'M!!!!&amp;!!!!,Q!!!")!!!"L!!!!!!%!!!!!!!!"!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#E.P&lt;8"P&lt;G6O&gt;(-!!!!!!%A!!!!!!)!%!!%!!!!!'A!7!#=!+!!!!"I!!!!9!!!!'A!!!#=!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!%E!!!#E:YH*V67WA=62D_:H9XG1WZT+;XL.VWVT$4.$5J-614AZ?;4'KXR.BW'[T"UFSW&gt;28&lt;,5GA2K7*-AAJZ+%)?2";]#81JTZ%5#4AB@8&amp;?&lt;"0"&gt;O(.&lt;Y)#FKBI78-\0C@O7_T7\%4ZL#4=\\``]\X@`]Z1&amp;W`W-+8=-E!*[\4DS%$&gt;?)A`:ATM%U:;0\WBQ9"\%EB*3&gt;KR44X$[W-=S8O8K(6GR(C1FI9&amp;+`S*9YTM&amp;WY+I[Q&gt;6PD^(61'"(PU%4#1(XW&gt;K4BG0IF/($K499NH"&lt;-8]V&lt;_"B@R)&lt;NU+%3GAGF!W+'?'1-\!N%?]K0VJW^(?9Y.ZKZ97[Q;(@.XX%+HQ3C(3?5%YWL.T!N^U8%.:I.7\.V"G:J6MVT2%@&gt;SU;J+%IXIMK#C%+H90ZN&lt;@*C6NM2/S)O=C8_J*3],ST+H&lt;Q1NS*%$&lt;SP%Y7^7&amp;F:E9LDB*57)A2&amp;0=,IA+2I,5_\3!C,0OQ$(&lt;S;:T!8('5Q^H3B3^(C04:-3&gt;Y\\/&amp;S"D\5%6)?.(QE&amp;@M:Q^`-H^ALPQ&amp;Z&amp;&amp;3+.2:E'TIRC&amp;/+*E,)K._QG/K0&lt;*4&lt;QO)I#@O&gt;A8/R&amp;K:3)&lt;\TZ;GJ]&gt;F5`GRK)(`O1P\]G@-TK@T%/W=G:[&lt;X2VO%5&lt;EP:%E7&gt;35&lt;?*2E^.W/*O2)-OZ1G71B:Q^($3AEG&gt;RGSHVB+X,%_P]P"A[RS$0S`K[TJ)SO[[1-D6+RTIK0OSR_,7,9$DGLB;.4LE*GD#5)/QGITK_QGO3ROLJ+)7C5CC%L2)JD)2K*:!+.CB&lt;NDC5J0S`'_6)I2=E,3&lt;M#D7B55R&lt;]34;+L8;?UI41SJ,9K\HSV5N,3\3;RP,6U;20[\"&gt;]Q!NXK,6"&lt;@UD9^&amp;;`*`U:IMIU674*/F8#P;"@85$K%"4[#&gt;/&amp;VUR3ZFAX9]IC/M0$DRNG0(0[E6[@8NK"34`&gt;+.X&gt;,#!6@Z@7D0;P82+4``KZN;9&lt;@@2T;EARC]8L'0BGXSS]P,"+:2+C9#&lt;P%[)4I&gt;.)M0@YXYOVH&lt;&lt;/$X.H$)"O[[&amp;(#RDTOK)_,C^FBM?RHMA*OP#OS9DJLSL8:9Y$I&lt;\/;==](L1@"R(&lt;66[B3DLENDH09Z5LF/'2U#V3HHV'H$`CM\.MS`+'9P=G3/9;MP;^S/@[:3RS?=!L'H#4MXHZ%2H`GTA4/36%[Y+A-ZIDU&lt;F+OMO$X-'&lt;\+#5@F.!&amp;(E;M+[QU9WF-ZY;C=JJSD6MYZ4[J0A_DHG#8S6O-Y;)+_ZWYVT@++HJO-AU'6_]A6DM*`E,\U7DXA&amp;'E,81FPYNWMNC=G"HH@E@PY]FPJ_@]Y9JHCFT=@M48_*F[Q4]!K&lt;?%Q)&lt;PU6"4QR5"(0O3U*PI=QQ7#\KDMN*?M#_L%7YY/*9#^\N8%%XQ#FV7.(U.9S-BN)5GBCY"4.![&lt;D&gt;@U7-;L^4=C6D8?&gt;=TD;U6LG+II1+SS]?9*?!88K]+;(W7]?=JZB?8=.6X:?&amp;NMYQ811?0.M\T6D,@6-RZ/YW@W"IRH@G[WI&gt;N=)_-*81]:TT-506GK!94VQCU052DS*N7&lt;X"B`4@IMK8ZF@:&lt;9+,4]#Q?C%21!!!!)!!!!/1!!$-9!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^T;82F,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!#$Q!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$\;W@!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!?!!!!!-!5%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!!!J$&lt;WVQ&lt;WZF&lt;H2T!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!-!5%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!!!J$&lt;WVQ&lt;WZF&lt;H2T!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!!!!!!!!1!!!"]!!!!+!!!!!)!!!1!!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!'JA!!!1/!!!!)!!!'HA!!!!!!!!!!!!!!#!!!!!U!!!$`!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!"1!!!IB'5%BC!!!!!!!!!Q"'5&amp;.&amp;!!!!!!!!!R2-37*E!!!!!!!!!SB#2%BC!!!!!!!!!TR#2&amp;.&amp;!!!!!!!!!V"73624!!!!!!!!!W2.65F%!!!!!!!!!XB)36.5!!!!!!!!!YR15F1A!!!!!!!!!["'6%&amp;#!!!!!!!!!\1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!@!!!!!!!!!!!0````]!!!!!!!!#V!!!!!!!!!!!`````Q!!!!!!!!5E!!!!!!!!!!$`````!!!!!!!!":Q!!!!!!!!!!0````]!!!!!!!!&amp;\!!!!!!!!!!%`````Q!!!!!!!!@)!!!!!!!!!!$`````!!!!!!!!"^A!!!!!!!!!!0````]!!!!!!!!)+!!!!!!!!!!!`````Q!!!!!!!!CM!!!!!!!!!!$`````!!!!!!!!$,!!!!!!!!!!!0````]!!!!!!!!.F!!!!!!!!!!!`````Q!!!!!!!!Y]!!!!!!!!!!,`````!!!!!!!!$[1!!!!!!!!!!`````]!!!!!!!!1$!!!!!!!!!!%`````Q!!!!!!!""I!!!!!!!!!!8`````!!!!!!!!%,1!!!!!!!!!"P````]!!!!!!!!2#!!!!!!!!!!(`````Q!!!!!!!"&amp;Y!!!!!!!!!!$`````!!!!!!!!%=Q!!!!!!!!!!0````]!!!!!!!!79!!!!!!!!!!!`````Q!!!!!!!":M!!!!!!!!!!$`````!!!!!!!!&amp;LQ!!!!!!!!!!0````]!!!!!!!!80!!!!!!!!!!!`````Q!!!!!!!"&gt;)!!!!!!!!!!$`````!!!!!!!!'6Q!!!!!!!!!!0````]!!!!!!!!::!!!!!!!!!!!`````Q!!!!!!!"G1!!!!!!!!!)$`````!!!!!!!!'B1!!!!!%5B(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!A!"!!!!!!!&amp;!1!!!!-!5%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!!!J$&lt;WVQ&lt;WZF&lt;H2T!!";!0($REML!!!!!B6)2U:@1W^N='^T;82F,GRW9WRB=X-23%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!1%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!-!5%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!!!J$&lt;WVQ&lt;WZF&lt;H2T!!";!0($REML!!!!!B6)2U:@1W^N='^T;82F,GRW9WRB=X-23%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!1%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!')!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!+A!"!!1!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_Composite.ctl" Type="Class Private Data" URL="HGF_Composite.lvclass/HGF_Composite.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="addComponent.vi" Type="VI" URL="addComponent.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;5!!!!+!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!")1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8U.P&lt;8"P&lt;G6O&gt;!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="get_Component.vi" Type="VI" URL="get_Component.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;E!!!!-!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!""!!QNP9GJF9X2*&lt;G2F?!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!!1!"!!I$!!%1%!!!!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
   </Item>
   <Item Name="get_Components.vi" Type="VI" URL="get_Components.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;5!!!!,!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!&amp;"!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!=+1W^N='^O:7ZU=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!#!!"!!%!#1)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="removeComponent.vi" Type="VI" URL="removeComponent.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;E!!!!-!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!""!!QNP9GJF9X2*&lt;G2F?!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!!1!"!!I$!!%1%A!!!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
   </Item>
   <Item Name="replaceComponent.vi" Type="VI" URL="replaceComponent.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;E!!!!-!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!%%!$#W^C;G6D&gt;%FO:'6Y!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!1!#!!%!!1!"!!%!!1!"!!%!!1!#1!%!!1!"!!%!!I$!!%1%A!)!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
   </Item>
   <Item Name="HGF_Composite.appendData2Variant.vi" Type="VI" URL="HGF_Composite.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!5Q!!!!,!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!&amp;"!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!)+1W^N='^O:7ZU=Q!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!"!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!%!!1!"!!E#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
   </Item>
   <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!1Q!!!!)!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U&amp;!!!!!1!(!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
</LVClass>
