<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Stop class. To be used to stop any or special activities.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-D)!!!!S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S-D)!-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)S!!!S-A!!-A!!!$)!!$)``]!S-A!S!$)S!$)!-D)S-D)S-A!S!$)S!$)!-A!S!$``Q$)S!$)S!!!!-A!S-D)S!!!!-D)S!$)!!!!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````NC/0`\8P?`_&amp;*ZE4N;`L6&lt;9P(20````X````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;*635V*$$1I!!UR71U.-1F:8!!!1S!!!!]U!!!!A!!!1K!!!!#M!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@5X2P=#ZM&gt;G.M98.T!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!FA!"4&amp;:$1T.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V.U&lt;X!O&lt;(:D&lt;'&amp;T=TJ)2U:@5X2P=#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^4&gt;'^Q,GRW9WRB=X-!5&amp;2)-!!!!"=!!1!$!!!13%&gt;'8V.U&lt;X!O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!&lt;!!!!!%!:!$RR$RM;A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^4&gt;'^Q,GRW9WRB=X--3%&gt;'8V.U&lt;X!O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!%)!!6:*2&amp;-T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^4&gt;'^Q,GRW9WRB=X-[3%&gt;'8V.U&lt;X!O9X2M!!!!!!!!!!-!!!!!!*Y!!!$E?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I#%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Q(Z2Y&amp;3).H`1-$)Q-+AT&amp;$$U-,1A_2W:X]86S1OW!]!0J1X=!!!!!!!#QB1A!)!!!-Y,D5!!!!!!"]!!!!&lt;6'BJ=S"J=S"U;'5A3%&gt;'8V.U&lt;X!A9WRB=X-O!!!!!)$````````````````OPP``\P_```7SG:`VLL;`_\KWP`OGW&lt;````````````````_!!!!"A!!!!9!(!!'$HQ!"B&amp;](Q92/$_'$BB`RA1A`_9%1@`W(Y%%FC1",*9E!3SW*!(`^PQ!`_&lt;_!(`'_1!`BPC!(Q9AA!!'1)!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-D)!-A!S-D)S-A!S-D)S-D)S-D)S-D)S-D)```)S!$)S-A!S-D)S-D)S-D)!-D)S-D)S-D)S-D)S-D``]D)S!$)!-D)!-D)!!$)!-A!!-D)!!$)S!!!S-D)S0``S-D)!-A!S-A!S!$)S-A!S!$)S!$)S!$)!-D)S-D)```)S-D)!-D)S!$)S-A!S!$)!-D)!-D)!-A!S-D)S-D``]D)S-A!S-D)!-A!!-D)!-D)!-D)!!$)S!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!!0``!!!!!!$```]!!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q!!!0]!``````]!!!!!!#-D)S-D!!!!!!$``Q!!!!$`!!!!`Q!!````!!!!!!!D)S-D)S-D!!!!!0``!!!!!!$```]!!!!!``]!!!!!)S-D)S-D)S-D!!!!``]!!!!!!!$`!!!!!0]!!!!!!#-D)S-D)S-D)S-D!!$``Q!!!!!!!0]!!!$`!!!!!!!D)S-D)S-D)S-D)S-D!0``!!!!!0```````Q!!!!!!!#-!!!!!!#-!!#-!!#-!``]!!!$`!!$`!!!!!!!!!!!!)Q!!)Q!D)Q!!)Q!!)Q$``Q!!!0]!!0]!!!!!!!!!!!!D!!!D!#-D!!!D!#-D!0``!!!!`Q!!`Q!!!!!!!!!!!#-D)S-D)S-D)S-D)S-!``]!````````!!!!!!!!!!!!!#-D)S-D)S-D)S-D!!$``Q$`````````!!!!!!!!!!!!!#-D)S-D)S-D)Q!!!0``!0``````!!$`!!!!!!!!!!!!!#-D)S-D)S-!!!!!``]!``````]!!!$`!!!!!!!!!!!!!#-D)S-D!!!!!!$``Q!!!0]!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$`!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!&lt;!!!!!%!:!$RR$RM;A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^4&gt;'^Q,GRW9WRB=X--3%&gt;'8V.U&lt;X!O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"#!!&amp;'5%B1-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5X2P=#ZM&gt;G.M98.T/EB(2F^4&gt;'^Q,G.U&lt;!!!!!!!!!!$!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!#A!!!"12YH*W517D45"T'PZ&gt;G_FIM?[W&lt;7\'S)?E[R)%I[CR/BW&lt;#:!RE$DQ5VE.!,W0I((L;,LFM9S?B1NE/8H&lt;RI.#$(E8K+2@R),C":7=P(BR+8:,^8\+EW7A^G*!U,_`^PH`_X`MIU!(2KTB9N-(%,DV-W%C)-8J9MN'NXUZ`_*4EE%=`_H0:YW+=`;76'?;Q8\7TY1T0](%_*D95BT%&lt;J`C'G*&lt;LOD)U'O849JMGMD:/'&amp;MM?=^]"Q:G@J:M&lt;9;\X^UNP-4&lt;V+1P(8/1*KI"C#H[DCE&lt;ZTQV.(5O'FMK9Y'/O_@OE1Z5/EMI?4K)4YI&gt;_DXG[36M8#9^=YZ238.1XL7[U.ZEN?7/WJ$@23&gt;/'V:0[KZ99Y\S1/P\T&gt;&gt;S1QL0?!*R'V=;6'M1V7J6K_=*V:@RU7?,&gt;-\KVJH&amp;!!6@;X*8'V!#&lt;M!L/3SR)I'T+,&lt;&amp;BBO)G8-3#_$T(JTQ9;LIV6TS9&lt;X0?2'FLT7A%FUOFQ/;U/&gt;"KU6:6]Q(K$U;II^M&amp;"LIU/KX;+X\AZSFCT:XB\L^+@&amp;O]PAR3I9VE",2\^\/&amp;240=$5Q`(ILQ_0[MI$55?B.#CP3]4O(()]VGRC2DM^B=X/4GK#\&lt;%)K(0I3X9J@;GHA$?H\A9&amp;_`2".U8!"BGZF?E,\D+A(.]F]`=`^B\Y0/$CE$]&amp;Q!3OGJ:3A]KF=0K&lt;J&lt;K\!&gt;)P2GK0"[`SPY+H.2E4&lt;Y&amp;7QCN?[F8T3UI"5[_#N%LC/3FMM`;`AL6,.&gt;;`G@/PAH@3$&amp;['DQ3.=M^LELCP-(7&lt;Q46[2X,GPX$R'X#_5/X\B3/Y1W3+$NA"]N`9V*'I4Y34^YTRFT\2+H`H?'TL?JP&lt;O!^`.&gt;5Q!!!!)!!!!)!!!"NM!!!"#!!&amp;#2%B1-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5X2P=#ZM&gt;G.M98.T/EB(2F^4&gt;'^Q,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%0'RK!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1S!!!!]U!!!!A!!!1K!!!!!!!!!!!!!!!)!!!!$1!!!0!!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!#!!!#C%:13')!!!!!!!!#R%:15U5!!!!!!!!#W%R*9G1!!!!!!!!#\%*%3')!!!!!!!!$!%*%5U5!!!!!!!!$&amp;&amp;:*6&amp;-!!!!!!!!$+%V6351!!!!!!!!$0%B*5V1!!!!!!!!$5&amp;"36#!!!!!!!!!$:%:515)!!!!!!!!$?!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!()!!!!!!!!!!$`````!!!!!!!!!T1!!!!!!!!!!0````]!!!!!!!!$?!!!!!!!!!!!`````Q!!!!!!!!0!!!!!!!!!!!4`````!!!!!!!!"'1!!!!!!!!!!0````]!!!!!!!!%&gt;!!!!!!!!!!!`````Q!!!!!!!!39!!!!!!!!!!$`````!!!!!!!!"2Q!!!!!!!!!!0````]!!!!!!!!*)!!!!!!!!!!!`````Q!!!!!!!!G1!!!!!!!!!!$`````!!!!!!!!#=1!!!!!!!!!!P````]!!!!!!!!+$!!!!!!!!!!$`````Q!!!!!!!!JA!!!!!!!!!!4`````!!!!!!!!#N!!!!!!!!!!!0````]!!!!!!!!,*!!!!!!!!!!!`````Q!!!!!!!!WI!!!!!!!!!!$`````!!!!!!!!$&lt;1!!!!!!!!!!0````]!!!!!!!!.`!!!!!!!!!!!`````Q!!!!!!!!Z]!!!!!!!!!!$`````!!!!!!!!$IA!!!!!!!!!!0````]!!!!!!!!0D!!!!!!!!!!!`````Q!!!!!!!!_5!!!!!!!!!!$`````!!!!!!!!$]!!!!!!!!!!A0````]!!!!!!!!12!!!!!!-3%&gt;'8V.U&lt;X!O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8V.U&lt;X!O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!%!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!"!!!!!!!$!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!()!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!.!!"!!1!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Stop.ctl" Type="Class Private Data" URL="HGF_Stop.lvclass/HGF_Stop.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
</LVClass>
