<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will execute its objects action in a loop.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!!!$)S-D)S!!!!-A!S-D)S-D)S-D)S-D)S-D)```)S!$)!-D)S-D)S!$)S!$)S-D)S-D)S-D)S-D)S-D``]D)!-A!!-D)!!$)!-D)!-D)S!!!!-A!!!$)!!$)S0``S-A!S!$)!-A!S-A!S-A!S-D)!-A!S!$)!-A!S!$)```)S!$)!-A!S!$)S!$)S!!!!-A!!!$)!!!!S!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)!-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````$YP``[`&lt;``_G7YC@KNOKL[L9C*````_``````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'R635V*$$1I!!UR71U.-1F:8!!!8-!!!!_5!!!!A!!!8%!!!!#]!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!!;OI.1-&amp;+B(J1TE`NN@S*-!!!!-!!!!%!!!!!$0G7N_(@!,1LE$7+C-&amp;,4(V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!4I!!5R71U-\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L4'^P=#ZM&gt;G.M98.T/EB(2F^598.L4'^P=#ZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!&amp;"53$!!!!!&lt;!!%!!Q!!&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!!!#6EF131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!Q!!!!!!RA!!!!)!5%"Q!"Y!!!!!!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!"O!0(%2SV0!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-13%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!"51&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!!##A!!!"Q!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!/!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A"11(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!#:!5!!"!!I&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!1!"Q!"Y!!!!!!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!R!5!!"!!Q$:':E!!R!5!!"!!Q$&gt;(BE!!R!5!!"!!Q$&lt;WRE!!R!5!!"!!Q$:8BU!")!5!!'!!E!#Q!.!!Y!$Q!1!!I!9Q!!!#A!!1!'!)-!#Q!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!7!"9!&amp;Q!8!"=!&amp;Q!"!!%!!1!8!"=!&amp;Q!8!!%!!1!"!!%!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!8!"A!'!!9!!I!:!!!!!%!'1!%!!!!$!!!%!!!""!"!!51!!!2!!1!%B!!!"-1!!!5%!!!&amp;2!!!"IQ!!!,!!A!#A!)!"M1!!!!!!!!=A!!!5RYH'.AQ!E9'2C9141(4/!`%%$%G9Y!;2&lt;=7ME(5$MQW0D%U!#DE;C(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:J)53$3E+$-^0&lt;5I.=7V,$7P"#C2$&amp;+#[1SA(Z=Q1!)![E_G$5#]!VE20R#()`%"FX=G:1!!!!!!3A!"6EF%5TN)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-[3%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!!!!!!!!!!$!!!!!!%2!!!"O(C=-W:E9-AUND$,"^)QE*S@EAKCFQ$&amp;/F`M-Q1S/QNYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(BX35K+NUV+BKP\5ZQ-$#!B1+[84E[8@^%!'G?4N=@%@^,@`QP`@-#:!T=W"+GV[RAA]%GHA1;P\5$[*TQM"&gt;&lt;````$V4'A]=K,ZR7&gt;:@_[;\^!41&amp;R&lt;)&gt;)-_81/QL:18T9.9#F;[(7-C"R=*3BBW(1+(DJL&amp;$!5Q\\$!'":K&lt;3Q&lt;)E&amp;#Y.4#^X5$_?S9'BB^!_CO1DA=K/QL%).6!;`YT-L!Q+$-Y-HIS"C)CR.H@R:5"#9$C"1$TPY,M!!!!!!!!#QB1A!)!!!-Y,D5!!!!!!&amp;A!!!"56'BJ=S"J=S"U;'5A3%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q)'.M98.T,C"*&gt;#"X;7RM)("F=G:P=GUA;82T)'^C;G6D&gt;(-A97.U;7^O=S"J&lt;C"B)'RP&lt;X!O!!!!A0``````````Q_,``_PW```JFO)H[L&lt;KK_KW)C@````P`````Y!!!!'@```ZI!!!";`A!!7I)Y!&amp;L'2!";\TA!7HS1!&amp;IY@!";6()!7J+;!&amp;K[&amp;!";`BJ!7PYJY&amp;I!3@";A)PY7A!"^VK!!/6;A!"(7A!!!&amp;H```_9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!!!$)S-D)S!!!!-A!S-D)S-D)S-D)S-D)S-D)```)S!$)!-D)S-D)S!$)S!$)S-D)S-D)S-D)S-D)S-D``]D)!-A!!-D)!!$)!-D)!-D)S!!!!-A!!!$)!!$)S0``S-A!S!$)!-A!S-A!S-A!S-D)!-A!S!$)!-A!S!$)```)S!$)!-A!S!$)S!$)S!!!!-A!!!$)!!!!S!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)!-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!``````````````````````````````````]!!0``!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0]!``]!`Q$`````````!!!!!!!!!!!!!!!!!!!!!!!!`Q$``Q$`!0]!!!!!!0]!!!$```]!!!!!!!!!!!!!!!$`!0``!0]!`S-!!!!D`Q!!`Q!!!0]!!!!!!!!!!!!!!0]!``]!`Q$`)S-!)S0``Q!!````!!!!!!!!!!!!!!!!`Q$``Q$`!!$`)S-D`Q!!`Q!!`Q!!!!!!!!!!!!!!!!$`!0``!0]!!!$`)`]!!!!!``````]!!!!!!!!!!!!!!0]!``]!`Q!!`Q!D!0]!!!$```]!!0]!!!!!!!!!!!!!`Q$``Q$`!0]!!#-!!0]!`Q!!``]!`Q!!!!!!!!!!!!$`!0``!0]!`Q!D)S-!`Q!!!!$`!0]!!!!!!!!!!!!!!0]!``]!`Q$`)S-D)S0`!!!!!0``!0]!!0]!!!!!!!!!`Q$``Q$`!0````````]!!!$`!0]!!0````]!!!!!!!$`!0``!0]!!!!!!!!!!!!!`Q!!`Q!!`ZS=H0]!!!!!!0]!``]!`Q$`!!!!!!!!!0]!!!$`!0``H*S=``]!!!!!`Q$``Q$`!!!!!!!!!!!!!!!!!!!!!0_=H*T`!0```Q$`!0``!0]!`Q!!!!!!!!!!!!!!!!!!!0```Q!!`Q$`!0]!``]!`Q$`!!!!!!!!!!!!!!!!!!!!!0]!!!$```]!`Q$``Q$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`!0``!!$``````````````````````````````````Q!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!$3!!!!!A"11(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!(I!]=2(,5]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O9X2M!&amp;J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!!##!!!!!A"11(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!#:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!Q!"!!%!!!!!!!!"AA!"2F")5$N)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-[3%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!!!!!!!!A!#2F"131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!7A!#2%2131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!";!!!'!!!!2!1!!!!!!!5!"1!3!&amp;%!!!!&amp;!!!!"A!!!")!!!"2!!!!!!%!!!!!!!!/!!!!$A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!#V1!!"A:YH*W54UA552T(@W^WV^YOCG^83R=.*7:5)M/#UL:MJ=:)E=(=&amp;0/S"7.V%`,331HGIIOH9!_BBR$W+G21RYDN.*&gt;/58IQTRUK5IL.G?HX:H&lt;_L/Z'.-.\T,QXH^`P^`W^,Q.1*\"7Q91&amp;!QD&lt;RY=R!W*M'"]7$4AO8U_]?&gt;&gt;!A6_&gt;U#GV(W-DZ$&gt;_G31GW3O?]H:IEI\19&lt;9GG)19=)+OM5H_88-3XY&lt;I*.P'D89$[N7N3--N\251).J\TB;TV0JM@91=P)AL4OC1#1GE3A!MAX6E$$A&gt;C$&lt;D2TOP&lt;I5*=;.:"^9"D`&lt;$_A\D-/N()`6)941J&amp;7+\O"CW5]1-5(&amp;2GS.9B&gt;&lt;$:X'(C2N2?9F"M&gt;&gt;2VAC+KL?1'WS&amp;G-+UW0'4LEC^!EX;%;)'T*9Q=Q^M&lt;G[+/`?1&amp;:=C('W$-&amp;Q'5&gt;&lt;J/:=%OO*D^UMA;(-==_%IRRIR9RL[:$X;\W"SR^Z.DXNIQ'A*1P+PBC@CTD8]HAPGNX1(J"H!%^DFCV]RS&amp;F1;$+KW'LL8,58KKFN,V@MC'V$M@(2#L%BP_K,!&lt;(&gt;C-J,].:B&amp;3Q\+_MH&amp;[KK\?&gt;KSVS8H8+!9WE%RU'JC1WAW-IGH&lt;(BG!-L#0/=CW[LT+&gt;"_F)*QEDH]XG82P3R+T8.]\*Z&amp;T7'AFV/F3"3\P!8\#]/XFN5_YXD48CW%T#B[FVR&amp;KR\7UI*F@;[]A`W7DZKL\!P9J"X@!Y+B1++Q*G,Y"%K+P(N=KC"6Q-O=`*\+(@;&amp;%QBWO+V4QXW)'U\\@;$=B^-!$\+(A-"]7F9VH4B,I2J2OI/C&lt;)FJ9CM%TBKP-&lt;`-F\%&amp;]*K'G]&gt;`RMPU130KD9A8NVY/1289&lt;UGFPC&lt;]8+9=^8//6`&gt;?%W/]1*UU(AZHL?7]:I^YU%70P%2-*\VX/K'17M&lt;D5@\$BH0-R2?+JY"U0XC"Y]IDHG&lt;_-]N#"PCMQ\NN@VK]JGW`A'$.]CD!!!!!!!!#!!!!#=!!!B5!!!!3A!"1E2)5$N)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-[3%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!BM!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R%=N4Q!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!'!!!!!#!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91B1A!)!!!!#!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!#!"1!!%!!!!"!!%!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!%!!!!:A!!!#A!!!!#!!!%!!!!!!9!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"=Q!!!$Z1!!!#!!!"=1!!!!!!!!!!!!!!!A!!!!.!!!!^1!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!-!!!+)2F")9A!!!!!!!!,92F"421!!!!!!!!,M4%FC:!!!!!!!!!-!1E2)9A!!!!!!!!-51E2421!!!!!!!!-I6EF55Q!!!!!!!!-]466*2!!!!!!!!!.13%F46!!!!!!!!!.E5&amp;*5)!!!!!!!!!.Y2F2"1A!!!!!!!!/-!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!)!!!!!!!!!!!$`````!!!!!!!!!MQ!!!!!!!!!!0````]!!!!!!!!%X!!!!!!!!!!!`````Q!!!!!!!!65!!!!!!!!!!$`````!!!!!!!!";1!!!!!!!!!"0````]!!!!!!!!'P!!!!!!!!!!!`````Q!!!!!!!!&lt;-!!!!!!!!!!$`````!!!!!!!!"SA!!!!!!!!!!0````]!!!!!!!!(L!!!!!!!!!!!`````Q!!!!!!!!OQ!!!!!!!!!!$`````!!!!!!!!$)A!!!!!!!!!!0````]!!!!!!!!.%!!!!!!!!!!#`````Q!!!!!!!![9!!!!!!!!!!0`````!!!!!!!!$PA!!!!!!!!!"0````]!!!!!!!!04!!!!!!!!!!&amp;`````Q!!!!!!!!_]!!!!!!!!!!$`````!!!!!!!!%"!!!!!!!!!!!0````]!!!!!!!!3\!!!!!!!!!!!`````Q!!!!!!!",Y!!!!!!!!!!$`````!!!!!!!!%UA!!!!!!!!!!0````]!!!!!!!!4S!!!!!!!!!!!`````Q!!!!!!!"05!!!!!!!!!!$`````!!!!!!!!&amp;@1!!!!!!!!!!0````]!!!!!!!!6`!!!!!!!!!!!`````Q!!!!!!!"9I!!!!!!!!!)$`````!!!!!!!!&amp;KQ!!!!!%%B(2F^598.L4'^P=#ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!Q!"!!!!!!!%!1!!!!)!5%"Q!"Y!!!!!!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!"[!0(%2SV0!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q,GRW9WRB=X-73%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q,G.U&lt;!";1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!%!!!!!!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!(!!!!!!!!!!%!!!!!!!5"!!!!!A"11(!!(A!!!!!!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!(I!]=2(,5]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O9X2M!&amp;J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!#!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!?A$RR%=N4Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F972598.L4'^P=#ZM&gt;G.M98.T&amp;EB(2F^5;(*F972598.L4'^P=#ZD&gt;'Q!7E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!+!!"!!1!!!R)2U:@6'&amp;T;U^O9W553%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_TaskLoop.ctl" Type="Class Private Data" URL="HGF_TaskLoop.lvclass/HGF_TaskLoop.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="action.vi" Type="VI" URL="action.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!AA!!!!,!%Z!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!!!!!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"51(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"31(!!(A!!!!!!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!!!7:(6Q)%B(2F^5;(*F972598.L4'^P=!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#3!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!DQ!!!!1!%Z!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!B!!1**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"K1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!5E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
      </Item>
   </Item>
   <Item Name="HGF_TaskLoop.appendData2Variant.vi" Type="VI" URL="HGF_TaskLoop.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!41!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!&amp;"!=!!?!!!!!!!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
   <Item Name="get_exceptionEvent.vi" Type="VI" URL="get_exceptionEvent.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;]!!!!+!%Z!=!!?!!!!!!!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5E"Q!"Y!!!!!!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!%:!=!!?!!!!!!!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
   </Item>
</LVClass>
