<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is a class that has its parameter stored as Variant attributes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!-A!S!!!!-D)S!!!S-D``]A!S-A!S!$)S-D)!-D)S-A!S!$)!-D)!-A!S-A!S0``S!!!!!$)!-A!!-A!!-D)S!$)!-A!S-A!S!$)S!$)```)!-D)!-A!S-A!S!$)S-D)S!$)S!$)S!$)!-D)!-D``]A!S-A!S-A!!!$)!-D)S-D)!-D)!!!!S-D)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR'IZ^LXKVP#E[N&lt;WN@&lt;7^M8W/@`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'W:35V*$$1I!!UR71U.-1F:8!!!80!!!"#I!!!!A!!!8(!!!!$A!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O&lt;(:D&lt;'&amp;T=Q!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!\&lt;W8-C#RG5C'K*S0/D&amp;L4!!!!!Q!!!!1!!!!!0IX@R[4"HB0O-`V%6CXZS&lt;5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!RQ!"4&amp;:$1UV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-[3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^798*J97ZU2'&amp;U95^C;G6D&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!#1!!1!$!!!&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-!!!-!!!!!M!!!!!-!$E"4#8"B=G&amp;N:82F=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!##!0(%8)6W!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-:3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,G.U&lt;!"A1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!"M!!!!"U!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!+!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!/1&amp;-*='&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!#B!5!!#!!I!#RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!&amp;-!#!!Q`````Q!/1&amp;!!!A!.!!Y$:':E!!Z!5!!#!!U!$A.U?'1!$E"1!!)!$1!/!W^M:!!/1&amp;!!!A!.!!Y$:8BU!")!5!!'!!E!$!!0!"!!%1!3!!9!AQ!-!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"=!&amp;Q!9!"A!'!!9!!%!!1!"!"A!'!!9!"A!!1!"!!%!!1!9!"A!'!!9!"A!'!!9!"A!'1!:!"E!#A"E!!!!!1!;!!1!!!!.!!!1!!!%%!%!"2!!!"-!"!!&amp;%!!!&amp;"!!!"51!!!7%!!!'T!!!!Q!#!!+!!A!#Q!)!"Q1!!!!!&amp;!!!!%E?*RD9-!*'"E9G&amp;G!.!&gt;-Y$]11-3:4A"J&amp;NR;S1&gt;1/T$9_-31!5&gt;!!R-$S)UM9"*$/^$N5Y!U-Q0=8UQ,A(A$MC*_)!Z(YA-!G/E6#A!!!&amp;Q!!6:*2&amp;..3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^798*J97ZU2'&amp;U95^C;G6D&gt;#ZM&gt;G.M98.T/EB(2F^798*J97ZU2'&amp;U95^C;G6D&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!4]!!!*)?*T&lt;T-D!E'FM9@9?3-.!=HZ++IAW97*A[(SRTR$)\#TA/?[A)QBE"92WOT,]&amp;_B.5?'Q"3EK:&gt;]"IAZ0_0^AQI1*]8&amp;2E&gt;'RBS?%&gt;O?I=!1("I7&amp;&gt;Z?IK(48K'C]&lt;!#K/M("Q!!7$?BWZ?BU`2-"J(E[88^%`#`^E1%S"MD`U]X1[;,#%P%#R)&gt;&lt;5],UWGI(#Z$"[0I(3P]A2B-LW(6A:ZU%OH&amp;L"^#@Y7%PCP```Q^5RI0(P5XYX.N&gt;_K?\^M&gt;`]`^GK$&lt;O!!6D#=435GNU"R/FCR8-A\E9[.:SC&amp;MZM,CVF'%(/V"VJZP'$A61,,EZ\.A-ZLNEA!Q*B6M$UTM&lt;S"=$2OM&amp;)-U$J*W!SE3"&gt;!71NA43^Y(U53!'[1:;_Z_2A96"G?%AYUH'CYA%YOTPYMK!"%$J"!!EG[7'!!!!!!M)5)!#!!!$/#YV!!!!!!")!!!!2&amp;2I;8-A;8-A93"D&lt;'&amp;T=S"U;'&amp;U)'BB=S"J&gt;(-A='&amp;S97VF&gt;'6S)(.U&lt;X*F:#"B=S"798*J97ZU)'&amp;U&gt;(*J9H6U:8-O!!!!A0```````````````^M2K/@;^[N&lt;QJ/L7^L8WVP&lt;&amp;^DH`````````````````````Y!!!!'!!!!"A!!!!9!!!!'"``]"A@``!9!!!!'!5TA"A&amp;-E!9"5O!'!*[1"A#3E!9!!!!'"``]"A@``!9!!!!'!!!!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!-A!S!!!!-D)S!!!S-D``]A!S-A!S!$)S-D)!-D)S-A!S!$)!-D)!-A!S-A!S0``S!!!!!$)!-A!!-A!!-D)S!$)!-A!S-A!S!$)S!$)```)!-D)!-A!S-A!S!$)S-D)S!$)S!$)S!$)!-D)!-D``]A!S-A!S-A!!!$)!-D)S-D)!-D)!!!!S-D)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0``````````````````````!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_!!!!!!!!!$``Q!!!!!!!0DY``D`_0D```DY````_0DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y_0``_0D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``D`_0D`_0````DY_!!!!!!!!!$``Q!!!!!!!0DY_0`Y_0`````Y``DY``DY!!!!!!!!!0``!!!!!!!!_0DY``DY``DY``D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_!!!!!!!!!$``Q!!!!!!!0``````````````````````!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!#Q!!!!!Q!/1&amp;-*='&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!))!]=2=B89!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O&lt;(:D&lt;'&amp;T=RF)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O9X2M!'"!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!"=!!!!!Q!/1&amp;-*='&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!#B!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!%!!!!!A!#!!%!!!"=!!&amp;'5%B145B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O&lt;(:D&lt;'&amp;T=TJ)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O9X2M!!!!!!!!!!-!!!";!!!#!!!!2!1!!!!!!'I!"1"X!%U!!!"K!!!!"A!!!(=!!!".!!!!!!%!!!!!!!!/!!!!$A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$H2Z='6%:8.D=GFQ&gt;'^S!!!!!!")!!!!!!#!"!1"!!!!!(]!#1#.!)-!!!"`!!!!#Q!!!)Q!!!##!!!!!!$[_PI!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!61!!"A!!!%1%!!!!!!!&amp;!!5!%A!Y!!!!"1!!!!9!!!!3!!!!/!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!FQ98*B&lt;76U:8)!!!!!!!")!!!!!!#!.!1"!!!!!"A!#Q"G!)5!!!!9!!!!$1!!!#5!!!"T!!!!!!#TM\-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!"*Y!!!EK?*S&gt;6E^MWV1=`DF./[?MKN.OL"'&gt;_F1F&lt;1J:NF5;(9("NLK&gt;/J7/K3G58IK4O%V19F?/OT](.I1MQ&gt;$;#^"+3"0;915/&amp;:J['+=*JOS5!YA$C06142S2A!-$&amp;/K9XXO/YY1W;#+28WS`^XW`X`?^\UE"]05*8:YS8$'"%R\BT&lt;A*L=))XFQV9&lt;]YX0(6`49?[)=!#88P%=;YPX&amp;FA#NTPR&gt;[KT.]A"`D2Y1&lt;HD,(G@!E@U/9IOPW"@$J*$]F&lt;/*%NQF\5Q_;W]Y&lt;&gt;Y!$TPC79AOTP07$N1H@Q7X`B%X&gt;6)9/2*5!B%HM9^+%JRG&lt;B\'&gt;9_-T,O&gt;A[I'8YRR/;^P;JJR&lt;VE_Q!:]T4A`D0)]ISDG$H&amp;_&lt;=.L@2;=+!9N\&gt;VD.Z31F&gt;8B3VCZEED**S@GEFFH1-[J#]LK75?9D2%`,*+EKOKTI?:+5&amp;**QVC8E&amp;-EI&lt;-'=KO6)&lt;TQW]4S\?MH&amp;N+T**%YS?4;@EH3*[*=8:")DQ_'UJ!V%S&amp;B9U@&amp;H0+QK]`A\'5[L'HUBBN8&amp;2&amp;&lt;'O^&amp;Q6J8U!;*K:$KM;R,*UK5%/S94$L/SG%P)'F(H3%;8=XF[I[=FH27,EF-VF36%Y[ATG)Q=O.1738+SJ/2R12;&amp;:,0K2@L/JJ.1";7E"0&amp;I;_MJ@+51_:+57]D+;)Z+&amp;L$:4$Z^/,_9M%UBN%Q'$:P(PM*T[K*'%J&gt;VKI=Z5&lt;%9.;'#XP(9U&gt;ZI)&gt;!JDLVM&amp;X(H@6X]4#DG&amp;2\C&gt;HH:4L;;)/*/'CK(!4,#&gt;!RO#=%P@/)V!1K(\&amp;#WQ^F5]1!X+CRR:=^UM/&gt;0@CFUS--(();2%M:&amp;B6+J:)4J'.R[AD(!&lt;Z2B0XAB"'_,2&gt;_A43$W7(\+U&amp;2B]*EQ7A)0-GRM&lt;$A^6/&amp;_@"Q!!_%(((AZR3^6M'E4TJ3A3@QL@D_Y&gt;2L87[M97\R#LU.I"P!M0;1E=32Z#YQ+["Z'(VNWYPMBCS^8#!S&gt;3\QJ*X8=5.T$R+)OY]\ES16*SUB+X&gt;N8F!B24BS*()U-2K,2K'UL6W`LV'09?GSHL6\8VF&gt;N7ZEJ&gt;+SXN2.;)!HPO,9'?`[A"-WOK[`6O'I4V,EKV\L+SLOG4D.4^`Z3-88&lt;`N;:;PW+((%Q5E75RQ&gt;]%UR`C^0^M&gt;XU&gt;Q?P.&lt;PSHU,Z`L.V]FP=\J_F]CN^^S-57\^H9QV9BI`%YM%L$B3KL3.OC+KOY0J9S?-5NIT!4[DC"L$DK,D?L!A$N^JA!]'UZN6K#$_I24^8!C_C6V:7($2#,TF3FWF&gt;)?^!T:/V6M&gt;+U&amp;SR_7=U'3^KM,P.8LA*\[7+@8[BNO`.5-R4(\A8(C.Q\_]-X"Z8R!E\='NL;SA#2SKC.H#M%YT-U+Y'PNDY$,@DYSWYXPA-PW3@Y@G+$W5!?DGHVY0Q4_'[5@3]!6Z_-N4@&amp;"3N5+R*R/4N$&amp;\\`QI?\QI2'A:P&amp;&gt;&lt;B-\(9JOVKA(`XY+UD]#[M.I2V`&amp;@QVL(G86LT9(\XY(8;Q;N"VQ:PH&gt;:N&amp;,R^V?$",0R)LZLA74?N@JCVPM(A]5@_&amp;&lt;RKI0"DH`Z(B?_LC-*Y&gt;2,`FWD=G?$(0=;8\,&amp;-2\\L(QSWVFA!!!!!!!A!!!!Q!!!,X1!!!&amp;Q!!5*%3&amp;".3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^798*J97ZU2'&amp;U95^C;G6D&gt;#ZM&gt;G.M98.T/EB(2F^798*J97ZU2'&amp;U95^C;G6D&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!"JQ!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!A!!!!!!!!!"!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R&amp;S&amp;&gt;A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!$A!!!!$!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!#A"1!!)!!!!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!A!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!-!$E"4#6"B=G&amp;N:82F=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!+!&amp;!!!A!!!!%!!1!##&amp;#!!A!!!!%!"!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!%!!!!F!!!!#A!!!!#!!!%!!!!!!5!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!G"K/%A!!!!!Q!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!\&amp;%Y0KOK+D[48SQ_\&amp;%Y0A!!!!!Q!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"=]!!!%+A!!!#!!!"==!!!!!!!!!!!!!!!A!!!!.!!!""!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!9!!!+)2F")9A!!!!!!!!-52F"421!!!!!!!!-I4%FC:!!!!!!!!!-]1E2)9A!!!!!!!!.11E2421!!!!!!!!.E6EF55Q!!!!!!!!.Y466*2!!!!!!!!!/-3%F46!!!!!!!!!/A5&amp;*5)!!!!!!!!!/U2F2"1A!!!!!!!!0)!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,1!!!!!!!!!!0````]!!!!!!!!!S!!!!!!!!!!!`````Q!!!!!!!!'5!!!!!!!!!!$`````!!!!!!!!!EA!!!!!!!!!!0````]!!!!!!!!$`!!!!!!!!!!!`````Q!!!!!!!!21!!!!!!!!!!$`````!!!!!!!!",!!!!!!!!!!"0````]!!!!!!!!&amp;^!!!!!!!!!!!`````Q!!!!!!!!9%!!!!!!!!!!$`````!!!!!!!!"F!!!!!!!!!!!0````]!!!!!!!!'V!!!!!!!!!!!`````Q!!!!!!!!L9!!!!!!!!!!$`````!!!!!!!!#YQ!!!!!!!!!!0````]!!!!!!!!,\!!!!!!!!!!#`````Q!!!!!!!!R-!!!!!!!!!!0`````!!!!!!!!$+Q!!!!!!!!!"0````]!!!!!!!!-_!!!!!!!!!!&amp;`````Q!!!!!!!!V5!!!!!!!!!!&lt;`````!!!!!!!!$;!!!!!!!!!!"`````]!!!!!!!!.^!!!!!!!!!!)`````Q!!!!!!!!ZE!!!!!!!!!!$`````!!!!!!!!$LA!!!!!!!!!!0````]!!!!!!!!48!!!!!!!!!!!`````Q!!!!!!!".I!!!!!!!!!!$`````!!!!!!!!%]A!!!!!!!!!!0````]!!!!!!!!53!!!!!!!!!!!`````Q!!!!!!!"25!!!!!!!!!!$`````!!!!!!!!&amp;A!!!!!!!!!!!0````]!!!!!!!!7#!!!!!!!!!!!`````Q!!!!!!!"9U!!!!!!!!!)$`````!!!!!!!!&amp;LA!!!!!'5B(2F^798*J97ZU2'&amp;U95^C;G6D&gt;#ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!)!$E"4#6"B=G&amp;N:82F=A#!!0(%8)(7!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-:3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,G.U&lt;!"?1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````#&amp;#!!A!!!!%!"!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!!Q!/1&amp;-*5'&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!))!]=2=AZ]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O&lt;(:D&lt;'&amp;T=RF)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O9X2M!'"!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````])5)!#!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Item Name="HGF_VariantDataObject.ctl" Type="Class Private Data" URL="HGF_VariantDataObject.lvclass/HGF_VariantDataObject.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="set_parameter.vi" Type="VI" URL="set_parameter.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;-!!!!,!&amp;B!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-!&amp;5B(2F^798*J97ZU2'&amp;U95^C;G6D&gt;!!%!!!!$E"4#6"B=G&amp;N:82F=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!8%"Q!"Y!!!!!!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^798*J97ZU2'&amp;U95^C;G6D&gt;!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%")!!!!)!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
   <Item Name="get_parameter.vi" Type="VI" URL="get_parameter.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;-!!!!,!&amp;B!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-!&amp;5B(2F^798*J97ZU2'&amp;U95^C;G6D&gt;!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;R!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V:B=GFB&lt;H2%982B4W*K:7.U,GRW9WRB=X-!'72V=#")2U:@6G&amp;S;7&amp;O&gt;%2B&gt;'&amp;09GJF9X1!$E"4#8"B=G&amp;N:82F=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!A!!1!*!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
