<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Visitable class, the base class for all Visitable classes.

This class specifies a dynamic dispatch VI.
- acceptVisitor: to be implemented by child classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-A!S!$)S-D)!-D)S-D)S-D)!-D)S!$)S-D)S-D``]A!S!$)S-D)S-D)S!$)S-D)S-A!S-D)!-D)S-D)S0``S!$)!-A!S!!!S!$)!!$)S!!!S!!!S-A!S-A!S-D)```)S!$)S!$)!-D)!-A!S-A!S!$)!-A!S!$)!-A!S-D``]D)!-D)!!!!S-A!S-A!S-A!!-A!!-D)!-A!!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````V?`X@^@\^X`6+:.P\7N66_RNEU``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'UJ35V*$$1I!!UR71U.-1F:8!!!8!!!!"%I!!!!A!!!7Y!!!!$!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!!!"U#&amp;#!!A!Q!!A)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!!!!1!'`````Q!!!!!!!!!!!!!!!0F8CR@L?X.(N^%U36VV[#Q!!!!-!!!!%!!!!!$)'`"5:$+&amp;1:1--]A\^'QEV"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!+=!!5R71U-^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!=!!%!!Q!!&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!#C!!!!"!!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!!!"#8"B=G&amp;N:82F=A"Q!0($OARW!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T%5B(2F^7;8.J&gt;'&amp;C&lt;'5O9X2M!&amp;:!5!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!!'M!!!!(A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!I!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!+!!M*='&amp;S97VF&gt;'6S!#:!5!!"!!Q&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!"!"4!!I!5!!#!!Y!$A!-1&amp;!!!1!0!W2G:!!-1&amp;!!!1!0!X2Y:!!-1&amp;!!!1!0!W^M:!!-1&amp;!!!1!0!W6Y&gt;!!3!&amp;!!"A!*!!U!%!!2!")!%Q!'!)-!$1!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!9!"A!'1!:!"E!'1!"!!%!!1!:!"E!'1!:!!%!!1!"!!%!'1!:!"E!'1!:!"E!'1!:!"I!'A!;!!I!:!!!!!%!'Q!%!!!!$1!!%!!!""!"!!51!!!5!!1!"2!!!"51!!!7%!!!&amp;R!!!"QQ!!!.!!A!$!!)!!I!#!!&gt;%!!!!!"5!!!".(C=9W$!#2A:'*B:A$1(4/!`%%$%G5Y!;2&lt;=7ME(5$MQW0D%E!&amp;(1!-4!]C.,'!3JRD-/+"@JA"J:A;Q0U'34!O!?!/S)HYA$E@C!Q$YE"8L!!!!4!!"6EF%5TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T/EB(2F^7;8.J&gt;'&amp;C&lt;'5O9X2M!!!!!!!!!!-!!!&amp;&amp;!!!#;(C=O]T)Q*"J&lt;'('T]1!"]HZ+;EA/A1IVPFCHS'1W6H!=^R"2R$)#ADN&gt;G8Y,^#&lt;IM*B#V*5SLY$2"W?]0`"B!E4YO/C)K.D$U])\=Z2Y1A/$!I,\SZ25?GO5&gt;&amp;Y/1'I[I1!!Q.9.+$&lt;F;04^5]%E/&lt;J&gt;0U"IP^UOHY"U4][84^%`#`^E!%S&amp;MD`UMX1[;,#%P%#R)&gt;&lt;7],UWGI(#Z$"[0I&amp;3H]A2B-LW,6A:ZY%OHFL"^$`Y7%PEP```Q^5RI0(`:.)=8^X[:@OWA``T@_&lt;I&lt;JA"S0)'2"(F&amp;KD?Y!I8;RA(MQ(1,?H1^T/A=8NJ1Q\R)'K/^UU&gt;CC!9N(.9=&gt;F-.]F!W2)+.Q;G.\61,Y9-.I@1/EEI$*2)$U$3P](UE?"'+1&lt;;#W1S]+AT0#1]38D2U:Y_H(W&gt;X&amp;F1!+A&gt;!1!S]'W&gt;1!!!!!!!!M)5)!#!!!$/#YV!!!!!!"/!!!!3F2I;8-A;8-A&gt;'BF)%B(2F^7;8.J&gt;'&amp;C&lt;'5A9WRB=X-M)(2I:3"C98.F)'.M98.T)':P=C"B&lt;'QA6GFT;82B9GRF)'.M98.T:8-O!!!!!!#!````````````````V?`X@^@\^X`6+:.P\7N66_RNEU``````````````````````A!!$!9!!")'!"QB"AZ]1)Y2@)"7%4H`ZAY:!#9%)4]G"%%B*B_")S9E!35G*!%J*C1"+3&lt;]!3EO`A%N.PE"_?&lt;YA!E'))!+"E#!$!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S!$)!-D)S-A!S-D)S-D)S-A!S-D)!-D)S-D)S0``S!$)!-D)S-D)S-D)!-D)S-D)S!$)S-A!S-D)S-D)```)!-A!S!$)!!$)!-A!!-D)!!$)!!$)S!$)S!$)S-D``]D)!-D)!-A!S-A!S!$)S!$)!-A!S!$)!-A!S!$)S0``S-A!S-A!!!$)S!$)S!$)S!!!S!!!S-A!S!!!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!$`!!$`!!!!!!!!``]!!!!!!!!!!!!!!!$```]!!!!!`Q!!!!$`!!!!!!$``Q!!!!!!````!!$``````Q!!!0]!!!!!!!$`!!!!````!!!!!0]!!!$`!0``````!!$`!!!!!!!!!!$`!0]!``]!!!!!`Q!!!0]!!0```Q!!````````````````!!$``Q!!!!!!````!!!!!0``!!$`!!!!!!!!!!!!!0]!!0``!!!!!!!!`Q!!!!$`!!!!!0]!!0```````Q!!`Q!!``]!!!!!!!$`!!!!`Q!!!!!!`Q!!`Q!!!!$`!!$`!!$``Q!!!!$```````]!!!!!!!$`!!$`!!!!``]!!0]!!0``!!!!`Q!!`Q!!!!!!!!!!!0]!!0]!!0]!`Q!!`Q!!``]!!!$`!!$`!!!!!!!!!!!!`Q!!`Q$`!!$`!!$`!!$``Q!!!0]!!0]!!!!!!!!!!!$`!!$`!0]!!0]!!0]!!0``!0```````Q!!!!!!!!!!!0]!!0]!`Q!!`Q!!`Q$```]!`````````Q!!!!!!!!!!`Q!!`Q$``Q$`!!$``Q$``Q$``````Q!!`Q!!!!!!!!$```````]!!0````]!!0``!0``````!!!!`Q!!!!!!!!!!!!!!`Q!!`Q!!!!!!``]!!!$`!!!!!!$`!!!!!!!!!!!!!!$`!0]!!!!!!!$``Q!!`Q!!!!!!!0]!!!!!!!!!!!!!!0``!!!!!!!!!0```````````````````````````````````````````Q!!!)A!!!!%!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!!!!%*='&amp;S97VF&gt;'6S!&amp;9!]=/[$(9!!!!#%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-03%&gt;'8V:J=WFU&lt;X)O9X2M!$Z!5!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!9!!!!!1!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!!!!1FQ98*B&lt;76U:8)!*E"1!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!&amp;!!!!!Q!$!!%!!A!!!%Q!!5:13&amp;!^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!!!!!$!!!!5A!!"A!!!%1%!!!!!!"B!!5!&lt;A!G!!!!91!!!!9!!!"O!!!!*A!!!!!"!!!!!!!!"A!!!!9!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!:P&gt;82Q&gt;81!!!!!!%A!!!!!!)!U"!%!!!!!&gt;!!,!,E!FQ!!!(1!!!!.!!!!A1!!!)5!!!!!!,/TMQ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"2!!!'!!!!2!1!!!!!!!5!"1!3!"Y!!!!&amp;!!!!"A!!!")!!!!?!!!!!!%!!!!!!!!"!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"7FO=(6U!!!!!!!!3!!!!!!!A$1%!1!!!!!9!!M!81#8!!!!'!!!!!U!!!!F!!!!B1!!!!!!M\/T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;!!!!!!!!!%"!!!!!!!'A!*!#=!)A!!!"I!!!!+!!!!*Q!!!#)!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!&amp;5!!!9!!!"%"!!!!!!!"1!&amp;!")!/!!!!!5!!!!'!!!!%A!!!$A!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*='&amp;S97VF&gt;'6S!!!!!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!""U!!!M5?*S&gt;FFNI%WE5R]]X3&gt;J*N843[NJAJ9-GL3S[3-(6L6&gt;U6#KCL,66CW#$;7V!-T5T88X3F\QI_++3"](C"?*D(`JAP$R5S3[5M'+,#'N:CL+MIL";]%&lt;M:0:]=]H-G%QM4:C04'&lt;_`X0/``MR#=!#DGNE#H"7!=*^R!^\&amp;+DB&gt;O#(=QIM&amp;L&lt;8D`V?SQ*^]=#(G[KZ$P)6\QS3!PG186[]QA&lt;:$H9(&gt;YUJ%+,!$_QVLIP?NSC):VP:,GY+,T1JM$$[X&amp;@\;`)/%#$**V3&lt;0=KK@[C4J!7?"P&lt;KVJY#V+-K$]"V9B_&gt;#PRI=_OVX.KCT\W%G'\KL$J,X2[L@Z.K',?ZI5-P&gt;;-GD';S4VN(,;M4:;UGV3HY&amp;_ZL6IRG^1B6V+I('XOIE,:!)[W3$7\LDC2CE&lt;D-SQ-2G4]GRO6),#\B72]P$MG$1T)`'%F%4P&lt;*@1F?\.?_\YZ*-6F-3(TEG"Q4YT`Z'^G?=,O8?Y'/8KV9D1*XM6B3*"B5=C6&gt;1^.=;-1PH/=AOVI0PQZ72(.,S%\O)CEQBU,.H^G,Y&gt;5-'T1&gt;\O6R)B&amp;'2U?4+_E;GF[A/="\[N!!6&gt;!$6Y3=P]UU_%1.0);"8Y(\?7#="E6V!/M@A23KF^D+'^)""2\EQ3.]7@B@;(I&lt;XKZ?RVTR#"_'=!]A-3_IRSZV&amp;G\"J7A/ET?5'0)_\.I-??E=1I\&amp;H2HXCYE+)2.HS&amp;VT#(FJ;=B?+_4O?98MMU)_/0_1$TF$HN8@DJ$6NRDSLG,)`LX;`&amp;6G^`&amp;S]T?&amp;TPO=YQ&gt;W/];PMLI8[@B'X[UIR&gt;9@[&gt;I5:/#WE&amp;NWVJ2#M885$&gt;+J$6W,6H)^F761/%YH&gt;J'&gt;QIG&gt;9;X3R$7[/)6C7P/=,B;;#Z@N[E1?P+B/J6+G'K6HT&amp;%TN#YHG6*FKTVK+1]_)_:8[B&gt;[7$'&lt;W\59P0!H8)XG7A+=P@MJ%_=/%_?"\3?'*!LL.TC,J`H@&gt;.!FRS5&lt;[*&amp;YN/3Z)HU(?J]4_PYZ1,_W&amp;0JK+]DD/P4J&gt;"K$R*5';5&amp;PZ)$9LCO\C1-WYP8[$O)H9.AC(L=Q;N_(G)&lt;]A?/6E(_(*G-QH-QRP?!L:8\NP*BHL@Z`&gt;G6_'*M@=96X88HG*V$YEM\M)FN@C8E-#]5D\MT`5J&amp;Z,7MXZNMNZP%J1A]\\1WYS``!T6,;Q_W-E\?.=_$N1CFP@GO)426Z-TJRZ7WT/W^V?0I;UO[]&lt;8(S6A#AB`E,RK$]$;1.UDL$L:[1I)&lt;&lt;05+/F(H9VMU,P"JL%-Y6P!T-Q,C1KUW5$3"1(LQ:!-*!RF678QG]'=CA''MOE]K$V[#$:V0&lt;Q:OB&gt;&gt;X!7V1%$Y\#8`3QA;@?5&amp;PBFPI?Q708@!.?%3B]U6]]9$^GHR56W4X&amp;C`A0&gt;,^H1_BK=T+DH2&lt;ISD&lt;_$QR2A=!!!!!!!!!)!!!!1A!!$HM!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6GFT;82B9GRF,GRW9WRB=X-[3%&gt;'8V:J=WFU97*M:3ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!"PQ!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!Q!!!!!!!!!"!!!!!A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-/[$(9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!![!!!!"!!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!!!"#8"B=G&amp;N:82F=A!)!&amp;!!!1!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!A!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#&amp;#!!A!!!!1!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!!!!1FQ98*B&lt;76U:8)!#!"1!!%!!A!"!!-)5)!#!!!!!1!%!!!!!1!!!!!!!!B1A!)!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!!!%!!!"31!!!#A!!!!#!!!%!!!!!!5!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"=!!!!%3A!!!#!!!"&lt;A!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!A!!!+)2F")9A!!!!!!!!-]2F"421!!!!!!!!.14%FC:!!!!!!!!!.E1E2)9A!!!!!!!!.Y1E2421!!!!!!!!/-6EF55Q!!!!!!!!/A466*2!!!!!!!!!/U3%F46!!!!!!!!!0)5&amp;*5)!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!+Q!!!!!!!!!!0````]!!!!!!!!!Q!!!!!!!!!!!`````Q!!!!!!!!&amp;M!!!!!!!!!!$`````!!!!!!!!!B1!!!!!!!!!!0````]!!!!!!!!$R!!!!!!!!!!!`````Q!!!!!!!!1=!!!!!!!!!!$`````!!!!!!!!"'Q!!!!!!!!!"0````]!!!!!!!!&amp;O!!!!!!!!!!!`````Q!!!!!!!!8)!!!!!!!!!!$`````!!!!!!!!"BQ!!!!!!!!!!0````]!!!!!!!!'I!!!!!!!!!!!`````Q!!!!!!!!KE!!!!!!!!!!$`````!!!!!!!!#T!!!!!!!!!!!0````]!!!!!!!!,F!!!!!!!!!!#`````Q!!!!!!!!PE!!!!!!!!!!0`````!!!!!!!!$$Q!!!!!!!!!"0````]!!!!!!!!-C!!!!!!!!!!&amp;`````Q!!!!!!!!TA!!!!!!!!!!&lt;`````!!!!!!!!$3Q!!!!!!!!!"`````]!!!!!!!!.A!!!!!!!!!!)`````Q!!!!!!!!X=!!!!!!!!!!H`````!!!!!!!!$D!!!!!!!!!!#P````]!!!!!!!!/I!!!!!!!!!!!`````Q!!!!!!!!\U!!!!!!!!!!$`````!!!!!!!!%RA!!!!!!!!!!0````]!!!!!!!!4*!!!!!!!!!!!`````Q!!!!!!!".U!!!!!!!!!!$`````!!!!!!!!%`1!!!!!!!!!!0````]!!!!!!!!5!!!!!!!!!!!!`````Q!!!!!!!"8%!!!!!!!!!!$`````!!!!!!!!&amp;=Q!!!!!!!!!!0````]!!!!!!!!6_!!!!!!!!!#!`````Q!!!!!!!":]!!!!!"&amp;)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!!!!%!!!!!!!%#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!#!!!!%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!#%B(2F^#98.F%%B(2F^#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_Visitable.ctl" Type="Class Private Data" URL="HGF_Visitable.lvclass/HGF_Visitable.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="accept.vi" Type="VI" URL="accept.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!@E!!!!,!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!1!!!"%1(!!(A!!!!!!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!#UB(2F^7;8.J&gt;'^S!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!3%"Q!"Y!!!!!!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2!3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!U#!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!!!!Q!!!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1343103504</Property>
   </Item>
</LVClass>
