<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_DeviceBaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF Device Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 10, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.CoreWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5M]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-4!Q-D=Q-$A],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
   <Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5-]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-4!Q-D=Q-$A],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!**&gt;35V*$$1I!!UR71U.-1F:8!!!@Q!!!".=!!!!A!!!@I!!!!$=!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!+S0?E8@D*%[,'QBTRANGFQ!!!!Q!!!!1!!!!!-V(H!:M;&gt;&gt;(G4;M,#11ET`5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!O!!"4&amp;:$1U6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F1G&amp;T:3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!&gt;!!%!!Q!!&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!-!!!%/!!!!#!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!""!!QJS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!B!$RR!0K!!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-33%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!'B!5!!(!!!!!1!#!!-!"!!&amp;!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!(!!!!!!*K!!!!*1!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!E!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!%%!$#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q!S1&amp;!!"Q!+!!M!$!!.!!Y!$Q!1(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!A!-0````]!"!!B!"B!5!!(!")!%A!3!")!!1!3!"-$:':E!"B!5!!(!")!%A!3!")!!1!3!"-$&gt;(BE!"B!5!!(!")!%A!3!")!!1!3!"-$&lt;WRE!"B!5!!(!")!%A!3!")!!1!3!"-$:8BU!")!5!!'!!E!%1!5!"5!&amp;A!8!!Q!5!!$!!%!!1!"!!I!9Q!!!#A!!1!+!'-!!!!$!!%!"A#$!"%!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!(Q!@!#!!)!!A!#!!!1!"!!%!)!!A!#!!)!!"!!%!!1!"!#!!)!!A!#!!)!!A!#!!)!!B!#%!)1!+!'1!!!!"!#)!"!!!!"!!!"!!!!11!1!&amp;%!!!'!!%!"EQ!!!;%!!!'R!!!"Q1!!!&gt;%!!!(B!!!#-Q!!!2!!A!#A!)!!Y1#!!1%!A!*"!!!!!!!!"8!!!"48C=9W$!#2A:'*B4A$184/!`%%$&amp;69%U+W[NZ!/I(2BM@'*IA,UU,TMPPTS0'#9%.!"R0;L"1$&lt;4"#$.$-339$]T--U"YH0).P%$=4A3(Q#_5S2L!!!!!&amp;1!!6:*2&amp;.&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6#98.F,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!!!!!!!!!!-!!!'A!!!%:(C=G]`-Q*"J&lt;'&amp;W'UD$1(*_3CK)$G"B9/B]M=]1S/QMY$HOI#-)%ATN&gt;G8Y,^#&lt;IM*B#V*5SLY$2"W?]0`"B!E4YO/C)K.D$U])\=Z2Y1A/$!I,\SZ25?GO5&gt;&amp;YG=$)Q(##AY%","L1\=L2[@IH!EDT&gt;,L_C0B@_C-$&lt;'7X[Z^OBEY8&amp;:;)&amp;S!_X*I3VJ@C1!.W!*X%Q/D["UL`)%&lt;@@1&lt;S^#UH3R`4[S*U47$&amp;I4_[/4KZ)MAR5"'(A6U=(5!$19L!Q8Y3'!&gt;&lt;/Y#"&amp;"\W9P+```_"2P$AC9]_@0(28@KHO`&lt;(@`0`:KCOW=%)$BOQJ@SNTFBCB$C&gt;H'4L0)]F6ID4/27HTG[W&lt;H0,$]CK3\0*M;05&amp;,OO,D&lt;_@1?[Z0HXX&lt;;YA;+?&amp;=S$R2YQXL)B]=;"*&gt;Z+'89]"[LO&gt;.09I1$+E7Y//_9TAWC8$*!BI8"HQ@4/"P*ZG"A9,E.J&lt;E9)\1SFJU"J*3#W"/)9+$U.3F_!UC&lt;-%0IUE$Y+V!/S\4]1-$+Q-#ATL'8?SLQ858AY_\OY-C!"5"E#!0@%.:I!!!!,#&amp;#!!A!!!TAO.1!!!!!!;Q!!!'&gt;5;'FT)'FT)(2I:3")2U9A2'6W;7.F)%*B=W5A9WRB=X-A:'6G;7ZJ&lt;G=A=W^N:3"C98.J9S"B&gt;(2S;7*V&gt;'6T)(2I981A97RM)'.I;7RE)'.M98.T:8-A=WBP&gt;7RE)'FO;'6S;81O!!!!!)$```````````````_W)R``N?^P`Y5H&lt;;_VLWKPNC]:X`````````````````````_!!!!"A@``A9)!!%'%!!!BB0`])94`_;'%``ABB0`YI94`_;'%``ABB0`YI94`_;'%``ABB0`YI91!!#'%!!!BAA!!19(``Y'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-D)S-D)``]!S-A!S!$)S-D)!-D)S-A!S-A!S-D)S-D)S-D)S-D``Q!!!!$)!-A!!-A!!-D)S!$)S!$)S!$)S!$)!-D)S0``!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-A!S-D)``]!S-A!S-A!!!$)!-D)S-A!!!$)S!!!S-D)!-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$```````````````````````]!!!!!!!$``Q!!!!!!`SML+SML+SML+SML+SML+SML+`]!!!!!!0``!!!!!0]L+SML+SML+SML+SML+SML+SML+`]!!!!!``]!!!!!`SML_PL[_PL[_PL[_PL[_PIL+SML`Q!!!!$``Q!!!!$`+SP[````````````````!#P[_CP`!!!!!0``!!!!!0]L+`L```````````````]!+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L!0IL`Q!!!!$``Q!!!!$`+SP[````````````````!#P[_CP`!!!!!0``!!!!!0]L+`L```````````````]!+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L!0IL`Q!!!!$``Q!!!!$`+SP[````````````````!#P[_CP`!!!!!0``!!!!!0]L+`L```````````````]!+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L!0IL`Q!!!!$``Q!!!!$`+SM!!!!!!!!!!!!!!!!!!#ML+SP`!!!!!0``!!!!!0]L+SNR=8%L+SML+SML+SML+SML+`]!!!!!``]!!!!!!0]L+X&amp;R=3ML+SML+SML+SML+SP`!!!!!!$``Q!!!!!!!0```````````````````````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!"$A!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!11!-+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!)1!]=1$[A!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!"I1&amp;!!"Q!!!!%!!A!$!!1!"1!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!!!T!!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!11!-+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!$*!5!!(!!!!!1!#!!-!"!!&amp;!!9&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#1!(!!=!!!!"!!)!!Q!%!!9!"1!!!&amp;1!!5:13&amp;"&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6#98.F,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!!!!!!!!!!-!!!"4!!!!!!!!2!1!!!!!!0I!"A%(!#Y!!!$[!!!!"Q!!!1=!!!!O!!!!!!%!!!!!!!!)!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"X"B=X.F:$]!!!!!71!!"A!!!%1%!!!!!!$2!!=!XA"&lt;!!!!U1!!!!A!!!$?!!!!7Q!!!!!"!!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!VS:8.V&lt;(2.:8.T97&gt;F!!!!!!!!3!!!!!!!!!1%!1!!!!$G!!E!^!#$!!!!ZA!!!!I!!!$T!!!!AQ!!!!!!UN,3!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;9!!!9!!!"%"!!!!!!!K1!&amp;!,9!1Q!!!+E!!!!'!!!!NA!!!%-!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!+=G6T&gt;7RU1W^E:1!!!!!!3!!!!!!!!!1!!1!!!!#_!!E!SQ#$!!!!PA!!!!I!!!$,!!!!AQ!!!!!!UN,3!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;%!!!9!!!"%"!!!!!!!A!!&amp;!)U!+1!!!)!!!!!'!!!!D1!!!#E!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!&amp;&lt;7^E:7Q!!!!!!!")!!!!!!!!"!1"!!!!!*5!#1#D!+=!!!#6!!!!#A!!!+)!!!#H!!!!!!$3UN)!!!!(!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!5A!!"A!!!%1%!!!!!!"8!!5!:!!O!!!!6Q!!!!9!!!"E!!!!,A!!!!!"!!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!:W:7ZE&lt;X)!!!!!!%A!!!!!!!!%"!%!!!!!&lt;!!*!(I!JQ!!!'Q!!!!+!!!!?1!!!+=!!!!!!.,3UA!!!!=!!!!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"=!!!'!!!!2!1!!!!!!#Y!"1!\!'E!!!!O!!!!"A!!!$M!!!"J!!!!!!%!!!!!!!!"!!!!!1!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!%':J=GVX98*F5G6W;8.J&lt;WY!!!")!!!!!!!!"!1"!!!!!%-!#1"2!+=!!!"$!!!!#A!!!&amp;!!!!#H!!!!!!$3UN)!!!!(!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!7A!!"A!!!%1%!!!!!!!&amp;!!5!%A"9!!!!"1!!!!9!!!!3!!!!7!!!!!!"!!!!!!!!!1!!!!%!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!ZE=GFW:8*3:8:J=WFP&lt;A!!!!!!3!!!"!!!!!1%!1!!!!!;!!E!+!#H!!!!'A!!!!I!!!!H!!!!JQ!!!!!!UN,3!!!!"Q!!!!=!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!&lt;,!!!3FHC=J6&gt;N&lt;".V'(_O\&lt;:L.^RV$.FEUA.&lt;.BU&lt;$6(!"28Q'#,)WVA=CQKXX:76^'8?N:.&amp;QUP3G'#S,R)RI#3;',)1%T&amp;]]!6)U)R041QP#1H$J*,QT1`[Q1G:N/@T`^^&gt;L^=8+'/E`VT&lt;Z`?]`(\0]`QJ1./H8)MD"Y?SQ(!T_,!V#RZO)TY=TM)#Y@7GSV@GM5$_?/!$&lt;88=:O9`N'RF=MQ`5UPTX\#N\':W)X@;E7/9,$T.HO&lt;[C6VT+\Z&lt;R`:TN`',NCQU3.-V]X;G@A!'G.26AJX;SWL@;^?9#=BYN_GOH4FI1N1M!.?(?@2FY18KL9Z[7U(00@1-UH/=HHXU(+8HBV&lt;%F&gt;+UCW(-C.I$\1'*_,-WT54B*IV92S.O2R3*/)A2@]H#2^Y7EMR5[T/\F;4=QY_+KCJ,HFYRIO+\E"C/S*+\B2U-^,$=(&lt;2U53??,"R#*[EYAZ7F/MDJTX$_\R9)RTC9[C*M-&gt;!)H6*[)&lt;/*GW"SDA'`\RY\%?BSM+X51U-7$M^CJH&amp;9P!5^E./@14D]4?$TQ1G&gt;M%B)OZO^0DWK)_@E-?354Z?C"6J30-5O)3?XF-11@,E)OZ2%U+U:O\7E%7M]SVM\(MOXMSL@&lt;J^6\R%-A@7?0X]?[Y51VPMW:;S2-M;BKWZ9D#7PLF$S9FC-A1B]#9(H!]FF3\::;R7M(77N4V;Q&gt;F:FH3^Z*!N(%34=X^8MTWT!'L5[&lt;%N]"@:!9""QEO[1QO^CLT2"JT`.',C&gt;W.V9C.GB\ZM&gt;/L&amp;,4C36G-IH2G2?F3/BLI3M*HB&amp;6E@D-25`3CDBW(Y_J-3DV#1=QU_354G7[/&lt;\:,HIMX;6DY`+CJA)RW.]6)QFR1A@CCO]'/0FA[-2-;:`%Q`JY;BPR!T(9QF%K^X[5,DN1['7'QKX.21/()I"-B3^NK&amp;Q'J7DBY1_&amp;.?P8]=GQ&gt;/@K;=?^,F9!#Y)Q"&amp;MEJ7[!]'H?9E(F_("H96E1:PJ/?4B8HT\0+11PN#%ZS2WQN*LD/KV_YKB6R$V#B&lt;L&gt;1'&gt;X)75J&gt;=/X%E9-^$O-C8&lt;:UJW;P&gt;)7-7&gt;IIB2/3%LF$UR&lt;%AY*E;3-MJ(2*7F=LJ2F8GC=D@0$]J+H)`+)K,6Z0#QL+LY93^6&lt;*S0)Z#YF_4F#+J#;U/`/KJ@H=H_U#0U!^2P8;F_.194@W2BG/C8#(1(1X96055K_O')F(96SVBL&lt;1N*F`(CR9PI!E^`RE&amp;&gt;"06NI=V!'T"#OL7(&lt;AN(S&lt;:IA!;=51*@1M\]D![8X2;[^9E4*^!;4\NVY2+4M50M;4FJ7DR$UGL$N$LGF.&lt;19[5V:%OL0AOB78"B7L?G@]?UEB^`Z=]U[M*&gt;NADXZ./K)&gt;=[=81`3&amp;Q9TSM+HLM,HLOMZXP8#M,CL/W@B:K(T&amp;L(QW:N:":K=4@7'\-WA,-W5$RLR^(*"5B*[6JQ7NNR($5Q2_VT=^2]B&gt;OR9)4'Z*A56\I^?L`8WP@6S3L[@6FJP^&gt;:__J5&amp;@PKG^*^R6I=@P'I@46:G=-P\@PK+(*YN*D$!_DE/%T;\J=ANIP*Y*&lt;(9\$'TO"&lt;64$97=KAWW*QW^Q9^&amp;A-&lt;H]#"H@9'4S,$*YN:H!^/DF1R/!?\(S4Q5'4Q=]K-"A++^%02)5M_\'Q3J:Q,"E&gt;EB56D;AN8LR2=N7+RE7,GZX?('.I1]T&amp;G-3(%XD\CK0C5$A34I2FF3=/64H"$YU8RS-L0C1/9SZS8D?88&lt;&gt;XKN!N6+J&lt;P;8&lt;OX04L=(3\&lt;UHU'WP8&lt;=&lt;K.O.9NV;U-H[)NV7Y.9R&gt;&gt;NA[P:'"&gt;UE*9Q+]'I]F,$,6UEWH7KHH7KB#KL\3[G?:V'^=7Z50W62X@M%6'_S5`V!`W?D7PO,`B$1K8:PI`88GNG`6+\_.P_R'KP]26C_^UV&lt;_9V7]KN)_2UE?8_G(;'9_;][&gt;J*Z$HY3UM]?-K'14RRRKUH2"GY:$&lt;E'91A"ZE63=!89'PW+VX_H50"S#P&lt;IY%E%EZC(]WQ&gt;,U3`L.`%Z-YWU!A^;*2+Y%+;5UVI&gt;FUBU4WY5QS3`U3+]58IN8Y4OJB6]+W58O&lt;F#P/_(?BRW"NO&lt;25.^UFJQX&amp;7%;`I$8@GT"EM!E^3B.6Q2C&lt;EJVJ:!F_NX'S.S%%0H+P=&lt;+`JT&lt;&lt;@Y#'(P^XQ:5[U!_&amp;LY6QK\&gt;A(.7R@I.XJ&amp;\2!$`[(CSH4?)VT;DSP61B8M@%O-1,]BEWAF#8!7\\R"-S_(SZ6B$5^L0%%D.F09[LF'W__XHA&amp;[-,'%UD=3IX8H']]W!OXS+OA]&lt;3PN8&lt;Y6ZP"RG/$29W8&lt;SD]E^,)-4MT&gt;4/0G.K;`T*V&amp;89R)@]J8_J(_D:(4L&lt;F@QBRE`!!!!!!#!!!!&amp;M!!":W!!!!6!!"1E2)5%6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F1G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!#J!!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!"Q!!!!!!!!!"!!!!!A!!!!-!!!!%!!!!"1!!!!9!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%!_I!!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!HA!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!11!-+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!"1!5!!(!!!!!1!#!!-!"!!&amp;!!9!!1!(!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!'1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!#!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!""!!QJS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!&amp;!"1!!=!!!!"!!)!!Q!%!!5!"A!"!!=!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!!!!!!!!!!!!!!!!!!%!!!!H!!!!#A!!!!#!!!%!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!=1!"!!)!!Q!&amp;!!!!7!!."!!!!!!.!.!!O1!!!&amp;]!$11!!!!!$1$1!,E!!!"G!!U%!!!!!!U!U!#Z!!!!&lt;9!!B!#!!!!.!.!!O1!!!'_!!)1!!_A!$1$S!.%'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!%Q!!!!5F.31QU+!!.-6E.$4%*76Q!!(]!!!!48!!!!)!!!([!!!!!!!!!!!!!!!#!!!!!U!!!%R!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!$Q!!!IB'5%BC!!!!!!!!!]B'5&amp;.&amp;!!!!!!!!!^R-37*E!!!!!!!!!`"#2%BC!!!!!!!!"!2#2&amp;.&amp;!!!!!!!!""B73624!!!!!!!!"#R.65F%!!!!!!!!"%")36.5!!!!!!!!"&amp;215F1A!!!!!!!!"'B'6%&amp;#!!!!!!!!"(Q!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!91!!!!!!!!!!0````]!!!!!!!!#G!!!!!!!!!!!`````Q!!!!!!!!5)!!!!!!!!!!$`````!!!!!!!!"71!!!!!!!!!!0````]!!!!!!!!&amp;P!!!!!!!!!!%`````Q!!!!!!!!&gt;A!!!!!!!!!!$`````!!!!!!!!"X!!!!!!!!!!!0````]!!!!!!!!(Y!!!!!!!!!!!`````Q!!!!!!!!BE!!!!!!!!!!$`````!!!!!!!!$'A!!!!!!!!!!0````]!!!!!!!!.@!!!!!!!!!!!`````Q!!!!!!!!Z-!!!!!!!!!!,`````!!!!!!!!$K1!!!!!!!!!!`````]!!!!!!!!/`!!!!!!!!!!%`````Q!!!!!!!!^=!!!!!!!!!!8`````!!!!!!!!$[A!!!!!!!!!"P````]!!!!!!!!1"!!!!!!!!!!(`````Q!!!!!!!""1!!!!!!!!!!D`````!!!!!!!!%+A!!!!!!!!!#@````]!!!!!!!!1^!!!!!!!!!!+`````Q!!!!!!!"&amp;-!!!!!!!!!!P`````!!!!!!!!%:A!!!!!!!!!$0````]!!!!!!!!2_!!!!!!!!!!.`````Q!!!!!!!"*%!!!!!!!!!!\`````!!!!!!!!%K1!!!!!!!!!$`````]!!!!!!!!3]!!!!!!!!!!1`````Q!!!!!!!".%!!!!!!!!!"(`````!!!!!!!!%\1!!!!!!!!!!0````]!!!!!!!!5#!!!!!!!!!!!`````Q!!!!!!!"L9!!!!!!!!!!$`````!!!!!!!!'O1!!!!!!!!!!0````]!!!!!!!!&lt;0!!!!!!!!!!!`````Q!!!!!!!"O]!!!!!!!!!!$`````!!!!!!!!']A!!!!!!!!!!0````]!!!!!!!!?=!!!!!!!!!!!`````Q!!!!!!!"ZY!!!!!!!!!!$`````!!!!!!!!(K1!!!!!!!!!A0````]!!!!!!!!@+!!!!!!33%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!&amp;!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!$``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!-!)E!Q`````RBJ&lt;H.U=H6N:7ZU2(*J&gt;G6S5G6W;8.J&lt;WY!!#2!-0````];;7ZT&gt;(*V&lt;76O&gt;%:J=GVX98*F5G6W;8.J&lt;WY!!(I!]=0`S`=!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!"?1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!P``````````!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!"1!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'6G6O:'^S!!!/1$$`````"5VP:'6M!(Y!]=0`T7!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!"C1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!!!!!!@``````````!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!%!!!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!11!-+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!)1!]=1$[A!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!"I1&amp;!!"Q!!!!%!!A!$!!1!"1!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!=!!!!!!!!!!1!!!!)!!!!$````````````````!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!(-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!/Q!"!!9!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$5B(2F^7;8.J&gt;'&amp;C&lt;'563%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HGF_DeviceBase.ctl" Type="Class Private Data" URL="HGF_DeviceBase.lvclass/HGF_DeviceBase.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!E1!!!!1!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;:!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!+!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="deinitialize.vi" Type="VI" URL="deinitialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!29!!!!)!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!."1!!!!%!"Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="set_idn.vi" Type="VI" URL="set_idn.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;%!!!!.!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!%!!!!6E"Q!"Y!!!!!!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!Q!%!!A!#1!*!!E!#1!*!!E!#1!*!!I!#1!*!!E!#1!,!A!"%")!#!!)!!A!#!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
      </Item>
   </Item>
   <Item Name="errorQuery.vi" Type="VI" URL="errorQuery.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:Y!!!!-!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;:!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!"!!$!"B!1!!"`````Q!(#G6S=G^S1W^E:8-!!":!-0````]-:8*S&lt;X*.:8.T97&gt;F!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!A!)!!E!!1!+!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!#1!*!!!!$15!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="idn.vi" Type="VI" URL="idn.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;Q!!!!.!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;:!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!#1!*!!E!$15!!!!"!!Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="selfTest.vi" Type="VI" URL="selfTest.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:Y!!!!-!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;:!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!$%!B"X"B=X.F:$]!%%!$#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!A!#1!+!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!*!!E!$15!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="reset.vi" Type="VI" URL="reset.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7Q!!!!*!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;:!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!"!!%!"Q-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!)!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
   </Item>
   <Item Name="HGF_DeviceBase.appendData2Variant.vi" Type="VI" URL="HGF_DeviceBase.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!/1!!!!*!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!"!!%!!1!(!A!"%!A!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
   <Item Name="get_idn.vi" Type="VI" URL="get_idn.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&gt;%!!!!.!&amp;*!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;:!=!!?!!!!!!!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!E!#1!*!!E!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
   </Item>
</LVClass>
