<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_DeviceBaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_DeviceVisitor base class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;7:35V*$$1I!!UR71U.-1F:8!!!2E!!!!^9!!!!A!!!2=!!!!$I!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!-5!!5R71U.,3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O9X2M!!!!!!!"!!*735R#!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!#!!!1!$!!!:3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!!)1!!!!"!(Q!]=1$S'%!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T&amp;5B(2F^%:8:J9W67;8.J&gt;'^S,G.U&lt;!"?1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!&amp;I!!!!'A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!)!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!J!5!!!!W2G:!!+1&amp;!!!!.U?'1!#E"1!!!$&lt;WRE!!J!5!!!!W6Y&gt;!!3!&amp;!!"A!*!!I!#Q!-!!U!$A!+!'-!!!!I!!%!"A#$!!I!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;!!5!"5!&amp;1!6!"5!!1!"!!%!&amp;1!6!"5!&amp;1!"!!%!!1!"!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;1!7!"9!&amp;A!+!'1!!!!"!"=!"!!!!!I!!"!!!!11!1!&amp;%!!!$R!%!"!1!!!2%!!!%B!!!"-1!!!9-!!!'2!!!!!!1!!!!1RYH'.AQ!E9'2C9^A"J$JD!@S#!CD=!;2&lt;=7ME(5$MQW0D%-!%D5!V4#:$"D"!$O2HM&lt;DBA1^-&amp;!"7%%])!!!";!!&amp;735243UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T/EB(2F^%:8:J9W67;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!!N!!!!+62I;8-A;8-A&gt;'BF)%B(2F^%:8:J9W67;8.J&gt;'^S)'*B=W5A9WRB=X-O!!!!!!!!A0```````````````\9D(`_V\W``B3&gt;NL\7P;K_W,RH@`````````````````````Y!!!!'!!!!"A!!=!9!/@!'!%8Q"A"%Y!9!/'!'!"#!"A!2!!9!@A!'!*!!"A#1!!9!E!!'!`!!"A0Y!!9$Z!!'!_)!"A##!!9"!A!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0````````]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!#%!!!!!1"]!0(%!]BB!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R6)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!8E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!,A!!!!%!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!A!!!!!!!!!!!&amp;I!!5:13&amp;",3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!*_!!!&amp;"8C=H:20;..1(-?`,WXVN4DW/D?X9K6$UH7)!V(5/@QT."-H9S"VY+'Q(A*['50(9+@NEMM'03EZ$(:QB_UIW)-?2?IJ&amp;U_C\;(M\-7$1[F,YO]F3ZK.VI-*3@0SXO@\S_`\PB2)-$'E/&amp;CVQ=1_0=T93)EJ?FCT-;$&gt;[`PQK9&gt;$(M-9TG&gt;0CGHWBV:GG-._VM[(-TT$J`G5W&amp;)=RGS=Y6NC4K\LT^"IEM_*"EVE&lt;:T3[YG?2]9\-$$DMW2L]^RNO&amp;_RC&lt;@J76][ZK#0K"9ACP1&gt;22M80$7U&gt;3\L^4BDA9Z\Y"[1$O*UFF(W&gt;*#=&amp;8PU?],43^GY3HL')K/3RKC]KUWBPMGK[YH;G.^&amp;,]\KVG$[I;AQ2XGCZH\R3HZ-Y2F0)'HD7INKD;*;L;L.!K(;/D\[&lt;)H/"=U[NRKAY*5W&gt;\U&amp;*?"'P*,D%CM2O)"36WS]B:CR+,%!POD"+2_GCF\..2`7=M\,+(WDB4D2JGE'.+%L1;MF76=M";A^';,0&lt;%SUE&amp;#&lt;&gt;WGN_ZW=J9MW&gt;Y_[`3(R!@,Y/=K[.:)7U?^OZ#=5T`"Y90D.4I9HN85"K;01GT1WJ/0XDTA?;T&gt;R3TK_C*W&gt;(7K#\L)*K8$E3T1L?;7DA&lt;?F\Y='_P6$.%X$:?C;F2E-\&gt;/D(NQB]\8@DZ`[0O$QE$Y%QW6M'*:32JQ8]Y79KLHZ#;::D.9=$V\P@Q5PXGZ%&gt;!X?.ER5+11P/BK1\BQ]E]"&gt;&lt;(@&amp;_PY60*.K\HIVFTI(\\1@P!A&gt;$:YJ[X9,8H]90-TDG\QCQ8.@OQ5]=/M50(\J70!1W3/&gt;^A"]P`9F*'ITY34^Z&lt;RC+_JGTHDP$2VP6Y@_!A5T&gt;GI!!!!!!!A!!!!A!!!'RQ!!!&amp;I!!5*%3&amp;",3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!!`Q!!!!1!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-1$S'%!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1B1A!)!!!!"!!1!!Q!"!!!!!!!!!!!!!!!!!!!%!!!!1!!!!#A!!!!#!!!%!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"'1!!!$VA!!!#!!!"&amp;Q!!!!!!!!!!!!!!!A!!!!.!!!!]!!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U6&amp;*F9Q!!!!)!!!+)2F")9A!!!!!!!!,%2F"421!!!!!!!!,94%FC:!!!!!!!!!,M1E2)9A!!!!!!!!-!1E2421!!!!!!!!-56EF55Q!!!!!!!!-I466*2!!!!!!!!!-]3%F46!!!!!!!!!.15&amp;*5)!!!!!!!!!.E2F2"1A!!!!!!!!.Y!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!!$`````!!!!!!!!!,A!!!!!!!!!!0````]!!!!!!!!!T!!!!!!!!!!!`````Q!!!!!!!!'9!!!!!!!!!!$`````!!!!!!!!!C!!!!!!!!!!!0````]!!!!!!!!$D!!!!!!!!!!!`````Q!!!!!!!!01!!!!!!!!!!$`````!!!!!!!!"$!!!!!!!!!!"0````]!!!!!!!!%V!!!!!!!!!!!`````Q!!!!!!!!4E!!!!!!!!!!$`````!!!!!!!!"2A!!!!!!!!!!0````]!!!!!!!!&amp;H!!!!!!!!!!!`````Q!!!!!!!!GA!!!!!!!!!!$`````!!!!!!!!#CA!!!!!!!!!!0````]!!!!!!!!+8!!!!!!!!!!#`````Q!!!!!!!!K]!!!!!!!!!!0`````!!!!!!!!#R!!!!!!!!!!"0````]!!!!!!!!,A!!!!!!!!!!!`````Q!!!!!!!!P5!!!!!!!!!!$`````!!!!!!!!$FA!!!!!!!!!!0````]!!!!!!!!/:!!!!!!!!!!!`````Q!!!!!!!!\%!!!!!!!!!!$`````!!!!!!!!$U1!!!!!!!!!!0````]!!!!!!!!05!!!!!!!!!!!`````Q!!!!!!!""5!!!!!!!!!!$`````!!!!!!!!%&amp;Q!!!!!!!!!!0````]!!!!!!!!1C!!!!!!!!!#!`````Q!!!!!!!"%-!!!!!"6)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!!A!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'U!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!$=!!1!'!!!!$UB(2F^#98.F1WRB=X.F=QN)2U:@6GFT;82P=B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!!!!!</Property>
   <Item Name="HGF_DeviceVisitor.ctl" Type="Class Private Data" URL="HGF_DeviceVisitor.lvclass/HGF_DeviceVisitor.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
</LVClass>
