<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HB_HGF_Test.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_SimpleVisitor base class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D"15&amp;)Q5D)S-D)S-D)S-D)Q5D)S-D)S-D)S0``S-D)Q5D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D)Q5&amp;)S-&amp;)Q5&amp;"15D)Q5&amp;)S-&amp;)S-&amp;)S-D)S-D``]D)S-D)S-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)S-D)S0``S-D)Q5&amp;"3-D"3-&amp;)Q5D"3-&amp;"3-D"3-&amp;"3-D)S-D)```)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;1F35V*$$1I!!UR71U.-1F:8!!!2.!!!!^5!!!!A!!!2&amp;!!!!#]!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!+Y!!5R71U-`3%*@3%&gt;'8V2F=X1O&lt;(:M;7)[3%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T/EB#8V.J&lt;8"M:6:J=WFU&lt;X)O9X2M!!!!!!!"!!*735R#!!!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(Q!"!!-!!"B)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!!!-!!!!!!(A!!!!"!(!!]=0D.TA!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R2)1F^4;7VQ&lt;'67;8.J&gt;'^S,G.U&lt;!"31&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!&amp;I!!!!'A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!)!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!J!5!!!!W2G:!!+1&amp;!!!!.U?'1!#E"1!!!$&lt;WRE!!J!5!!!!W6Y&gt;!!3!&amp;!!"A!*!!I!#Q!-!!U!$A!+!'-!!!!I!!%!"A#$!!I!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;!!5!"5!&amp;1!6!"5!!1!"!!%!&amp;1!6!"5!&amp;1!"!!%!!1!"!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;1!7!"9!&amp;A!+!'1!!!!"!"=!"!!!!!I!!"!!!!11!1!&amp;%!!!$R!%!"!1!!!2%!!!%B!!!"-1!!!9-!!!'2!!!!!!1!!!!1RYH'.AQ!E9'2C9^A"J$JD!@S#!CD=!;2&lt;=7ME(5$MQW0D%-!%D5!V4#:$"D"!$O2HM&lt;DBA1^-&amp;!"7%%])!!!"/!!&amp;735240UB#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'67;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!"(!!!!1V2I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'67;8.J&gt;'^S)'*B=W5A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!A0````````````````C`_``X``P`_;'&lt;@`[KKL`RKJJ```_``````````````````Y!!!!'!!!!"A!!=!9!/@!'!%8Q"A"%Y!9!/'!'!"#!"A!2!!9!@A!'!*!!"A#1!!9!E!!'!`!!"A0Y!!9$Z!!'!_)!"A##!!9"!A!(`````!!!%!0```````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D"15&amp;)Q5D)S-D)S-D)S-D)Q5D)S-D)S-D)S0``S-D)Q5D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D)Q5&amp;)S-&amp;)Q5&amp;"15D)Q5&amp;)S-&amp;)S-&amp;)S-D)S-D``]D)S-D)S-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)S-D)S0``S-D)Q5&amp;"3-D"3-&amp;)Q5D"3-&amp;"3-D"3-&amp;"3-D)S-D)```)S-D)S-D)S-D)S-D)S-D)Q5D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0````````]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!"E!!!!!1"=!0($YT=Y!!!!!B&gt;)1F^4;7VQ&lt;'6"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=R.)1F^4;7VQ&lt;'6"9X2J&lt;WYO9X2M!%"!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!#Y!!!!"!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!)!!!!!!!!!!!"/!!&amp;'5%B10UB#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'67;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!#@1!!"12YH*W54WD45"T(PS^N^&lt;69^FIXNW+F1^*VC!.2H,0Y:WAG4-:!NI'(QHI)['55(1.0WS78$8K3^3$UY+8A2:'"?B3JJVS]+'Q\F*W^?(!I&gt;5H]P72*M^&amp;[-#&amp;J8N\\@(`Z@&gt;_8!D'))=8'KA5G^OFBRE*#4.($GI5"\7\[Y_=EBTS'-:T0HB44\!_NT$#&lt;`7S?$W:YBE`T+6&amp;8&lt;-9MH/&amp;VM3$8^7&gt;I.-E8R#Z.:#W=UH&gt;CS1@'?T!QYYNEGYP=;4H&lt;K/&amp;N;N;4DNB)%^5'R"R^RZS&amp;#[Y;/DK8^:UI9\[/=_!=E![C&gt;*:2&gt;H51HR6\^(P#V5N9O%J[2I6237.5XN775.^EV@69=]TLIA^H&gt;8-Q&gt;6^5G;U]6(/`?$5`JP#-+R#X-.[G7K09WNJ37Q6#N86]]NA3H5O;?7\62]'L(?Z;'YL0D&lt;AF*S27)H!*J:\92"M2IS)R(\\IQAE0JIJOT450VH,W]T"^P9UIU&lt;6;T;=*@?;X7J*VR&lt;+07J-"_NB#M9W9WLJ$;ZXPZ#R&gt;N,F\V/U0C1_1RU^1VMW2F!B`^W[_K,C'2XX$&lt;X1T0+[N#UA&gt;B&gt;[EM#%&gt;PX@%]5CHC:P3]1I;D19V18@:B&amp;1Y]C7;G&lt;H3V="&lt;UP&gt;$!\X[!:KCY1JU1A=$_`3Q"\@*@/XX`#00"RQ?UA&gt;`O)).QV4+)MLH]I7)KDHZ)N.-2GO/"[`PPY)8\41C?A;P$A/P.40ZN+M"K?\"-QD=2,UHFPZ8]!SKO?H78/Y?P..?]%*U/(C%KW;0X05(O=-CNO56SJXTUCFAX0F+O?/8DO5/I3X3;1P!^ZP@!K)Z%UT30]Y\^EJ^E4-_O%0&lt;X&gt;3BPS-J&gt;=1!!!!!!!!)!!!!)!!!"NM!!!"/!!&amp;#2%B10UB#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'67;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$YT=Y!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!2.!!!!^5!!!!A!!!2&amp;!!!!!!!!!!!!!!!)!!!!$1!!!0!!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!#!!!#C%:13')!!!!!!!!#R%:15U5!!!!!!!!#W%R*9G1!!!!!!!!#\%*%3')!!!!!!!!$!%*%5U5!!!!!!!!$&amp;&amp;:*6&amp;-!!!!!!!!$+%V6351!!!!!!!!$0%B*5V1!!!!!!!!$5&amp;"36#!!!!!!!!!$:%:515)!!!!!!!!$?!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"&gt;!!!!!!!!!!!`````Q!!!!!!!!(Q!!!!!!!!!!$`````!!!!!!!!!VQ!!!!!!!!!!0````]!!!!!!!!$I!!!!!!!!!!!`````Q!!!!!!!!0U!!!!!!!!!!4`````!!!!!!!!"*A!!!!!!!!!!0````]!!!!!!!!%K!!!!!!!!!!!`````Q!!!!!!!!4U!!!!!!!!!!$`````!!!!!!!!"8A!!!!!!!!!!0````]!!!!!!!!*@!!!!!!!!!!!`````Q!!!!!!!!HE!!!!!!!!!!$`````!!!!!!!!#BA!!!!!!!!!!P````]!!!!!!!!+&lt;!!!!!!!!!!$`````Q!!!!!!!!L!!!!!!!!!!!4`````!!!!!!!!#T!!!!!!!!!!!0````]!!!!!!!!,B!!!!!!!!!!!`````Q!!!!!!!!Y)!!!!!!!!!!$`````!!!!!!!!$B1!!!!!!!!!!0````]!!!!!!!!/;!!!!!!!!!!!`````Q!!!!!!!!\I!!!!!!!!!!$`````!!!!!!!!$P1!!!!!!!!!!0````]!!!!!!!!0_!!!!!!!!!!!`````Q!!!!!!!"!!!!!!!!!!!!$`````!!!!!!!!%#Q!!!!!!!!!A0````]!!!!!!!!1M!!!!!!53%*@5WFN='RF6GFT;82P=CZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!"A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!)!!!!83%*@5WFN='RF17.U;7^O,GRW9WRB=X-!!!!93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!*-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!61!"!!I!!!!!!!&gt;M;7)O&lt;'FC"5R74U^1$UB(2F^#98.F1WRB=X.F=R*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
   <Item Name="HB_SimpleVisitor.ctl" Type="Class Private Data" URL="HB_SimpleVisitor.lvclass/HB_SimpleVisitor.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
</LVClass>
