<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will listen for HGF_TriggeredEvents.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-A!S-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S!$)S!$)S0``S!!!!!$)!-A!!-A!!-D)S!!!S-A!S!$)!!$)!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)S!$)!-A!S-A!S-D``]A!S-A!S-A!!!$)!-D)S-A!!!$)S!$)S-A!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````WR'0^^LXP\@#EZK8WN?[N^M8D&gt;0`````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;(J35V*$$1I!!UR71U.-1F:8!!!1Y!!!!ZI!!!!A!!!1Q!!!!$A!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=Q!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!"!!"!!&lt;`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!RQ!"4&amp;:$1UV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-[3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T5&amp;2)-!!!!#1!!1!$!!!&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!!!-!!!!!BA!!!!%!@A$RR%H&gt;OA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T'5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!8%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!&amp;I!!!!'A!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!)!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!#2!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!J!5!!!!W2G:!!+1&amp;!!!!.U?'1!#E"1!!!$&lt;WRE!!J!5!!!!W6Y&gt;!!3!&amp;!!"A!*!!I!#Q!-!!U!$A!+!'-!!!!I!!%!"A#$!!I!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;!!5!"5!&amp;1!6!"5!!1!"!!%!&amp;1!6!"5!&amp;1!"!!%!!1!"!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;1!7!"9!&amp;A!+!'1!!!!"!"=!"!!!!!I!!"!!!!11!1!&amp;%!!!$R!%!"!1!!!2%!!!%B!!!"-1!!!9-!!!'2!!!!!!1!!!!1RYH'.AQ!E9'2C9^A"J$JD!@S#!CD=!;2&lt;=7ME(5$MQW0D%-!%D5!V4#:$"D"!$O2HM&lt;DBA1^-&amp;!"7%%])!!!"=!!&amp;7352445B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!!!!!-!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!#!```````````&lt;%9`XWP?`N]+4GJ@;V\KXWR?.U```````````A!!!!:````GA!!!&amp;IHQY";+#2!7F/4A&amp;J%51";F&amp;0!7P*6)&amp;I3G;";*3&amp;!7K:"J&amp;L!AJZ;[13@7AE)P^K'!"^;!!!07I!!"6K!!!&gt;;!!!!7@```ZA!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-A!S-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S!$)S!$)S0``S!!!!!$)!-A!!-A!!-D)S!!!S-A!S!$)!!$)!-D)```)!-D)!-A!S-A!S!$)S-D)!-D)S!$)!-A!S-A!S-D``]A!S-A!S-A!!!$)!-D)S-A!!!$)S!$)S-A!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$``````````````````````````````````Q!!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q$``Q$`!!!!)Q!!``````]!!!!!````!!!!!!!!!!$`!0``!0]!!!!D!0]!!!!!!0]!!0]!!!$`!!!!!!!!!0]!``]!`Q!!)Q$`!!$```]!!0]!!0```Q!!!!!!!!!!`Q$``Q$`!!!D!!!!`Q!!!0]!`Q!!!0]!!!!!!!!!!!$`!0``!0]!)Q!!)Q$`!!!!`Q$`!!$`````!!!!!!!!!0]!``]!`Q!D)S-D!!$`!!$`!0]!`Q$`!!$`!!!!!!!!`Q$``Q$`!!!!!#-!!0]!`Q!!``]!!0``!0]!!!!!!!$`!0``!0]!!!!D!!$`!0]!!0]!!!!!`Q$`!!!!!!!!!0]!``]!`Q!D!#-!!0``!!$`!!!!!!$``Q$`!!$`!!!!`Q$``Q$`!#-D!!!!!!!!`Q!!!!!!`Q$`!!$`````!!$`!0``!0]!)S-D!0]!!0]!!!!!!0]!!0]!!0_=H*T`!0]!``]!`Q!!!!!!`Q!!`Q!!!!$`!!!!`Q$``ZS=H0```Q$``Q$`!0]!!!!!``]!!!!!!!!!!!!!!!$`H*S=`Q$`!0``!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!$`````!0]!``]!`Q$`!!!!!!!!!!!!!!!!!!!!!!!!!!$`!0]!`Q$``Q$`!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0```Q$`!0``!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0]!``]!!0``````````````````````````````````!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!)9!!!!"!(Y!]=2*X&lt;I!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=RF)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!&amp;R!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!,A!!!!%!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!A!!!!!!!!!!!&amp;Q!!5:13&amp;".3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!!!!!!!!!!Q!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!+"!!!&amp;"8C=H:203"22(-?`&lt;X;WXC[*&lt;UT4*7-F:F5C)9L+J&amp;*K$!Q21I5/#_ZBI#YC*5)HP=RFB4E&amp;3Q1+892![#$^O112WWEO81J31I2O84IER?&lt;-^(MTTOQIORW;97&lt;HT8O@\W^_X`&gt;FA41489K(22&gt;-\.,$O)OM'+7(*2=&gt;RMWW&gt;R^;//42AZZ#^V%RRP\1SBTTW-`K[8C'Z`A9(R5LCM?9CR.]25T,&gt;?UZ'IXQ;&lt;&amp;&amp;%^UODJG&lt;[:9\VGMQ-/OD:+MTX0`K@])4P.1G1OG5BT;C;I#9J/_9&gt;(%G5%.&gt;Z\SZK4)7[@B\`B\J1+7TB&amp;+AA]S%W+(@)Y&amp;?VM6&amp;UL0G'*7U_O6&gt;XR&lt;[CW[^H+Y/B&amp;WUYK4J&gt;'KXB=U]Z;[?`]8NQI$#=Y&amp;!RM7F'N8KR]&lt;'BL\&gt;2[B2RPO1,&gt;)Z;TCH&amp;C-5X+ZTFWN1)KYX+$EIM3+"MSAWR1:L3&amp;FT%IPAMQ'=$7'K'.2=#G%D\TV/UF&gt;K5)GO6#I24?CDK.7CL#PG)^1&gt;C&gt;(\,I:K3/P&lt;.WCN`ZW=J9MW&gt;Y?[`3(R$P,Y!5KGU[O*Z(&gt;P&amp;9;5Q(!V-PRK)]-T2FF![CDU2M/S&gt;0T7!=&gt;4^3;O3=@HM,;W2EX1849B&amp;1Z]C?&amp;E,D1U],LU@&gt;`!M([-;D2=A'EYO=\90D0JQ4#:&lt;`S?OB@[A0V$_B!.&amp;\"M/5I*+J]M^+6UQS]--=.BN/:Q]&amp;L`+XBKP2(2.(DLM0'71P#QI1&amp;;Y_$:"+ZCP3H7^K`AW62T.;AZXTBYR]0A*?BE]'R:NVHQWO0A91:@Z*5)HP`-\]/Q`YW#R]]&gt;#BY3?W43(I$P6D`(2(5]HK3`H&amp;@MO@YU&lt;\U*BF[QKVV`!2,M&gt;M5!!!!!!!!)!!!!)!!!"NM!!!"=!!&amp;#2%B145B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!!!!!-!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$%3&gt;W[!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1Y!!!!ZI!!!!A!!!1Q!!!!!!!!!!!!!!!)!!!!$1!!!/!!!!!'%R*1EY!!!!!!!!"-%R75V)!!!!!!!!"2&amp;*55U=!!!!!!!!"7%R*&gt;GE!!!!!!!!"&lt;%.04F!!!!!!!!!"A&amp;2./$!!!!!!!!!"F%2'2&amp;-!!!!!!!!"K%R*:(-!!!!!!!!"P&amp;:*1U1!!!!!!!!"U(:F=H-!!!!!!!!"Z%F$4UY!!!!!!!!"_'FD&lt;$A!!!!!!!!#$%.11T)!!!!!!!!#)%253&amp;!!!!!!!!!#.%R*:H!!!!!!!!!#3&amp;23:7-!!!!#!!!#8%:13')!!!!!!!!#G%:15U5!!!!!!!!#L%R*9G1!!!!!!!!#Q%*%3')!!!!!!!!#V%*%5U5!!!!!!!!#[&amp;:*6&amp;-!!!!!!!!#`%V6351!!!!!!!!$%%B*5V1!!!!!!!!$*%:515)!!!!!!!!$/!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#U!!!!!!!!!!$`````!!!!!!!!!-A!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!)A!!!!!!!!!!$`````!!!!!!!!!YQ!!!!!!!!!!0````]!!!!!!!!$U!!!!!!!!!!!`````Q!!!!!!!!1Q!!!!!!!!!!4`````!!!!!!!!".1!!!!!!!!!!0````]!!!!!!!!%Z!!!!!!!!!!!`````Q!!!!!!!!6I!!!!!!!!!!$`````!!!!!!!!#7Q!!!!!!!!!!0````]!!!!!!!!*_!!!!!!!!!!!`````Q!!!!!!!!IM!!!!!!!!!!,`````!!!!!!!!#IQ!!!!!!!!!!`````]!!!!!!!!+Y!!!!!!!!!!%`````Q!!!!!!!!N1!!!!!!!!!!$`````!!!!!!!!#[1!!!!!!!!!!0````]!!!!!!!!/,!!!!!!!!!!!`````Q!!!!!!!!YY!!!!!!!!!!$`````!!!!!!!!$JA!!!!!!!!!!0````]!!!!!!!!0'!!!!!!!!!!!`````Q!!!!!!!!]E!!!!!!!!!!$`````!!!!!!!!%#A!!!!!!!!!!0````]!!!!!!!!1-!!!!!!!!!#!`````Q!!!!!!!""=!!!!!"F)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!&amp;``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!#!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!'!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!+!!"!!1!!!R)2U:@6'&amp;T;URP&lt;X!53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_TaskEventListener.ctl" Type="Class Private Data" URL="HGF_TaskEventListener.lvclass/HGF_TaskEventListener.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!F!!!!!1!&amp;B!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!&amp;5B(2F^598.L28:F&lt;H2-;8.U:7ZF=A!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!)1!%#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;E!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;R!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!'72V=#")2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!+!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
      <Item Name="action.vi" Type="VI" URL="action.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!BQ!!!!,!&amp;B!=!!?!!!!!!!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!&amp;5B(2F^598.L28:F&lt;H2-;8.U:7ZF=A!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!6%"Q!"Y!!!!!!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"2E&gt;8!A3%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!8%"Q!"Y!!!!!!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^598.L28:F&lt;H2-;8.U:7ZF=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!9!!1!(!!%!!1!"!!A!!1!"!!%!!1!*!Q!"%*!!!!!!!!!!!!!+!!!!!!!)!!!!$1A!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      </Item>
   </Item>
</LVClass>
