<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_ThreadWorker class. 

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 04, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!!!$)!-D)S-D)S!$)S-A!S-D)S-D)S-A!S-D)```)S-A!S-A!S-D)S-D)!-A!S!$)S-D)S-D)S!$)S-D``]D)S!$)S!!!S-A!!-A!S!$)!-A!!!$)!!$)!-A!S0``S-D)!-D)!-A!S!$)S-A!S!$)S!$)!-A!S-A!!-D)```)S-A!S-A!S!$)!-D)S!$)!-D)!!!!S!$)S!$)!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````C`&gt;`P^PV@\`:F53PWLL6H^K[R;```````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!)DF35V*$$1I!!UR71U.-1F:8!!!&gt;^!!!"%5!!!!A!!!&gt;V!!!!$-!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!!!!&gt;!B1A!)!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#.JK^!03(M3)8&gt;S_L5!'P&lt;!!!!$!!!!"!!!!!!5OP.+YQ+[%3&amp;&lt;90._EYV[.1&gt;D.G0!,)%[9!*G/TY1HY!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!%[!!&amp;-6E.$1UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(Q!"!!-!!"B)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!!*736"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#M!!1!&amp;!!!!$5B(2F^3:7:F=G6O9W563%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!-!!!!!!2)!!!!&amp;!"J!=!!)!!!!!A!!$(2I=G6B:&amp;*F:GZV&lt;1!!%%!B#H.U&lt;X"5;(*F971!!%Z!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"*)2U:@6'BS:7&amp;E5'^P&lt;&amp;^3:79!!":!=!!%$H.U&lt;X"09W.V=H*F&lt;G.F!!"]!0($W'Z=!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T&amp;%B(2F^5;(*F9728&lt;X*L:8)O9X2M!&amp;Z!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!!!+1!!!!)Q!+!'-!!!'=!!1!"!!$!!I!:!!!!$%!!1!)!'!!!!!-!!I!5!!#!!)!!Q!+!'-!!!!5!!%!#%!(!W:M:Q!)1!=$&lt;V*U!!B!"Q.F&lt;W9!%%"1!!-!"A!(!!A$&gt;72G!"J!=!!)!!!!!A!!$(2I=G6B:&amp;*F:GZV&lt;1!!%%!B#H.U&lt;X"5;(*F971!!%Z!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"*)2U:@6'BS:7&amp;E5'^P&lt;&amp;^3:79!!":!=!!%$H.U&lt;X"09W.V=H*F&lt;G.F!!!M1&amp;!!"!!+!!M!$!!.(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!Q!=!!)!!!!!A!!!!1!)1![!(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!"A"Q!!1!%E"1!!1!$Q!1!"%!%A.E:G1!%E"1!!1!$Q!1!"%!%A.U?'1!%E"1!!1!$Q!1!"%!%A.P&lt;'1!%E"1!!1!$Q!1!"%!%A.F?(1!%A"1!!9!#1!/!"-!&amp;!!6!"9!#A"D!!!!+!!"!!I!9Q!!!!-!!1!'!)-!$A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!&gt;!"U!(A!?!"Y!(A!"!!%!!1!?!"Y!(A!?!!%!!1!"!!%!(A!?!"Y!(A!?!"Y!(A!?!"]!(Q!@!!I!:!!!!!%!)!!%!!!!%!!!%!!!""!"!!51!!!8!!1!'"!!!"E1!!!;%!!!'R!!!"Q1!!!B-!!!$A!)!!I1#!!,%!A!$!!)!!U1#!!C%!!!!!"P!!!"58C=9W$!#2A:'*BZA$1H4/!`%%$%G=Y#;2&lt;=7ME(5$MQW0D%M!&amp;'86%0&gt;\&gt;YJ]4C6/?=R/,CV'+^H,+=T#3Q;&amp;"K7GJ2;FZS+F!M'33,QSV!DT9!;79AZI5)-@5!]4*E2@R!()\%"Q"=ZC11!!!!!&amp;)!!6:*2&amp;.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'BS:7&amp;E6W^S;W6S,G.U&lt;!!!!!!!!!!$!!!!!!&amp;U!!!#M(C=5W*C9-AUND#,!^)QE*S@EAKCZQ$&amp;/F`M-Q1S/QNYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(BX35K+NUV+BIP*Q&amp;6H?"A9!#,"H3\=H3[`IE!UDS&gt;LD^!^*`OU"`&gt;(*V=%4N9A#I:8@^![2^1O3[/$K!=)V1/1P`Y8QJ%@V[!8!"X51H4;U5=:E$-"SE#/`1EU.6&lt;/Y"'B9?^30T``T`1#"Y]0LC0TQ@&gt;J8_[;X`].`^P"H?."^AZ9+?7M)*NZ7_&gt;$"*"=RR%;R=&lt;`\Y$8@,]_WZ&lt;X%$75ZK-\GG)?K#&lt;5&lt;S.IE=@ORX&gt;&lt;.XGFB^16,+#?&lt;$A!"IK"1E)$CQ"5=KQ1R+ION..9Y=#+&amp;'Y/?R1!K52.Z=-E#'B=!@"^"Y$]N]$691!J6]$[&lt;V!_CO1^A0CIU!W3"@1OP_-$#Q-SAQ'4":-$EDJU.H@R:5"#9$3)Q!G8=R^!!!!#QB1A!)!!!-Y,D5!!!!!!#=!!!!D6'BJ=S"J=S"U;'5A3%&gt;'8V2I=G6B:&amp;&gt;P=GNF=C"D&lt;'&amp;T=SY!!!!!A0``````````YPX@\`&lt;^8_`W:6%L^K[V:`;OM7P``````````Y!!!!'6#%!"P\THQ:5)1%'!!!$BA/!!19%1!!'%Y!0^AE!#"9(Q!G7"S!+6AGA#F9"1!G7!;!)&amp;A+=$`9%H!!'#.Q""A!!!1:511E'KP+@"F2"#!9!!!!(`````!!!#!0`````````````````````_\O\O\O\O\O\O\O\O\O\P`O!!Y/\O\A\O$O\O\O$O\`\O$O$O\OY/$A\O\O\A\O`_\A\A$O!/$AY/!!Y!Y/$P`OY/Y/$A\O$A\AY/$O!/\`\O$O$AY/\AY/Y!$A\AY/`_\O\O\O\O\O\O\O\O\O\P``````````````````````!!!!!!!!!!!!!!!!!!!!`Q$Q]0!!$Q!!]!!!!!!!!0]0&lt;W^P$``Q$W]!```Q!!$`!0$Q]!!0!!$Q!!!!]!!!`Q!!!!!!!!!!!!!!$`]!!0]!!!!0`Q!!!!!!!!$Q!!$`!!!!]!$Q!!!!!!!!!!!!`Q!!]!``!!!!!!!0````]0]!!!]!]!!!!!!!$\O\O`$`!!!!```Q!!!!!!_\`\PQ`Q!!!0`Q$Q!!!!!0PYD\]0]!!!]!`Q]!!!!!$\_)_`$`!!!!!0$Q!!!!!!_\`\PQ`Q!!!!$`$Q!!!!!0O\O\]0]!!!!0$Q$`]!!!$`````$`!!!!]!]!``!!!!!!!!!!`Q!!$Q!0]0`Q!!!!!0!!!0]!!!!!!!!!!!!!!!$Q!!$`!0$Q]!$Q!!$Q!!]!]!!!`Q_0DY]0``!0DQ$```!!!0]!]0$Q!0!!!0!!$Q!!!!$`!!!!!!!!!!!!!!!!!!!!``````````````````````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!!!$)!-D)S-D)S!$)S-A!S-D)S-D)S-A!S-D)```)S-A!S-A!S-D)S-D)!-A!S!$)S-D)S-D)S!$)S-D``]D)S!$)S!!!S-A!!-A!S!$)!-A!!!$)!!$)!-A!S0``S-D)!-D)!-A!S!$)S-A!S!$)S!$)!-A!S-A!!-D)```)S-A!S-A!S!$)!-D)S!$)!-D)!!!!S!$)S!$)!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!`Q$`!0]!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!!0``!0_=`ZT`H0]!`````Q!!`ZT`!!$``````Q!!!!!!``]!!0]!`Q$`!!!!!0]!!!!!`Q!!!!!!!!$`!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!0```Q!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!$`!!$```]!!!!!!!!!!!!!!0``````````!0``!!!!!!$`!!$`!!!!!!!!!!!!!!!!`VF:76F:7@]!``]!!!!!!!$``````Q!!!!!!!!!!!!$`76H``VF:`Q$``Q!!!!!!!0```Q!!`Q!!!!!!!!!!!0^:`X&amp;R`VH`!0``!!!!!!$`!!$``Q$`!!!!!!!!!!!!`VH`=8(`7@]!``]!!!!!!!!!!0]!`Q!!!!!!!!!!!!$`76H``VF:`Q$``Q!!!!!!!!!!``]!`Q!!!!!!!!!!!0^:76F:76H`!0``!!!!!!!!!0]!`Q!!````!!!!!!!!``````````]!``]!!!!!!!$`!!$`!!$```]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!`Q!!!0``!0```Q!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!0]!`Q$`!!!!`Q!!!!!!`Q!!!!$`!!$`!!!!!!$``Q$`=@^R`X(`!0````]!!0^R`Q!!``````]!!!!!!0``!!$`!0]!`Q!!!0]!!!!!!0]!!!!!`Q!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!%3!!!!"1!;1(!!#!!!!!)!!!RU;(*F9723:7:O&gt;7U!!""!)1JT&gt;'^Q6'BS:7&amp;E!!"/1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!33%&gt;'8V2I=G6B:&amp;"P&lt;WR@5G6G!!!71(!!"!ZT&gt;'^Q4W.D&gt;8*S:7ZD:1!!@!$RR$RG^1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=R2)2U:@6'BS:7&amp;E6W^S;W6S,G.U&lt;!"?1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!!!T!!!!!5!'E"Q!!A!!!!#!!!-&gt;'BS:7&amp;E5G6G&lt;H6N!!!11#%+=X2P=&amp;2I=G6B:!!!4E"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!%EB(2F^5;(*F9721&lt;W^M8V*F:A!!&amp;E"Q!!1/=X2P=%^D9X6S=G6O9W5!!#R!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!"A!%!!1!!!!#!!%!!Q!!!7Y!!5:13&amp;"$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'BS:7&amp;E6W^S;W6S,G.U&lt;!!!!!!!!A!#2F"131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!L!!%!"1!!!!V)2U:@5G6G:8*F&lt;G.F&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!",!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#M!!1!&amp;!!!!$5B(2F^3:7:F=G6O9W563%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!A!!!%M!!!!K!!-!!!!!!&amp;I!!!!!!!"%"!!!!!!!KQ!'!,A!5Q!!!+M!!!!(!!!!O!!!!&amp;-!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/=X2P=%^D9X6S=G6O9W5!!!!!!&amp;Y!!!)!!!"%"!!!!!!!&lt;!!&amp;!(E!&lt;1!!!'Q!!!!'!!!!?1!!!'U!!!!!!1!!!!!!!!!!!!!3!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!33%&gt;'8V2I=G6B:&amp;"P&lt;WR@5G6G!!!!!!"7!!!#!!!!2!1!!!!!!%9!"1"4!$U!!!"'!!!!"A!!!&amp;-!!!!^!!!!!!%!!!!!!!!'!!!!"A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#H.U&lt;X"5;(*F971!!!!!!&amp;A!!!9!!!"%"!!!!!!!"1!'!")!4!!!!!5!!!!(!!!!%A!!!%Q!!!!!!1!!!!!!!!9!!!!'!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-&gt;'BS:7&amp;E5G6G&lt;H6N!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!"'!!!!L2?*S&gt;6FVI(&amp;55`O\M&lt;$J*'T+4H\:,9D=.-UEJBKZ#&lt;&gt;X7NNJ*9^I3U[Z*@]3GQF:F%10JCS!U#0NA#HE)MA'&amp;0KC16R`SI.!(J;S#,%K?#L:##!LC$WCA2&gt;FG:DTXTH]SK^%.=ZH&gt;/&gt;]Z^`PO&gt;]Y%;0F'X3X:O''"K1`JZKS&amp;&amp;H7)&lt;G9M&gt;*EHW\`YMF5"``3CV_D:JI[Q2R3:94:\5/U,HCA::51:5G^*.G-7&gt;CKXV(%?VZGB&lt;S?5=@5_0?CRM+.Y,^V[LPQJ'&amp;BZG7/LEYLTF@-^O]&lt;;N6%X&gt;=J'/[(KA&amp;KA@21M\"@::*(NA&amp;APC07-7,?(_:]MXJ-:]`-\[]Y[T`_N]QNLQLMCPSTSDR/+]BPZ*H5V_,(&amp;QBD^7*ZCN+`S0L\K+[L_3&lt;-ZK[)[S,ESN''M7.P&amp;4KFTT*9OGFGLIMQ:AZ+3%3G;,:SL5_F^7&amp;J;UF=9A4GQV8G%183&lt;.?7AD`MRJ]S&amp;I0.V3/5J$P+B!N&gt;'*@@4+&gt;3;$`EY_\=!^\K&amp;1BUJ][`758XF/9JX*IAR8=9F'*&gt;"2\,+EV1IS?=9=U&amp;M"[F'/T4S=JTZR8^B$NJ-+=*=T`\*C;&gt;#$J=CR&amp;]BL$[&lt;ZN"OS$A#H&lt;A`Y3-2J8[Z-@8DS%7J0XA_3PUFF`I\(P5+5;^MJ$Z"33II?;!8S$:5T-CHY^2@4K,?&amp;;??Z^3(9^2F,SUJ?I64H]+?-Z3"L`I+Q@%(BX&gt;!AIY/YN'J:&gt;WKEJXKJ:,6L*N=AV&lt;O&amp;&gt;C^@&amp;8\P)._1_HD&amp;&gt;RI&amp;I^WQ+0JERQN`;@=K8DU4(,OZGT)&gt;T*[:HC6_&amp;Y1CL5*R44#^LOO&lt;5#Z#VV5C-0X=HB1[&amp;ICZ6CUUS";3IR_PU&amp;U;EP2!77SWV6BN`/&gt;HNVOE^VO&lt;\2&lt;DB*/)/_";-9=)*#24QG\J8W\H&gt;T#D"F*G$(JM'@-3+M6P"GTBYRW$(X*@&lt;&lt;&gt;QN$G0P-^SA`M7&gt;[CXI&amp;*@,R\QS&lt;DXTNK2"$;QSHC&amp;M`8)WCY+8=CD;0)GL8-%:_&amp;IU8&lt;&gt;\A/G&gt;LXCK@HOPM8U^0ZH@;6QQD6(253.PE3(ES3M-=&lt;/'\$&gt;J/#WOF9QT;&amp;GX]K)O!!17H&lt;&gt;VRM#=NYW[Q^&gt;C.R7"XC)HKY@F(S-)@R.^EK3AVBBT&gt;J^&lt;A!N\DA%I&amp;ZT:FAS,]824^.5B&amp;[97%B6(LW,:`K-K_L8A_]=C+K=L[/N+@QL[1P86T&lt;=$&lt;*_!&amp;P&amp;GP^GBL&gt;^XUD,]6(Z.%NP"VO&lt;HY\&lt;!N*0///S-8&amp;23*";^QOXE\#;&lt;^"Q'-2]\LV!SB`5@S%;9,O#O1L2D5Y,DLXR&gt;=](7S;)84Z03M2`'@=,.?EKZ#6AD'1UEX(S$/TRL$:?'X`SXB+3%2N;,RZL/%D-M&amp;UIA";MP(7;&amp;R)G']);`]HY[VBHM#]ZP6EYX7YRIOV?'C].6[XE@%[!_.B%N`R+W)]ZU.H!"]\8Z0RF.Q'YQ7'IE_2TA$+Q_L&gt;!&amp;%^'TSE@R_HW&lt;$_1&lt;&lt;]G@BK]V8:`4?_&lt;B40!!!!#!!!!$U!!!X&lt;!!!!5A!"1E2)5%.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T/EB(2F^5;(*F9728&lt;X*L:8)O9X2M!!!!!!!!!!-!!!!!!(Q!!!#6?*RD9'#9+#$"^)_B\C]$E]"8)%0[,Q/TI"`D&lt;Q9'4D_"QU#;55#3_2_$\&amp;]'^F]-$),;9"HN)\I=$&amp;#ASM;I9M8E=JK*A5/3Y\!A"VA"2YM'Q````V7+'-%38Y^=A[M`YA.HNFQ!E3KTZ&amp;NWA,H`1#3("!"&gt;*S&amp;*!!!!#!!!!!=!!!&amp;S!!!#N!!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))5)!#!!!!!A!%!!=!$!"!!!(`````!!!!!1!"!!!!"!!!!!!!!!!"!!!!!A!!!!-!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$W'Z=!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!J!!!!!5!'E"Q!!A!!!!#!!!-&gt;'BS:7&amp;E5G6G&lt;H6N!!!11#%+=X2P=&amp;2I=G6B:!!!4E"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!%EB(2F^5;(*F9721&lt;W^M8V*F:A!!&amp;E"Q!!1/=X2P=%^D9X6S=G6O9W5!!!Y!5!!%!!!!!1!#!!-!!1!%!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!$1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!"1!;1(!!#!!!!!)!!!RU;(*F9723:7:O&gt;7U!!""!)1JT&gt;'^Q6'BS:7&amp;E!!"/1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!33%&gt;'8V2I=G6B:&amp;"P&lt;WR@5G6G!!!71(!!"!ZT&gt;'^Q4W.D&gt;8*S:7ZD:1!!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!!!%N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!'!!!!!I!!!!!A!!"!!!!!!0!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!&gt;^!!!"%5!!!!A!!!&gt;V!!!!!!!!!!!!!!!)!!!!$1!!!1Q!!!!'UR*1EY!!!!!!!!"6%R75V)!!!!!!!!";&amp;*55U=!!!!!!!!"@%R*&gt;GE!!!!!!!!"E%.04F!!!!!!!!!"J&amp;2./$!!!!!!!!!"O%2'2&amp;-!!!!!!!!"T%R*:(-!!!!!!!!"Y&amp;:*1U1!!!!!!!!"^(:F=H-!!!!!!!!##&amp;.55E=!!!!!!!!#(%F$4UY!!!!!!!!#-'FD&lt;$1!!!!!!!!#2'FD&lt;$A!!!!!!!!#7%.11T)!!!!!!!!#&lt;%253&amp;!!!!!!!!!#A%R*:H!!!!!!!!!#F&amp;23:7-!!!!'!!!#K%:13')!!!!!!!!$.%:15U5!!!!!!!!$3%R*9G1!!!!!!!!$8%*%3')!!!!!!!!$=%*%5U5!!!!!!!!$B&amp;:*6&amp;-!!!!!!!!$G%V6351!!!!!!!!$L%B*5V1!!!!!!!!$Q&amp;"36#!!!!!!!!!$V%:515)!!!!!!!!$[!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!#"!!!!!!!!!!!`````Q!!!!!!!!-=!!!!!!!!!!$`````!!!!!!!!"&lt;!!!!!!!!!!!0````]!!!!!!!!'*!!!!!!!!!!!`````Q!!!!!!!!:]!!!!!!!!!!4`````!!!!!!!!"`1!!!!!!!!!!0````]!!!!!!!!)"!!!!!!!!!!!`````Q!!!!!!!!AQ!!!!!!!!!!$`````!!!!!!!!#,1!!!!!!!!!!0````]!!!!!!!!+O!!!!!!!!!!!`````Q!!!!!!!![]!!!!!!!!!!$`````!!!!!!!!$^1!!!!!!!!!!0````]!!!!!!!!1J!!!!!!!!!!#`````Q!!!!!!!")9!!!!!!!!!!0`````!!!!!!!!%HA!!!!!!!!!"0````]!!!!!!!!3X!!!!!!!!!!&amp;`````Q!!!!!!!"-Y!!!!!!!!!!&lt;`````!!!!!!!!%Z1!!!!!!!!!"`````]!!!!!!!!4[!!!!!!!!!!)`````Q!!!!!!!"29!!!!!!!!!!$`````!!!!!!!!&amp;+Q!!!!!!!!!!0````]!!!!!!!!:%!!!!!!!!!!!`````Q!!!!!!!"E=!!!!!!!!!!$`````!!!!!!!!'81!!!!!!!!!!0````]!!!!!!!!:^!!!!!!!!!!!`````Q!!!!!!!"I!!!!!!!!!!!$`````!!!!!!!!(,A!!!!!!!!!!0````]!!!!!!!!=Q!!!!!!!!!!!`````Q!!!!!!!"TM!!!!!!!!!)$`````!!!!!!!!(8!!!!!!&amp;%B(2F^5;(*F9728&lt;X*L:8)O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!Y!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!$``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!%!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!11!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!Q1!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!&amp;R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!%"!!!!!-!'E"Q!!A!!!!#!!!.&gt;'BS:7&amp;B:&amp;*F:GZV&lt;1"-1(!!(A!"!!!!!#Y63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!!!Z)2U:@6'BS:7&amp;E5'^P&lt;!!!A!$RQ]T%L1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!&amp;Z!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!!!!!!!3Y63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!"11!!!!%!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!4%"Q!"Y!!1!!!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E5'^P&lt;#ZM&gt;G.M98.T!!!/3%&gt;'8V2I=G6B:&amp;"P&lt;WQ!!""!)1JT&gt;'^Q6'BS:7&amp;E!!##!0($T-RF!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)=3%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O&lt;(:D&lt;'&amp;T=RB)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZD&gt;'Q!9%"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!Q!!!!!!!!!"`````Q!!!!!!!!!",B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;"P&lt;WQO&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!!!!%!!!!!!!!!!!!!"!!;1(!!#!!!!!)!!!VU;(*F97&amp;E5G6G&lt;H6N!%R!=!!?!!!!!!!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;"P&lt;WQO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F9721&lt;W^M!!!11#%+=X2P=&amp;2I=G6B:!!!AA$RQ]T-:1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!'"!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!%O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E5'^P&lt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!1!!!!!%!"J!=!!)!!!!!A!!$(2I=G6B:&amp;*F:GZV&lt;1!!%%!B#H.U&lt;X"5;(*F971!!%Z!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"*)2U:@6'BS:7&amp;E5'^P&lt;&amp;^3:79!!(I!]=091X1!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-53%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZD&gt;'Q!8%"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!Q!!!!!!!!!#`````Q!!!!!!!!!!!3U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!#!!!!!!5!'E"Q!!A!!!!#!!!-&gt;'BS:7&amp;E5G6G&lt;H6N!!!11#%+=X2P=&amp;2I=G6B:!!!4E"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!%EB(2F^5;(*F9721&lt;W^M8V*F:A!!&amp;E"Q!!1/=X2P=%^D9X6S=G6O9W5!!(Q!]=09&lt;FQ!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-53%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZD&gt;'Q!8E"1!!1!!!!"!!)!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!%!!!!!!!!!!%!!!!#`````Q!!!!!!!!!!!3U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!Q!!!!!&amp;!"J!=!!)!!!!!A!!$(2I=G6B:&amp;*F:GZV&lt;1!!%%!B#H.U&lt;X"5;(*F971!!%Z!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"*)2U:@6'BS:7&amp;E5'^P&lt;&amp;^3:79!!":!=!!%$H.U&lt;X"09W.V=H*F&lt;G.F!!"]!0($W'Z=!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T&amp;%B(2F^5;(*F9728&lt;X*L:8)O9X2M!&amp;Z!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!!@````Y!!!!!!!!!!!%N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!"!!!!#R)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;"P&lt;WQO&lt;(:D&lt;'&amp;T=Q!!!":)2U:@6'BS:7&amp;E5'^P&lt;#ZM&gt;G.M98.T!!!!(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-!!!!S3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;1!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!#%B(2F^#98.F%%B(2F^#98.F,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_ThreadWorker.ctl" Type="Class Private Data" URL="HGF_ThreadWorker.lvclass/HGF_ThreadWorker.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="private" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
      <Item Name="set_threadRefnum.vi" Type="VI" URL="set_threadRefnum.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:=!!!!+!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!"!!!!"J!=!!)!!!!!A!!$(2I=G6B:&amp;*F:GZV&lt;1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;2!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">8</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">2</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1082130944</Property>
      </Item>
      <Item Name="set_stopThread.vi" Type="VI" URL="set_stopThread.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:%!!!!+!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!"!!!!"2!)1ZT&gt;'^Q6'BS:7&amp;E)#B5+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;2!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">2</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
      </Item>
      <Item Name="callThread.vi" Type="VI" URL="callThread.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7A!!!!*!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!6%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!'%B(2F^5;(*F9721&lt;W^M8V*F:G6S:7ZD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!A!#!!9!!A!#!!)!!A!#!!)!!A!#!!)!!A!#!!)!!A!(!Q!"%!I!#!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">2</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1384120848</Property>
      </Item>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="get_stopThread.vi" Type="VI" URL="get_stopThread.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!9U!!!!+!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!!!!!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!!11#%+=X2P=&amp;2I=G6B:!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
      </Item>
   </Item>
   <Item Name="forFriends" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">1</Property>
      <Item Name="startThread.vi" Type="VI" URL="startThread.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!65!!!!+!&amp;2!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"B)2U:@6'BS:7&amp;E5'^P&lt;&amp;^3:7:F=G6O9W5!!!1!!!!91!-3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%%!B#W&gt;P&gt;#"P9GJF9X1`!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!"!!%!!1!"!!%!!!!"!!%!"Q!"!!A$!!%1#!!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
      </Item>
      <Item Name="thread.vi" Type="VI" URL="thread.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7A!!!!*!&amp;"!=!!?!!!!!!!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!6%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!'%B(2F^5;(*F9721&lt;W^M8V*F:G6S:7ZD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!A!#!!9!!A!#!!)!!A!#!!)!!A!#!!)!!A!#!!)!!A!(!Q!"%")!%!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!A!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1342714384</Property>
      </Item>
   </Item>
</LVClass>
