<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Timing base class. All timing event classes should inherit from this class.

wait.vi returns a copy of the object specified during initialization.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 26, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!!!!S!$)S-D)S-D)S-D)```)!-D)!-A!S-D)S!$)S-D)!-D)S-D)S-D)S-D)S-D``]A!!!!!S!$)!!$)!!$)S-A!S-A!S!!!!!$)S-A!S0``S!$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)!-A!```)!-D)!-D)!!!!S!$)S-D)!-D)!-A!S!$)!-A!!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````&lt;%2@`WP?``]+4N$P;V\66WR?V5````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!`````````````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;\N35V*$$1I!!UR71U.-1F:8!!!4W!!!!_-!!!!A!!!4O!!!!#U!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!!!!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'L&amp;-7X-`Y.)JFR&gt;GRH8@[E!!!!-!!!!%!!!!!$@K-V)6Y1429L:![5L)IJ8V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!*Y!!5R71U-X3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=TJ)2U:@6'FN;7ZH,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!:!!%!!Q!!%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!!!FA!!!!)!*%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"G^C;G6D&gt;!!!;A$RQ_L#YQ!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=QZ)2U:@6'FN;7ZH,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!!"OA!!!"Q!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!/!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'&lt;W*K:7.U!!!G1&amp;!!!1!+(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!"Q!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!!-1&amp;!!!1!-!W2G:!!-1&amp;!!!1!-!X2Y:!!-1&amp;!!!1!-!W^M:!!-1&amp;!!!1!-!W6Y&gt;!!3!&amp;!!"A!*!!M!$1!/!!]!%!!+!'-!!!!I!!%!"A#$!!M!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!&amp;A!7!"=!&amp;Q!8!"=!!1!"!!%!&amp;Q!8!"=!&amp;Q!"!!%!!1!"!"=!&amp;Q!8!"=!&amp;Q!8!"=!&amp;Q!9!"A!'!!+!'1!!!!"!"E!"!!!!!Q!!"!!!!11!1!&amp;%!!!%1!%!")1!!!4%!!!&amp;"!!!"51!!!;-!!!#Q!)!!I!#!!&lt;%!!!!!!!!&amp;9!!!%I?*RD9-!*'"E9G%%U"UTA0R"!R*G/!'E7X&amp;L*"V!\-.DYR.!!)Z^09F+9JWOYAH^36GJS#99210=P99"YDA8M(1;G$5#]!VE20R#()`%"!0Q:&amp;Q!!!!!!2A!"6EF%5T&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T/EB(2F^5;7VJ&lt;G=O9X2M!!!!!!!!!!-!!!!!!2%!!!'Y?*QT:G2AS$3W--M(UD#1H*_3#K+8!-5[8_QT"$)\#XC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?(&gt;*3IKX45K'K`N4H!Q-)#&amp;!LJ&gt;/4J&gt;`U1!;:Z/VR]2`UN``#`^]Q*E$.T9%K&lt;8L'#$Q3;?""K`N10IH0#Q&amp;VP```]06-;$RSIPH&amp;:VF`\JLPU".!8&amp;MBUATZ&gt;!\#NF"@.AVA+6LI&gt;9S)(&amp;QF+'(9&gt;!I?/GM5-"4$PM-!9&amp;GJN,"MC15,AV-,X&gt;10Z\*A;'(U$[+Z#/"SI\#M1AV5"L`D-SM$!I-TAS?D)')C,%W&gt;`&amp;F1%*A/)&amp;!0/`AOQ!!!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!*A!!!#*5;'FT)'FT)(2I:3")2U:@6'FN;7ZH)'*B=W5A9WRB=X-O!!!!!!#!```````````&lt;%2@`WP?``]+4N$P;V\66WR?V5````````````````Y!!!!'!!!!"AA!!!91!!!'%"!!"C"Q!!9BI(Y'2C#""FB"!)&lt;A11#'A)%!BA#"!)9"!2#'%1%B"B)!@A93!#!'$-!1"A]!!!9-!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!!$)!-D)S-D)S-D)S-D``]A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S-D)S-D)S0``S!!!!!$)!-A!!-A!!-D)S!$)S!$)!!!!!-D)S!$)```)!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-A!S!$``]A!S-A!S-A!!!$)!-D)S-A!S-A!S!$)!-A!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!#-!!!!!!!!D)S-!!!!!!!!!!!!!!!!!!!!!!0``!!!!)Q!!!!!D)Q!D!!!!!!!!````````!!!!!!!!``]!!#-!!!!D)Q!!!#-!!!!!!0]!!!!!!!$`!!!!!!$``Q!!)Q!D)Q!!!!!D!!!!!!$`!!!!!!!!!!$`!!!!!0``!#-D)Q!!!!!!!#-!!!!!!0]!!!!!!!!!!0]!!!!!``]!)Q!!!!!!!!!D!!!!!!!!`Q!!!!!!!!!!`Q!!!!$``Q!!!!!!!!!!!#-!!!!!!!$`!!!!!!!!!!$`!!!!!0``!!!!!!!!!!!D!!!!!!!!!0]!!!$`!!!!!0]!!!!!``]!!!!!)Q!!!#-!!!!!!!!!`Q!!`Q!!!!$`!!!!!!$``Q!!!!!D!!!D!!!!!!!!!!!!!0```````Q!!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!!0]!!!!!!!!!!!!!``]!!!!!!#-D!!!D)Q!!!!!!!!!!!0]!!!!!!!!!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!*9!!!!#!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:P9GJF9X1!!'I!]=0KQO-!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-/3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!!!&amp;9!!!!#!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:P9GJF9X1!!#:!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!Q!!!!%!!1!!!!!!2A!"2F")5$&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T/EB(2F^5;7VJ&lt;G=O9X2M!!!!!!!!!!-!!!!!!&amp;)!!!9!!!"%"!!!!!!!"1!&amp;!")!*!!!!!5!!!!'!!!!%A!!!#1!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!'&lt;W*K:7.U!!!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!$&amp;1!!"EFYH*W545A592D(HX=`\&amp;VR]6WVX+56JZB2C;QN,'WRWGJ-$$&amp;MEV1)PW9LAFR9V_CEN/R&amp;Q:0A)@41R6N%?+BDR8;;3Y=)V)09N5-23L)Z-TXP\.?M\59US\T-\$O`ZXH_``ET!"6&gt;T'P4959$QH&lt;RIF?$3N;&amp;&amp;\-;(*;PV&lt;T^Y+&lt;!$Q%%S8_)^:"@_+30['1H&gt;4S`1XWUBX;R&amp;:N/C!:([!I&lt;Y-`6_@!O2!@9*G\Y.;B3.JTO`O2L)%#3(TG&lt;'K('&amp;W-&gt;%P$+UZ=J&lt;&gt;?B"KEU!!PD('%.4FCK$2;KH65W()4EKBH\RD[P^M09AVM1+F1D65DR;M.9\:U'&gt;TV?PJ8SN&gt;Q=@RC:C!PRK$!?%7+2_(2M-K))^W,22U,E=71S,ER&amp;JW-4E6-O,RW7AI2N)_=Q"[T59!2,*K-%.32&lt;_#JO-@'F3ZZDE'L._&amp;).RR3VHFRH#U3X$9K.0_G#V'KD0L/#3Y02.-\&gt;!GNL;_,7',,CH*/D@H"!*YCS3M`E3+!,"7QM$&lt;:EF'-ZW-5RBBV$%*"66XM'ERNXOP0=!QX'UW#8^^R0R;WL_$SXC`_E):#'!&gt;`@.P`T'R9Z$1&amp;&amp;&amp;9"1H[P0F&amp;S2EXSOF'2`&gt;OS-YK/IW(/D3,'^-0JZC_*G2/5Z?*^B!TD\&amp;6FNG#EJO:V,TH*.:MM/DI51\/?3SW!&gt;K,D9K:-G8*G"!QDTHL-ZP`2&amp;+XUB$1[EFZ;7=D3C4X*34;P:6!\61F;LAWFQ:GX_CC&lt;DS1V'N&gt;]Z8IMP/!RNCNLE9&gt;;Z.[7AL4BDH@_1M@E`-_9IC,D)(9`#[OIKCM#6C_!6CC9J:/;!A:=M5=PUT[06?(M(/B#NT^OH7$WY&lt;-&lt;N^PWM$TI!0\."!RPC1T#@6'WDY+2BK&gt;EOSI95N-MK+2'][P]+HL-AB*5.XD*_?F\)KDN7UA"0[?!F%&amp;S%Z&lt;*9T&gt;_#F]#?C\RHQV4JY.6GAG?BL=&amp;,],\FAF?8$R[-Q$I`,=%THBP.U':]QO$2Q)(AZ1/&amp;B[+CRX1X^4F0J(LTG`D:DJ&amp;O]6FD]IVZK`/6?H]$;30=AQ!!!!!!!!A!!!!I!!!)H!!!!%9!!5*%3&amp;!X3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=TJ)2U:@6'FN;7ZH,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!:]!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!Q_L#YQ!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!$1!!!!#!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!"!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!!A!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!)!&amp;!!!1!!!!%!!1!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!!!!!!!!!!!!!!!!!!!!!!!1!!!"C!!!!+!!!!!)!!!1!!!!!"1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%^A!!!0D!!!!)!!!%\A!!!!!!!!!!!!!!#!!!!!U!!!$V!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!!Q!!!IB'5%BC!!!!!!!!!NB'5&amp;.&amp;!!!!!!!!!OR-37*E!!!!!!!!!Q"#2%BC!!!!!!!!!R2#2&amp;.&amp;!!!!!!!!!SB73624!!!!!!!!!TR.65F%!!!!!!!!!V")36.5!!!!!!!!!W215F1A!!!!!!!!!XB'6%&amp;#!!!!!!!!!YQ!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!71!!!!!!!!!!0````]!!!!!!!!#!!!!!!!!!!!!`````Q!!!!!!!!0!!!!!!!!!!!$`````!!!!!!!!""Q!!!!!!!!!!0````]!!!!!!!!%;!!!!!!!!!!%`````Q!!!!!!!!7!!!!!!!!!!!$`````!!!!!!!!":!!!!!!!!!!!0````]!!!!!!!!&amp;P!!!!!!!!!!!`````Q!!!!!!!!:!!!!!!!!!!!$`````!!!!!!!!#E1!!!!!!!!!!0````]!!!!!!!!+Y!!!!!!!!!!!`````Q!!!!!!!!M]!!!!!!!!!!,`````!!!!!!!!#YA!!!!!!!!!!`````]!!!!!!!!,Y!!!!!!!!!!%`````Q!!!!!!!!QU!!!!!!!!!!8`````!!!!!!!!$+1!!!!!!!!!!0````]!!!!!!!!-_!!!!!!!!!!!`````Q!!!!!!!"!5!!!!!!!!!!$`````!!!!!!!!%#!!!!!!!!!!!0````]!!!!!!!!1&lt;!!!!!!!!!!!`````Q!!!!!!!"$M!!!!!!!!!!$`````!!!!!!!!%0A!!!!!!!!!!0````]!!!!!!!!3H!!!!!!!!!!!`````Q!!!!!!!"+E!!!!!!!!!!$`````!!!!!!!!%N!!!!!!!!!!A0````]!!!!!!!!46!!!!!!/3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!!Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!1!!!!!#!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!'I!]=0JT'!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-/3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!5E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!!!!!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!0``Q!!!!%!!!!!!!)!!!!!!A!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!"K!0($[=RA!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T$EB(2F^5;7VJ&lt;G=O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!"$ERB9F:*26=A4W*K:7.U!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;9!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!C!!%!"!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_Timing.ctl" Type="Class Private Data" URL="HGF_Timing.lvclass/HGF_Timing.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="initialize.vi" Type="VI" URL="initialize.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!CA!!!!1!%2!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!+3%&gt;'8V2J&lt;7FO:Q!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#%!"!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'J!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1")1(!!(A!!!!!!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q!!$G2V=#")2U:@6'FN;7ZH!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
      </Item>
   </Item>
   <Item Name="HGF_Timing.appendData2Variant.vi" Type="VI" URL="HGF_Timing.appendData2Variant.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!1Y!!!!+!!Z!5QBJ&lt;GFU2'&amp;U91!!"!!!!#J!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!VE:7:B&gt;7RU4W*K:7.U!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
   </Item>
   <Item Name="get_object.vi" Type="VI" URL="get_object.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!:%!!!!+!%R!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!%!!!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%B!=!!?!!!!!!!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!/:(6Q)%B(2F^5;7VJ&lt;G=!!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:P9GJF9X1!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
   </Item>
</LVClass>
