<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_Reset visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;6635V*$$1I!!UR71U.-1F:8!!!2A!!!!^5!!!!A!!!29!!!!$E!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-!!!!!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1!!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!-!!!5R71U.*3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8V*F=W6U,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(Q!"!!-!!"B)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-!!!-!!!##!!!!!1"[!0(%!]JO!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T&amp;%B(2F^%:8:J9W6@5G6T:81O9X2M!&amp;R!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!";!!!!"I!#A"D!!!"H!!%!!1!!Q!+!'1!!!!R!!%!#!"A!!!!$!!+!&amp;!!!A!#!!-!#A"D!!!!#!!"!!B!"Q.G&lt;'=!#%!(!W^3&gt;!!)1!=$:7^G!""!5!!$!!9!"Q!)!X6E:A!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!+1&amp;!!!!.E:G1!#E"1!!!$&gt;(BE!!J!5!!!!W^M:!!+1&amp;!!!!.F?(1!%A"1!!9!#1!+!!M!$!!.!!Y!#A"D!!!!+!!"!!9!AQ!+!!I!9Q!!!"!!"!!+!'-!!!!!!!1!"!!#!!1!!1!)!'!!!!!%!$Y!5!!=!"1!&amp;!!6!"5!&amp;1!6!!%!!1!"!"5!&amp;1!6!"5!!1!"!!%!!1!6!"5!&amp;1!6!"5!&amp;1!6!"5!&amp;A!7!"9!#A"E!!!!!1!8!!1!!!!+!!!1!!!%%!%!"2!!!!]1"!!1%!!!%2!!!")1!!!4%!!!'$!!!"E1!!!!!%!!!!%-?*RD9-!*'"E9G09!;1[9Q(]AA)IX!'E7X&amp;L*"V!\-.DYR$!")V!.5QG1Q9Q1!\E:\'YY9%04"1!6B"0#!!!!7!!"6EF%5UF)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5G6T:81O9X2M!!!!!!!!!!-!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!!P!!!!+V2I;8-A;8-A&gt;'BF)%B(2F^%:8:J9W6@5G6T:81A&gt;GFT;82P=C"D&lt;'&amp;T=SY!!!!!A0```````````````\9D(`_V\W``B3&gt;NL\7P;K_W,RH@`````````````````````Y!!!!'!!!!"A!=!!9/@!!'%8Q!"B%Y!!9/'!!'"#!!"A2!!!9@A!!'*$A!"C1E!#9E/*EW`#63JPYFMR&lt;Z!!!'_)!!"C#!!!:!A!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!-D)!-D)!-D)!-A!S-D)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)S-D``Q$)S!$)S!!!!-A!S-D)S!!!!-D)!!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!````!!!!!!!!!!!!!!!!!!!!``]!!!!!!0```Q!!``````]!!!!!!!!!!!!!!!!!!!$``Q!!!!$`!!!!`Q$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!````````!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!0]!!0]!!!!!````!!!!!!!!!!!!!!!!!!!!!0``!!!!`Q!!`Q!!!!$`!!$`!!!!!!!!!!!!!!!!`Q!!``]!!!$`!!$`!!!!!0```Q!!!0]!!0``!!$`!!$``Q$``Q$```````]!!!!!`Q!!`Q$`!0]!`Q!!`Q$`!0]!!0``!0````````]!!!$`!!$`!0``!0``!!$``Q!!!0]!``]!``````]!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q$``````Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!##!!!!!1"[!0(%!]JO!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T&amp;%B(2F^%:8:J9W6@5G6T:81O9X2M!&amp;R!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!,A!!!!%!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!A!!!!!!!!!!!&amp;A!!5:13&amp;"*3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8V*F=W6U,G.U&lt;!!!!!!!!!!$!!!!5!!!!!!!!!1%!!!!!!!7!!5!)Q!?!!!!&amp;A!!!!9!!!!D!!!!(A!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!!;1!!!!!!!%1%!!!!!!!$!!%!%!#*!!!!!Q!!!!)!!!!1!!!!C1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!!!!!!!&amp;!!!!!!!!!%"!!!!!$`IP]I`[``1@```[,```]J````L````U%!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!I)!!!5&amp;?*S&gt;F%^IUV!=R\]P&lt;@6V709[.\@CRI;E[R!(IKBT_'&gt;I*ET(1/L!1W%^"01SCI["J_W33Q=^#9-K/XA:=R=0%``=2/IJ&amp;U]$O]0=W9M(BR+8:,_8,'EW7A]G*-X,?Z`P,\`P_V)AQ530YG$""B/\^$"JIUW-U]/CD3\N&gt;M?H,SE/?1RA).N\8%SQP\1SQRTWKX9GH/%:0M((R9LC-'&lt;D&amp;&amp;]2UX*&gt;:Y:'9XR;&lt;.&amp;%LYU4?DW2OG_]"Q-TPEKW.M0&gt;OLO*FXC&lt;HP+F9QY[C,)!E;@PS.MY[[GBI8."L]=:#X4=08?0&gt;"#HMYCCJY0EF.CBXW/?8JO.3[2HF"C6.)&lt;E8&gt;U7[JN?N:SI$@N&gt;N//U&lt;H;H\YI+=Z3(;P^P8ME/+TTD#32N8,;IVB!W.D&lt;5\2SB7BG@@&lt;:!Z[RG^CU%+(CFQ6WRI!4=I&amp;&gt;S2')&amp;!G&gt;2;)G.7)A:*9E&amp;]$E0&lt;P.BKOD6802BL&gt;^Z(K7P7IA4P&lt;S](.#%0AN;,=C[9CZ!\&lt;%1@7RDV%*#X&lt;Z&amp;;^U@Z#R&gt;N,E\V/V0C8?2RU^1V-X"N)B_^V:W60%-DQ?'8WNG?&amp;)L#UA&gt;B&gt;[EM31&gt;PX0)]6CDC?P3]2*76V?J#&lt;L,*K4#I3`2T/4&amp;JA&lt;?E,Y@'/D8$^%U$??B;W;G/\20DXJQE]T8`DRYZ0O!AU0[%!THM7393B&amp;RHM`G9KLG:E?::D*;=T2Y\@]6P(CD%&gt;%S?'OIYK.GJJYW.3$&gt;0(B6!N?RVB,L_&amp;@QKF2T8&gt;&lt;MGWM?P*._]#*U.(B67&lt;&gt;6]$L$Y'%'X_16#:\\SMXBHPO&gt;AM@0(QE?)HOEUR[!\^9W1[)W'5\38]Y\^FJ^U7^]]);/N[M^_R[A&gt;O5!!!!!!!A!!!!A!!!'WQ!!!&amp;A!!5*%3&amp;"*3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8V*F=W6U,G.U&lt;!!!!!!!!!!$!!!!@!!!!*6YH'.A9*AI)-(UD[(O,Q/4Q&amp;=A1`IP!\/A(_.P"A:/0Y($1*J21*,Z(Y0M8Q&lt;W8QQ-ANJA'?UDOBQ-5+$+RKBCR?2SGIG"1Z,DM#!(7!&amp;(CQ&lt;$````69I9Q2*@DVS$KT`C!W?W8!#2+L0E7X;!O@^!*)=%!&amp;UH)5E!!!!)!!!!"Q!!!8)!!!$`!!!!"!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AB1A!)!!!!#!!1!"Q!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)5)!#!!!!!1!%!!=!!1!!R!0+&lt;A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)5)!#!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#&amp;#!!A!!!!%!"!!$!!%!!!!!!!!!!!!!!!!!!!1!!!"!!!!!+!!!!!)!!!1!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%9!!!!06!!!!)!!!%7!!!!!!!!!!!!!!!#!!!!!U!!!$Q!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!!A!!!IB'5%BC!!!!!!!!!M2'5&amp;.&amp;!!!!!!!!!NB-37*E!!!!!!!!!OR#2%BC!!!!!!!!!Q"#2&amp;.&amp;!!!!!!!!!R273624!!!!!!!!!SB.65F%!!!!!!!!!TR)36.5!!!!!!!!!V"15F1A!!!!!!!!!W2'6%&amp;#!!!!!!!!!XA!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!!0````]!!!!!!!!!O!!!!!!!!!!!`````Q!!!!!!!!$-!!!!!!!!!!$`````!!!!!!!!!:!!!!!!!!!!!0````]!!!!!!!!#'!!!!!!!!!!!`````Q!!!!!!!!/%!!!!!!!!!!$`````!!!!!!!!!]A!!!!!!!!!!0````]!!!!!!!!%*!!!!!!!!!!%`````Q!!!!!!!!4)!!!!!!!!!!$`````!!!!!!!!".A!!!!!!!!!!0````]!!!!!!!!&amp;$!!!!!!!!!!!`````Q!!!!!!!!71!!!!!!!!!!$`````!!!!!!!!#:1!!!!!!!!!!0````]!!!!!!!!+(!!!!!!!!!!!`````Q!!!!!!!!J1!!!!!!!!!!,`````!!!!!!!!#KQ!!!!!!!!!!`````]!!!!!!!!,!!!!!!!!!!!%`````Q!!!!!!!!NQ!!!!!!!!!!$`````!!!!!!!!#]1!!!!!!!!!!0````]!!!!!!!!/4!!!!!!!!!!!`````Q!!!!!!!!Z9!!!!!!!!!!$`````!!!!!!!!$L1!!!!!!!!!!0````]!!!!!!!!0.!!!!!!!!!!!`````Q!!!!!!!!^!!!!!!!!!!!$`````!!!!!!!!%%1!!!!!!!!!!0````]!!!!!!!!14!!!!!!!!!!!`````Q!!!!!!!""Y!!!!!!!!!)$`````!!!!!!!!%0Q!!!!!&amp;%B(2F^%:8:J9W6@5G6T:81O9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!!A!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!')!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!#!!!1!$!!!:3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
   <Item Name="HGF_Device_Reset.ctl" Type="Class Private Data" URL="HGF_Device_Reset.lvclass/HGF_Device_Reset.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="action.vi" Type="VI" URL="action.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!AA!!!!,!&amp;:!=!!?!!!!!!!!.BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!13%&gt;'8U2F&gt;GFD:6^3:8.F&gt;!!!"!!!!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1";1(!!(A!!!!!!!$9&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@2'6W;7.F8V*F=W6U!!"-1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#1!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!U#!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
   </Item>
</LVClass>
